<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Wählen Sie, ob eine automatische Sicherung durchgeführt werden soll. Falls Sie die Option \'Manuell\' auswählen, sind automatische Sicherungen nur noch über das CLI-Script \'automated backups\' möglich. Dieses CLI-Script kann manuell in der Befehlszeile oder über einen Cronjob gestartet werden.';
$string['autoactivedisabled'] = 'Deaktiviert';
$string['autoactiveenabled'] = 'aktiviert';
$string['autoactivemanual'] = 'Manuell';
$string['automatedbackupschedule'] = 'Zeitplan';
$string['automatedbackupschedulehelp'] = 'Wählen Sie, an welchen Wochentagen die automatischen Sicherungen durchgeführt werden sollen.';
$string['automatedbackupsinactive'] = 'Automatische Sicherungen wurden vom Administrator nicht eingerichtet.';
$string['automatedbackupstatus'] = 'Geplanter Sicherungsstatus';
$string['automateddeletedays'] = 'Sicherungen löschen wenn älter als';
$string['automatedmaxkept'] = 'Maximale Anzahl von aufgehobenen Sicherungen';
$string['automatedmaxkepthelp'] = 'Diese Option legt die maximale Anzahl von automatisch erstellten Sicherungen fest, die in jedem Kurs abgelegt werden. Ältere Sicherungen werden automatisch gelöscht.';
$string['automatedminkept'] = 'Minimale Anzahl von aufgehobenen Sicherungen';
$string['automatedminkepthelp'] = 'Diese Option legt die minimale Anzahl von automatisch erstellten Sicherungen fest, die in jedem Kurs abgelegt werden. Dies verhindert, dass z.B. in einem inaktiven Kurs die letzte Sicherung gelöscht wird.';
$string['automatedsettings'] = 'Geplante Sicherungen';
$string['automatedsetup'] = 'Automatische Sicherungen';
$string['automatedstorage'] = 'Speicherplatz für automatisierte Sicherungen';
$string['automatedstoragehelp'] = 'Wählen SIe den Ort, an dem Sie die automatisch erstellten Sicherungsdateien speichern möchten.';
$string['autoshortname'] = 'Kurskurzname im Dateinamen der automatischen Sicherung verwenden';
$string['autoshortnamehelp'] = 'Die Kurzbezeichnung des Kurses wird als Teil des automatiosch erstellten Namens des Backups verwandt,';
$string['backupactivity'] = 'Aktivität sichern: {$a}';
$string['backupcourse'] = 'Kurs sichern: {$a}';
$string['backupcoursedetails'] = 'Kursdetails';
$string['backupcoursesection'] = 'Abschnitt: {$a}';
$string['backupcoursesections'] = 'Kursabschnitte';
$string['backupdate'] = 'Termin belegt';
$string['backupdetails'] = 'Sicherungsdetails';
$string['backupdetailsnonstandardinfo'] = 'Die ausgewählte Datei ist keine Totara-Sicherungsdatei im Standardformat. Der Wiederherstellungsvorgang wird versuchen, die Datei zuerst in das Standardformat umzuwandeln und anschließend die Wiederherstellung durchzuführen.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara';
$string['backupformatunknown'] = 'Unbekanntes Format';
$string['backuplog'] = 'Technische Hinweise';
$string['backupmode'] = 'Einstellung';
$string['backupmode10'] = 'Allgemein';
$string['backupmode20'] = 'Importieren';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Gleiche Website';
$string['backupmode50'] = 'Automatisiert';
$string['backupmode60'] = 'Umgewandelt';
$string['backupprogress'] = 'Backup-Fortschritt';
$string['backupsection'] = 'Kursabschnitt sichern: {$a}';
$string['backupsettings'] = 'Sicherungseinstellungen';
$string['backupsitedetails'] = 'Details der Website';
$string['backupstage16action'] = 'Fortfahren';
$string['backupstage1action'] = 'Nächstes';
$string['backupstage2action'] = 'Nächstes';
$string['backupstage4action'] = 'Sicherung ausführen';
$string['backupstage8action'] = 'Fortfahren';
$string['backuptrusted'] = 'Vertrauensvoll';
$string['backuptype'] = 'Typ';
$string['backuptypeactivity'] = 'Aktivität';
$string['backuptypecourse'] = 'Kurs';
$string['backuptypesection'] = 'Bereich';
$string['backupversion'] = 'Sicherungsversion';
$string['cannotfindassignablerole'] = 'Die Rolle \'{$a}\' in der Sicherungsdatei kann nicht auf eine Rolle übertragen werden, die Sie zuweisen dürfen.';
$string['choosefilefromactivitybackup'] = 'Sicherungsbereich der Aktivität';
$string['choosefilefromactivitybackup_help'] = 'Standardmäßig werden die Sicherungsdateien von Aktivitäten hier gespeichert.';
$string['choosefilefromautomatedbackup'] = 'Automatisierte Sicherungen';
$string['choosefilefromautomatedbackup_help'] = 'Enthält automatisch erzeugte Sicherungsdateien';
$string['choosefilefromcoursebackup'] = 'Sicherungsbereich des Kurses';
$string['choosefilefromcoursebackup_help'] = 'Standardmäßig werden die Sicherungsdateien von Kursen hier gespeichert.';
$string['choosefilefromuserbackup'] = 'Sicherungsbereich des Nutzers';
$string['choosefilefromuserbackup_help'] = 'Sicherungsdateien ohne Nutzerdaten werden hier gespeichert.';
$string['configgeneralactivities'] = 'Standard für die Einbeziehung von Aktivitäten in eine Sicherung';
$string['configgeneralanonymize'] = 'Standard für die Anonymisierung aller nutzerbezogenen Informationen in eine Sicherung';
$string['configgeneralbadges'] = 'Diese Option legt fest, ob Auszeichnungen standardmäßig in eine Sicherung einbezogen werden.';
$string['configgeneralblocks'] = 'Standard für die Einbeziehung von Blöcken in eine Sicherung';
$string['configgeneralcalendarevents'] = 'Diese Option legt die Standardeinstellung für die Einbeziehung von Kalendereinträgen in Kurssicherungen fest.';
$string['configgeneralcomments'] = 'Standard für die Einbeziehung von Kommentaren in eine Sicherung';
$string['configgeneralcompetencies'] = 'Diese Option legt die Standardeinstellung für die Einbeziehung von Kompetenzen in Kurssicherungen fest.';
$string['configgeneralfilters'] = 'Standard für die Einbeziehung von Filtern in eine Sicherung';
$string['configgeneralgroups'] = 'Diese Option legt die Standardeinstellung für Gruppen und Gruppierungen in Kurssicherungen fest.';
$string['configgeneralhistories'] = 'Standard für die Einbeziehung von Nutzerverläufen in eine Sicherung';
$string['configgenerallogs'] = 'Standard für die Einbeziehung von Logdaten in eine Sicherung';
$string['configgeneralquestionbank'] = 'Falls diese Option aktiv ist, wird die Fragensammlung standardmäßig in Kurssicherungen einbezogen. BITTE BEACHTEN: Wenn die Option deaktiviert wird, können Aktivitäten nicht gesichert werden, die auf die Fragensammlung zugreifen, z.B. Tests.';
$string['configgeneralroleassignments'] = 'Standard für die Einbeziehung von Rollenzuweisungen in eine Sicherung';
$string['configgeneralusers'] = 'Standard für die Einbeziehung von Nutzerkonten in eine Sicherung';
$string['configgeneraluserscompletion'] = 'Standard für die Einbeziehung von Fortschrittsinformationen in eine Sicherung';
$string['configloglifetime'] = 'Diese Option legt fest, wie weit zurückliegende Logdaten Sie einbeziehen möchten. Logdaten, die älter sind als diese Angabe, werden automatisch gelöscht. Dieser Wert sollte möglichst klein gehalten werden, weil die Logdaten sehr viel Platz brauchen.';
$string['confirmbackupdelete'] = 'Wollen Sie die Datei "{$a}" wirklich löschen?';
$string['confirmcancel'] = 'Backup abbrechen';
$string['confirmcancelimport'] = 'Import abbrechen';
$string['confirmcancelno'] = 'Nicht abbrechen';
$string['confirmcancelquestion'] = 'Sind Sie sicher, dass Sie den Vorgang abbrechen möchten?
Alle eingegebenen Informationen werden gelöscht.';
$string['confirmcancelrestore'] = 'Wiederherstellung abbrechen';
$string['confirmcancelyes'] = 'Backup abbrechen';
$string['confirmnewcoursecontinue'] = 'Warnung für neuen Kurs';
$string['confirmnewcoursecontinuequestion'] = 'Während der Kurswiederherstellung wird ein temporärer (verborgener) Kurs angelegt. Um die Wiederherstellung abzubrechen, klicken Sie auf "Abbrechen". Bitte lassen Sie den Browser während der Wiederherstellung geöffnet.';
$string['coursecategory'] = 'Kursbereich, in dem der Kurs wiederhergestellt wird';
$string['courseid'] = 'Original-ID';
$string['coursesettings'] = 'Einstellungen für Kurse';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Grundeinstellung';
$string['currentstage16'] = 'Vollständig';
$string['currentstage2'] = 'Schema-Einstellungen';
$string['currentstage4'] = 'Bestätigung und Prüfung';
$string['currentstage8'] = 'Sicherung ausführen';
$string['enterasearch'] = 'Suche eingeben';
$string['error_block_for_module_not_found'] = 'Verwaiste Blockinstanz (ID: {$a->bid}) zum Kursmodul (ID {$a->mid}) gefunden. Dieser Block wird nicht gesichert.';
$string['errorcopyingbackupfile'] = 'Kopieren der Sicherungsdatei in den temporären Ordner vor der Wiederherstellung fehlgeschlagen';
$string['error_course_module_not_found'] = 'Verwaistes Kursmodul (ID: {$a}) gefunden. Dieses Modul wird nicht gesichert.';
$string['errorfilenamemustbezip'] = 'Die Datei muss eine komprimierte Datei sein und die Dateiendung .mbz haben.';
$string['errorfilenamerequired'] = 'Sie müssen einen gültigen Dateinamen für diese Sicherung angeben';
$string['errorfilenametoolong'] = 'Der Dateiname muss weniger als 255 Zeichen haben.';
$string['errorinvalidformat'] = 'Unbekanntes Sicherungsformat';
$string['errorinvalidformatinfo'] = 'Die ausgewählte Datei ist keine gültige Totara-Sicherung und kann nicht zur Wiederherstellung verwendet werden';
$string['errorminbackup20version'] = 'Diese Sicherungsdatei wurde mit einer Entwicklungsversion des Totara-Backups ({$a->backup}) erstellt. Für die Wiederherstellung ist mindestens {$a->min} notwendig. Kann nicht wiederhergestellt werden.';
$string['errorrestorefrontpagebackup'] = 'Sicherungen einer Startseite können nur auf der Startseite wiederhergestellt werden.';
$string['erroruntrustedrestore'] = 'Nur vertrauenswürdige Backups können wiederhergestelltwerden.';
$string['executionsuccess'] = 'Ihre Sicherung wurde erfolgreich abgeschlossen.';
$string['filealiasesrestorefailures'] = 'Fehler bei der Alias-Wiederherstellung';
$string['filealiasesrestorefailures_help'] = 'Aliases sind symbolische Links zu anderen Dateien, auch Dateien in externen Repositories. In manchen Fällen kann Totara sie nicht wiederherstellen, z. B. wenn die Sicherung an einem anderen Standort wiederhergestellt wird oder wenn die referenzierte Datei nicht existiert.

Weitere Einzelheiten und die tatsächliche Ursache des Fehlers sind in der Wiederherstellungsprotokolldatei zu finden.';
$string['filealiasesrestorefailuresinfo'] = 'Aliases aus der Sicherungsdatei konnten nicht wiederhergestellt werden. Dir nachfolgende Liste enthält deren angenommenen Speicherorte und die Quelldatei aus dem Ursprungssystem.';
$string['filename'] = 'Dateiname';
$string['filereferencesincluded'] = 'In der Sicherung sind Dateiverweise zu externen Inhalten enthalten. Diese Dateiverweise werden nicht funktionieren, wenn die Sicherung in einer anderen Website wiederhergestellt wird.';
$string['filereferencesnotsamesite'] = 'Die Sicherung stammt von einer anderen Website.';
$string['filereferencessamesite'] = 'Dateiverweise können wiederhergestellt werden.';
$string['generalactivities'] = 'Aktivitäten und Ressourcen einbeziehen';
$string['generalanonymize'] = 'Informationen anonymisieren';
$string['generalbackdefaults'] = 'Allgemeines';
$string['generalbadges'] = 'Auszeichnungen einbeziehen';
$string['generalblocks'] = 'Blöcke einbeziehen';
$string['generalcalendarevents'] = 'Kalender einbeziehen';
$string['generalcomments'] = 'Kommentare einbeziehen';
$string['generalcompetencies'] = 'Kompetenzen einbeziehen';
$string['generalfilters'] = 'Filter einbeziehen';
$string['generalgradehistories'] = 'Verlauf einbeziehen';
$string['generalgroups'] = 'Gruppen und Gruppierungen einbeziehen';
$string['generalhistories'] = 'Verlauf einbeziehen';
$string['generallogs'] = 'Logdaten einbeziehen';
$string['generalquestionbank'] = 'Fragensammlung einbeziehen';
$string['generalroleassignments'] = 'Rollenzuordnungen einbeziehen';
$string['generalsettings'] = 'Grundeinstellungen';
$string['generalusers'] = 'Nutzer einbeziehen';
$string['generaluserscompletion'] = 'Fortschrittsinformationen einbeziehen';
$string['hidetypes'] = 'Typ-Optionen verbergen';
$string['importbackupstage16action'] = 'Fortfahren';
$string['importbackupstage1action'] = 'Nächstes';
$string['importbackupstage2action'] = 'Nächstes';
$string['importbackupstage4action'] = 'Import durchführen';
$string['importbackupstage8action'] = 'Fortfahren';
$string['importcurrentstage0'] = 'Kursauswahl';
$string['importcurrentstage1'] = 'Grundeinstellung';
$string['importcurrentstage16'] = 'Vollständig';
$string['importcurrentstage2'] = 'Schema-Einstellungen';
$string['importcurrentstage4'] = 'Bestätigung und Prüfung';
$string['importcurrentstage8'] = 'Import durchführen';
$string['importdatafrom'] = 'Daten importieren von: {$a}';
$string['importfile'] = 'Sicherungsdatei importieren';
$string['importgeneralduplicateadminallowed'] = 'Zulassen, dass Administratoren den Konflikt lösen';
$string['importgeneralduplicateadminallowed_desc'] = 'Wenn es auf dem System einen Nutzeraccount mit dem Anmeldenamen \'admin\' gibt, kann es beim Wiederherstellen einer Sicherung einen Konflikt geben, sofern darin ebenfalls ein solcher Nutzer vorhanden ist. Mit dieser Einstellung kann der Konflikt gelöst werden.';
$string['importgeneralmaxresults'] = 'Anzahl von Kursen für den Import';
$string['importgeneralmaxresults_desc'] = 'Diese Option legt fest, wie viele Kurse im ersten Schritt des Importprozesses maximal angezeigt werden.';
$string['importgeneralsettings'] = 'Standardwerte für den Import';
$string['importprogress'] = 'Import-Fortschritt';
$string['importrootsettings'] = 'Importeinstellungen';
$string['importsettings'] = 'Generelle Importeinstellungen';
$string['importsuccess'] = 'Import vollständig. Klicken Sie auf Weiter, um in den Kurs zu gelangen.';
$string['includeactivities'] = 'Einbeziehen:';
$string['includeditems'] = 'Einbezogene Elemente:';
$string['includefilereferences'] = 'Dateiverweise zu externen Inhalten';
$string['includesection'] = 'Abschnitt {$a}';
$string['includeuserinfo'] = 'Nutzerdaten';
$string['jumptofinalstep'] = 'Weitere Einstellungen überspringen';
$string['locked'] = 'Gesperrt';
$string['lockedbyconfig'] = 'Diese Einstellung wurde durch eine standardmäßige Sicherungseinstellung gesperrt';
$string['lockedbyhierarchy'] = 'Gesperrt durch Abhängigkeiten';
$string['lockedbypermission'] = 'Sie haben nicht das Recht, diese Einstellung zu ändern.';
$string['loglifetime'] = 'Logdaten behalten für';
$string['managefiles'] = 'Sicherungsdateien verwalten';
$string['missingfilesinpool'] = 'Einige Dateien konnten während der Sicherung nicht gespeichert werden. Es ist nicht möglich, diese Dateien beim Wiederherstellen wieder automatisch einzubinden.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Totara-Version';
$string['morecoursesearchresults'] = 'Mehr als {$a} Kurse wurden gefunden. Es werden die ersten {$a} Ergebnisse angezeigt.';
$string['moreresults'] = 'Zu viele Suchergebnisse - bitte präzisieren Sie die Suchanfrage';
$string['nomatchingcourses'] = 'Es sind keine Kurse vorhanden, die angezeigt werden können';
$string['nomatchingcoursesforsearch'] = 'Es wurden keine Kurse gefunden, die Ihrer Suche nach "{$a}" entsprechen';
$string['norestoreoptions'] = 'Keine Kategorien oder existierende Kurse, in denen Sie wiederherstellen könnten';
$string['originalwwwroot'] = 'URL der Sicherung';
$string['preparingdata'] = 'Daten werden vorbereitet';
$string['preparingui'] = 'Übersicht wird vorbereitet';
$string['previousstage'] = 'Vorheriges';
$string['qcategory2coursefallback'] = 'Die Fragenkategorie "{$a->name}" in der Sicherungsdatei ist ursprünglich eine System- bzw.';
$string['qcategorycannotberestored'] = 'Die Fragenkategorie "{$a->name}" kann bei der Wiederherstellung nicht erstellt werden';
$string['question2coursefallback'] = 'Die Fragenkategorie "{$a->name}" in der Sicherungsdatei ist ursprünglich eine System- bzw.';
$string['questionegorycannotberestored'] = 'Die Fragen "{$a->name}" können bei der Wiederherstellung nicht erstellt werden';
$string['restoreactivity'] = 'Aktivität wiederherstellen';
$string['restorecourse'] = 'Kurs wiederherstellen';
$string['restorecoursesettings'] = 'Einstellungen für Kurse';
$string['restoreexecutionsuccess'] = 'Der Kurs wurde erfolgreich wiederhergestellt. Klicken Sie auf Weiter, um in den Kurs zu gelangen.';
$string['restorefileweremissing'] = 'Einige Dateien konnten nicht wiederhergestellt werden. Sie fehlten im Backup.';
$string['restorenewcoursefullname'] = 'Neuer Kursname';
$string['restorenewcourseshortname'] = 'Kurzer Kursname des neuen Kurses';
$string['restorenewcoursestartdate'] = 'Neuer Kursbeginn';
$string['restoreprogress'] = 'Wiederherstellungsfortschritt';
$string['restorerolemappings'] = 'Wiederherstellen Rollenzuordnungen';
$string['restorerootsettings'] = 'Einstellungen wiederherstellen';
$string['restoresection'] = 'Abschnitt wiederherstellen';
$string['restorestage1'] = 'Bestätigen';
$string['restorestage16'] = 'Review';
$string['restorestage16action'] = 'Wiederherstellung ausführen';
$string['restorestage1action'] = 'Nächstes';
$string['restorestage2'] = 'Ziel';
$string['restorestage2action'] = 'Nächstes';
$string['restorestage32'] = 'Ausführen';
$string['restorestage32action'] = 'Fortfahren';
$string['restorestage4'] = 'Einstellungen';
$string['restorestage4action'] = 'Nächstes';
$string['restorestage64'] = 'Vollständig';
$string['restorestage64action'] = 'Fortfahren';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'Nächstes';
$string['restoretarget'] = 'Wiederherstellungsziel';
$string['restoretocourse'] = 'Als Kurs wiederherstellen:';
$string['restoretocurrentcourse'] = 'In diesen Kurs wiederherstellen';
$string['restoretocurrentcourseadding'] = 'Den gesicherten Kurs mit diesem Kurs verschmelzen';
$string['restoretocurrentcoursedeleting'] = 'Alle Inhalte dieses Kurses löschen und dann wiederherstellen';
$string['restoretoexistingcourse'] = 'In einem vorhandenen Kurs wiederherstellen';
$string['restoretoexistingcourseadding'] = 'Den gesicherten Kurs mit einem bestehenden Kurs verschmelzen';
$string['restoretoexistingcoursedeleting'] = 'Alle Inhalte eines vorhandenen Kurses löschen und dann wiederherstellen';
$string['restoretonewcourse'] = 'Als neuen Kurs wiederherstellen';
$string['restoringcourse'] = 'Kurs wird wiederhergestellt';
$string['restoringcourseshortname'] = 'Kurs wird wiederhergestellt';
$string['rootenrolmanual'] = 'Wiederherstellen mit manueller Einschreibung';
$string['rootsettingactivities'] = 'Aktivitäten und Ressourcen einbeziehen';
$string['rootsettinganonymize'] = 'Nutzerinformationen anonymisieren';
$string['rootsettingbadges'] = 'Auszeichnungen einbeziehen';
$string['rootsettingblocks'] = 'Blöcke einbeziehen';
$string['rootsettingcalendarevents'] = 'Kalender einbeziehen';
$string['rootsettingcomments'] = 'Kommentare einbeziehen';
$string['rootsettingcompetencies'] = 'Kompetenzen einbeziehen';
$string['rootsettingenrolments'] = 'Einschreibungsmethoden einschließen';
$string['rootsettingenrolments_always'] = 'Ja, immer';
$string['rootsettingenrolments_never'] = 'Nein, Nutzer/Innen als manuelle Registrierungen wiederherstellen.';
$string['rootsettingenrolments_withusers'] = 'Ja, aber nur, wenn die Nutzer/Innen enthalten sind.';
$string['rootsettingfilters'] = 'Filter einbeziehen';
$string['rootsettinggradehistories'] = 'Bewertungsverlauf einbeziehen';
$string['rootsettinggroups'] = 'Gruppen und Gruppierungen einbeziehen';
$string['rootsettingimscc1'] = 'Als IMS Common Cartridge 1.0 konvertieren';
$string['rootsettingimscc11'] = 'Als IMS Common Cartridge 1.1 konvertieren';
$string['rootsettinglogs'] = 'Kurslogdaten einbeziehen';
$string['rootsettingquestionbank'] = 'Fragensammlung einbeziehen';
$string['rootsettingreminders'] = 'Erinnerungen einbeziehen';
$string['rootsettingroleassignments'] = 'Rollenzuweisungen einbeziehen';
$string['rootsettings'] = 'Sicherungseinstellungen';
$string['rootsettingusers'] = 'Eingeschriebene Nutzer/innen einbeziehen';
$string['rootsettinguserscompletion'] = 'Nutzerabschlussdetails einbeziehen';
$string['sectionactivities'] = 'Aktivitäten';
$string['sectioninc'] = 'In die Sicherung einbezogen (ohne Nutzerinformationen)';
$string['sectionincanduser'] = 'In die Sicherung einbezogen (mit Nutzerinformationen)';
$string['selectacategory'] = 'Kategorie auswählen';
$string['selectacourse'] = 'Kurs auswählen';
$string['setting_course_fullname'] = 'Name des Kurses';
$string['setting_course_shortname'] = 'Kurzname des Kurses';
$string['setting_course_startdate'] = 'Kursbeginn';
$string['setting_keep_groups_and_groupings'] = 'Aktuelle Gruppen und Gruppierungen behalten';
$string['setting_keep_roles_and_enrolments'] = 'Aktuelle Rollen und Einschreibungen behalten';
$string['setting_overwriteconf'] = 'Kurskonfiguration überschreiben.';
$string['showtypes'] = 'Typ-Optionen anzeigen';
$string['sitecourseformatwarning'] = 'Sicherungen einer Startseite können nur auf der Startseite wiederhergestellt werden.';
$string['skiphidden'] = 'Verborgene Kurse überspringen';
$string['skiphiddenhelp'] = 'Wählen Sie, ob verborgene Kurse gesichert werden sollen oder nicht.';
$string['skipmodifdays'] = 'Unveränderte Kurse überspringen';
$string['skipmodifdayshelp'] = 'Wählen Sie, ob Kurse, die sich x Tage nicht verändert haben, gesichert werden sollen oder nicht.';
$string['skipmodifprev'] = 'Seit der letzten Sicherung unveränderte Kurse überspringen';
$string['skipmodifprevhelp'] = 'Wählen Sie, ob Kurse, die sich seit der letzten Sicherung nicht geändert haben, gesichert oder übersprungen werden sollen. Dazu ist das Logging erforderlich.';
$string['storagecourseandexternal'] = 'Dateibereich für Kurssicherungen und angegebenes Verzeichnis';
$string['storagecourseonly'] = 'Dateibereich für Kurssicherungen';
$string['storageexternalonly'] = 'Angegebenes Verzeichnis für automatisierte Sicherungen';
$string['timetaken'] = 'Verbrauchte Zeit';
$string['title'] = 'Titel';
$string['totalcategorysearchresults'] = 'Kategorien gesamt: {$a}';
$string['totalcoursesearchresults'] = 'Kurse gesamt: {$a}';
$string['unnamedsection'] = 'Unbenannter Abschnitt';
$string['userinfo'] = 'Nutzerinfo';
