<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Kapitel hinzufügen';
$string['book:addinstance'] = 'Buch hinzufügen';
$string['book:edit'] = 'Kapitel bearbeiten';
$string['book:read'] = 'Buch anzeigen';
$string['book:viewhiddenchapters'] = 'Verborgene Kapitel sehen';
$string['chapterandsubchaptersdeleted'] = 'Kapitel "{$a->title}" und seine {$a->subchapters} Unterkapitel wurden gelöscht';
$string['chapterdeleted'] = 'Kapitel "{$a->title}" wurde gelöscht';
$string['chapters'] = 'Kapitel';
$string['chaptertitle'] = 'Überschrift';
$string['confchapterdelete'] = 'Wollen Sie dieses Kapitel wirklich löschen?';
$string['confchapterdeleteall'] = 'Wollen Sie dieses Kapitel zusammen mit allen Unterkapiteln wirklich löschen?';
$string['content'] = 'Inhaltsseite';
$string['customtitles'] = 'Eigene Überschriften';
$string['customtitles_help'] = 'Normalerweise werden die Kapitelüberschriften im Inhaltsverzeichnis genauso angezeigt wie oben auf der Buchseite.

Wenn diese Option aktiviert ist, werden die Kapitelüberschriften ausschließlich im Inhaltsverzeichnis benutzt. Die Buchseiten können dann eigene (eventuell auch längere) Kapitelüberschriften bekommen.';
$string['deletechapter'] = 'Kapitel "{$a}" löschen';
$string['editchapter'] = 'Kapitel "{$a}" bearbeiten';
$string['editingchapter'] = 'Kapitel bearbeiten';
$string['errorchapter'] = 'Fehler beim Lesen des Kapitels';
$string['eventchaptercreated'] = 'Kapitel angelegt';
$string['eventchapterdeleted'] = 'Kapitel gelöscht';
$string['eventchapterupdated'] = 'Kapitel aktualisiert';
$string['eventchapterviewed'] = 'Kapitel angezeigt';
$string['hidechapter'] = 'Kapitel "{$a}" verbergen';
$string['modulename'] = 'Buch';
$string['modulename_help'] = 'Das Buchmodul ermöglicht dem Kursleiter die Schaffung einer mehrseitigen Ressource in einem buchähnlichen Format mit Kapiteln und Unterabschnitten. Statt endlos durch lange Texte am Bildschirm zu scrollen, teilen Sie Ihre Lerninhalte auf kurze Seiten innerhalb des Buchs auf.

Ein Buch kann wie folgt genutzt werden:

* Um Lesematerial für einzelne Module/Abschnitte des Kurses anzuzeigen.
* Als Lehrkörper-Abteilungshandbuch.
* Als öffentliche Darstellung der Kursteilnehmerarbeiten';
$string['modulenameplural'] = 'Bücher';
$string['movechapterdown'] = 'Kapitel "{$a}"nach unten verschieben';
$string['movechapterup'] = 'Kapitel "{$a}" nach oben verschieben';
$string['navexit'] = 'Buch schließen';
$string['navimages'] = 'Bilder';
$string['navnext'] = 'Nächstes';
$string['navnexttitle'] = 'Nächste: {$a}';
$string['navoptions'] = 'Optionen für Navigationslinks';
$string['navoptions_desc'] = 'Optionen zur Navigationsanzeige auf den Buchseiten';
$string['navprev'] = 'Vorheriges';
$string['navprevtitle'] = 'Vorheriger: {$a}';
$string['navstyle'] = 'Stil der Navigation';
$string['navstyle_help'] = 'Wählen Sie aus:

* **Bilder** Bilder - Icons zur Navigation verwenden
* **Text:** Text - Kapitelüberschriften zur Navigation verwenden';
$string['navtext'] = 'Text';
$string['navtoc'] = 'Nur Inhaltsverzeichnis';
$string['nocontent'] = 'In diesem Buch wurde bisher kein Inhalt eingefügt';
$string['numbering'] = 'Kapitelgliederung';
$string['numbering0'] = 'Keiner';
$string['numbering1'] = 'Zahlen';
$string['numbering2'] = 'Punkte';
$string['numbering3'] = 'Einrückung';
$string['numbering_help'] = 'Keine Benachrichtigungen verschicken -Es werden keine Benachrichtigungen an Teilnehmer geschickt wenn sie zu dieser Gruppe hinzugefügt oder aus dieser Gruppe entfernt werden.

* ** Keine **: Kapitel und Unterkapitel werden nicht formatiert
* **Zahlen** Zahlen - Kapitel und Unterkapitel werden nummeriert (1, 1.1, 1.2, 2, 2.1,...)
* **Listenbpunkte** Punkte - Unterkapitel werden eingerückt und mit Punkten markiert
* **Einrückung** Einrückung - Unterkapitel werden eingerückt';
$string['numberingoptions'] = 'Optionen zur Kapitelgliederung';
$string['numberingoptions_desc'] = 'Wählen Sie die Kapitelgliederungen aus, die in den Bucheinstellungen verfügbar sein sollen';
$string['page-mod-book-x'] = 'Jede Seite des Moduls Buch';
$string['pluginadministration'] = 'Buch-Administration';
$string['pluginname'] = 'Buch';
$string['removeallbooktags'] = 'Entfernen Sie alle Buch-Tags';
$string['search:activity'] = 'Buch - Materialinformation';
$string['search:chapter'] = 'Buch - Kapitel';
$string['showchapter'] = 'Kapitel "{$a}" anzeigen';
$string['subchapter'] = 'Unterkapitel';
$string['subchapternotice'] = '(Nur verfügbar, sobald das erste Kapitel angelegt ist)';
$string['subplugintype_booktool'] = 'Buchaktivität';
$string['subplugintype_booktool_plural'] = 'Buchaktivität';
$string['tagarea_book_chapters'] = 'Buchkapitel';
$string['tagsdeleted'] = 'Buch-Tags wurden gelöscht';
$string['tagtitle'] = 'Tag "{$a}" ansehen';
$string['toc'] = 'Inhaltsübersicht';
$string['top'] = 'Anfang';
