<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'von {$a->name} – {$a->date}';
$string['contentheader'] = 'Inhaltsseite';
$string['display'] = 'Verzeichnisinhalt anzeigen';
$string['display_help'] = 'Wenn der Verzeichnisinhalt auf der Kursseite dargestellt werden soll, erscheint kein Link zu einer neuen Seite.
Die Beschreibung wird nur angezeigt, wenn **Beschreibung im Kurs anzeigen** ausgewählt wurde.
Beachten Sie, dass in diesem Fall die Ansichtsaktionen durch Teilnehmer nicht protokolliert werden können.';
$string['displayinline'] = 'Auf einer Kursseite';
$string['displaypage'] = 'Auf separater Seite';
$string['dnduploadmakefolder'] = 'Dateien entpacken und Verzeichnisse anlegen';
$string['downloadfolder'] = 'Verzeichnis herunterladen';
$string['eventallfilesdownloaded'] = 'Verzeichnis wurde als Zip-Archiv heruntergeladen';
$string['eventfolderupdated'] = 'Verzeichnis wurde aktualisiert';
$string['folder:addinstance'] = 'Neues Verzeichnis hinzufügen';
$string['foldercontent'] = 'Dateien und Verzeichnisse';
$string['folder:managefiles'] = 'Dateien im Verzeichnismodul verwalten';
$string['folder:view'] = 'Verzeichnisinhalt sehen';
$string['maxsizetodownload'] = 'Max. Verzeichnisgröße (MB) zum Herunterladen';
$string['maxsizetodownload_help'] = 'Die Option legt die maximale Verzeichnisgröße fest, die als ZIP-Datei heruntergeladen werden kann. Wenn der Wert Null ist, ist die Verzeichnisgröße nicht beschränkt.';
$string['modulename'] = 'Verzeichnis';
$string['modulename_help'] = 'Das Verzeichnismodul ermöglicht es dem Trainer, mehrere zusammengehörige Dateien in einem einzigen Verzeichnis anzuzeigen, sodass das Scrolling auf der Kursseite reduziert wird. Ein komprimiertes Verzeichnis kann hochgeladen und zur Anzeige entpackt werden, oder ein leeres Verzeichnis kann erstellt und die Dateien in das Verzeichnis hochgeladen werden.

Ein Verzeichnis kann wie folgt verwendet werden:

* Für eine Reihe von Dateien zu einem Thema.
* Als gemeinsamer Bereich zum Hochladen für Trainer auf der Kursseite (wobei das Verzeichnis anderen verborgen bleibt, sodass ihn nur der Trainer sehen kann).';
$string['modulenameplural'] = 'Verzeichnisse';
$string['newfoldercontent'] = 'Neuer Verzeichnisinhalt';
$string['noautocompletioninline'] = 'Der automatische Abschluss zur Anzeige von Aktivitäten kann nicht gleichzeitig mit der Option "Auf der Kursseite anzeigen" gewählt werden';
$string['page-mod-folder-view'] = 'Verzeichnismodulhauptseite';
$string['page-mod-folder-x'] = 'Jede Verzeichnisseite des Moduls';
$string['pluginadministration'] = 'Verzeichnis-Administration';
$string['pluginname'] = 'Verzeichnis';
$string['search:activity'] = 'Verzeichnis';
$string['showdownloadfolder'] = 'Button Download-Verzeichnis anzeigen';
$string['showdownloadfolder_help'] = 'Wenn Sie für diese Option **Ja** wählen, wird ein Button zum Herunterladen des Verzeichnisinhalts als ZIP-Archiv angezeigt.';
$string['showexpanded'] = 'Unterverzeichnisse aufgeklappt anzeigen';
$string['showexpanded_help'] = 'Wenn die Option **Ja** aktiviert ist, werden Unterverzeichnisse standardmäßig aufgeklappt dargestellt; andernfalls werden sie zusammengeklappt dargestellt.';
