<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Es gibt neue Forumsbeiträge';
$string['addanewdiscussion'] = 'Neues Diskussionsthema hinzufügen';
$string['addanewquestion'] = 'Neue Frage hinzufügen';
$string['addanewtopic'] = 'Neues Thema hinzufügen';
$string['advancedsearch'] = 'Erweiterte Suche';
$string['allforums'] = 'Alle Foren';
$string['allowdiscussions'] = 'Darf \'{$a}\' in diesem Forum schreiben?';
$string['allowsallsubscribe'] = 'Alle dürfen im Forum über ihr Abonnement entscheiden';
$string['allowsdiscussions'] = 'Alle dürfen im Forum ein neues Thema beginnen.';
$string['allsubscribe'] = 'Alle Foren abonnieren';
$string['allunsubscribe'] = 'Ich möchte alle Foren abbestellen';
$string['alreadyfirstpost'] = 'Dies ist der erste Beitrag in dieser Diskussion';
$string['anyfile'] = 'Beliebige Datei';
$string['areaattachment'] = 'Seitenanhänge';
$string['areapost'] = 'Mitteilungen';
$string['attachment'] = 'Dateianhang';
$string['attachment_help'] = 'Sie dürfen eine oder mehrere Dateien an einen Beitrag anhängen. Ein angehängtes Bild wird am Ende der Nachricht angezeigt.';
$string['attachmentnopost'] = 'Ohne Nachrichten-ID können Anhänge nicht exportiert werden';
$string['attachments'] = 'Seitenanhänge';
$string['attachmentswordcount'] = 'Anhänge und Wortzahl';
$string['blockafter'] = 'Beitragsgrenze zum Sperren';
$string['blockafter_help'] = 'Diese Einstellung legt fest, wie viele Beiträge pro Nutzer/in im angegebenen Zeitfenster maximal ins Forum gestellt werden dürfen. Nutzer/innen mit der Berechtigung **mod/forum:postwithoutthrottling** sind von einer Beitragsbeschränkung ausgenommen.';
$string['blockperiod'] = 'Sperrdauer';
$string['blockperioddisabled'] = 'Nicht sperren';
$string['blockperiod_help'] = 'Teilnehmern kann eine Sperre auferlegt werden, mehr als eine angegebenen Anzahl von Beiträgen in einem bestimmten Zeitfenster ins Forum zu stellen. Nutzer/innen mit der Berechtigung **mod/forum:postwithoutthrottling** sind von einer Beitragsbeschränkung ausgenommen.';
$string['blogforum'] = 'Standardforum in blog-ähnlichem Format';
$string['bynameondate'] = 'von {$a->name} – {$a->date}';
$string['cannotadd'] = 'Die Diskussion für dieses Forum konnte nicht hinzugefügt werden';
$string['cannotadddiscussion'] = 'Nur Gruppenmitglieder dürfen Diskussionen zum Forum hinzufügen.';
$string['cannotadddiscussionall'] = 'Sie dürfen kein neues Diskussionsthema für alle Teilnehmer/innen hinzufügen.';
$string['cannotaddsubscriber'] = 'Der Abonnent mit ID {$a} konnte nicht zu diesem Forum hinzugefügt werden!';
$string['cannotaddteacherforumto'] = 'Das konvertierte Trainerforum konnte nicht im Kursabschnitt 0 eingefügt werden';
$string['cannotcreatediscussion'] = 'Die neue Diskussion konnte nicht erstellt werden';
$string['cannotcreateinstanceforteacher'] = 'Das neue Kursmodul für das Trainerforum konnte nicht erstellt werden';
$string['cannotdeletepost'] = 'Sie dürfen diesen Beitrag nicht löschen!';
$string['cannoteditposts'] = 'Sie dürfen keine Beiträge anderer Nutzer/innen bearbeiten!';
$string['cannotfinddiscussion'] = 'Die Diskussion konnte im Forum nicht gefunden werden';
$string['cannotfindfirstpost'] = 'Der erste Beitrag konnte im Forum nicht gefunden werden';
$string['cannotfindorcreateforum'] = 'Das Forum Hauptankündigungen wurde nicht gefunden oder konnte nicht angelegt werden';
$string['cannotfindparentpost'] = 'Der erste Beitrag zu {$a} konnte nicht gefunden werden';
$string['cannotmovefromsingleforum'] = 'Die Diskussion kann nicht aus einem Einzeldiskussionsforum verschoben werden';
$string['cannotmovenotvisible'] = 'Forum unsichtbar';
$string['cannotmovetonotexist'] = 'Sie können nicht in dieses Forum wechseln – es existiert nicht!';
$string['cannotmovetonotfound'] = 'Das Zielforum wurde nicht im Kurs gefunden.';
$string['cannotmovetosingleforum'] = 'Die Diskussion kann nicht zu einem Einzeldiskussionsforum verschoben werden';
$string['cannotpurgecachedrss'] = 'Die zwischengespeicherten RSS-Feeds für die Quell- und/oder Ziel-Foren können nicht beseitigt werden – überprüfen Sie Ihre Dateiberechtigungen';
$string['cannotremovesubscriber'] = 'Der Abonnent mit der ID {$a} konnte nicht aus dem Forum entfernt werden!';
$string['cannotreply'] = 'Sie dürfen nicht auf diesen Beitrag antworten';
$string['cannotsplit'] = 'Diskussionen dieses Forums können nicht geteilt werden';
$string['cannotsubscribe'] = 'Für ein Abonnement müssen Sie Gruppenmitglied sein.';
$string['cannottrack'] = 'Das Tracking des Forums konnte nicht beendet werden';
$string['cannotunsubscribe'] = 'Sie konnten nicht aus dem Forum abgemeldet werden';
$string['cannotupdatepost'] = 'Sie können den Beitrag nicht aktualisieren';
$string['cannotviewpostyet'] = 'Sie können die Fragen anderer Teilnehmer in dieser Diskussion noch nicht lesen, da Sie noch keinen Beitrag eingestellt haben';
$string['cannotviewusersposts'] = 'Von dieser Person gibt es keine Beiträge, die Sie sehen könnten.';
$string['cleanreadtime'] = 'Alte Beiträge mit der Löschstunde markieren';
$string['clicktosubscribe'] = 'Sie haben diese Diskussion nicht abonniert. Klicken Sie, um das Forum zu abonnieren.';
$string['clicktounsubscribe'] = 'Sie haben diese Diskussion abonniert. Klicken Sie, um das Forum abzubestellen.';
$string['completiondiscussions'] = 'Teilnehmer/in muss Diskussionen erstellen:';
$string['completiondiscussionscompleted'] = '{$a} Diskussion(en) wurden erstellt';
$string['completiondiscussionsgroup'] = 'Diskussionen erforderlich';
$string['completiondiscussionshelp'] = 'Zum Beenden sind Diskussionen erforderlich';
$string['completiondiscussionsshort'] = '{$a} Diskussionen erstellen';
$string['completionposts'] = 'Teilnehmer/in muss Diskussionen oder Antworten verfassen:';
$string['completionpostscompleted'] = '{$a} Beitrag/Beiträge wurden erstellt';
$string['completionpostsgroup'] = 'Beiträge erforderlich';
$string['completionpostshelp'] = 'Zum Beenden sind Diskussionen oder Antworten erforderlich';
$string['completionpostsshort'] = '{$a} Beiträge erstellen';
$string['completionreplies'] = 'Teilnehmer/in muss Antworten verfassen:';
$string['completionrepliescompleted'] = '{$a} Antwort(en) wurden gepostet';
$string['completionrepliesgroup'] = 'Antworten erforderlich';
$string['completionreplieshelp'] = 'Zum Abschluss sind Antworten erforderlich';
$string['completionrepliesshort'] = '{$a} Antworten posten';
$string['configcleanreadtime'] = 'Die Tageszeit (Stunde), zu der alte Beiträge in der Tabelle \'Gelesen\' gelöscht werden.';
$string['configdigestmailtime'] = 'Personen, die auswählen, Zusammenfassungen per E-Mail zu erhalten, erhalten diese täglich. Diese Einstellung legt fest, zu welcher Tageszeit die täglichen E-Mails versendet werden (im nächsten Cron-Job nach dieser Stunde).';
$string['configdisplaymode'] = 'Standardanzeigemodus für Diskussionen, falls nichts eingestellt wurde.';
$string['configenablerssfeeds'] = 'Mit dieser Funktion aktivieren Sie RSS-Feeds für alle Foren. Feeds müssen weiterhin manuell in den Einstellungen für jedes Forum aktiviert werden.';
$string['configenabletimedposts'] = 'Wenn ‚Ja‘, dann lässt sich ein Zeitraum für die Sichtbarkeit einer neuen Diskussion im Forum einstellen.';
$string['configlongpost'] = 'Beiträge über dieser Länge (in Zeichen ohne HTML) werden als lang eingestuft. Beiträge auf der ersten Seite des Nutzerprofils werden verkürzt und enden an einem natürlichen Wechsel zwischen forum_shortpost- und forum_longpost-Werten.';
$string['configmanydiscussions'] = 'Maximal angezeigte Anzahl von Diskussionen pro Forumseite';
$string['configmaxattachments'] = 'Voreinstellung für die Anzahl von Anhängen, die pro Beitrag erlaubt sind.';
$string['configmaxbytes'] = 'Voreinstellung für die Dateigröße von Anhängen in Foren auf dieser Website (je nach Kurs oder durch andere lokale Einstellungen weiter eingeschränkt)';
$string['configoldpostdays'] = 'Anzahl der Tage, nach denen eine neue Nachricht automatisch als gelesen gilt.';
$string['configreplytouser'] = 'Wenn ein Forumsbeitrag per E-Mail verschickt wird, soll er die Teilnehmeradresse enthalten, damit der Empfänger persönlich antworten kann (statt über das Forum)? Selbst wenn ‚Ja‘ ausgewählt wurde, können sich die Teilnehmer/innen in ihrem Profil entscheiden, die E-Mail-Adresse geheim zu halten.';
$string['configrssarticlesdefault'] = 'Wenn RSS Feeds aktiviert sind, wird hiermit die standardmäßige Anzahl von Artikeln (bzw. Diskussionen oder Beiträgen) festgelegt.';
$string['configrsstypedefault'] = 'Wenn RSS Feeds aktiviert sind, wird hiermit die standardmäßige Aktivitätsart festgelegt.';
$string['configshortpost'] = 'Beiträge unter dieser Länge (in Zeichen ohne HTML) werden als kurz eingestuft (s. nachfolgend).';
$string['configsubscriptiontype'] = 'Standardeinstellung für den Abonnementmodus.';
$string['configtrackingtype'] = 'Standardeinstellung zum Forumstracking.';
$string['configtrackreadposts'] = 'Wenn diese Option aktiviert ist, steht die Markierung gelesen/ungelesen für alle zur Verfügung.';
$string['configusermarksread'] = 'Wenn diese Option aktiviert ist, müssen neue Beiträge manuell als gelesen markiert werden. Andernfalls erhält der Beitrag automatisch eine Markierung als gelesen, sobald er einmal aufgerufen wurde.';
$string['confirmsubscribe'] = 'Möchten Sie wirklich das Forum \'{$a}\' abonnieren?';
$string['confirmsubscribediscussion'] = 'Möchten Sie die Diskussion \'{$a->discussion}\' im Forum \'{$a->forum}\' wirklich abonnieren?';
$string['confirmunsubscribe'] = 'Möchten Sie wirklich das Forum \'{$a}\' abbestellen?';
$string['confirmunsubscribediscussion'] = 'Möchten Sie wirklich das Thema \'{$a->discussion}\' im Forum \'{$a->forum}\' abbestellen?';
$string['couldnotadd'] = 'Der Beitrag konnte wegen eines unbekannten Fehlers nicht hinzugefügt werden';
$string['couldnotdeletereplies'] = 'Der Beitrag kann nicht gelöscht werden, weil es dazu bereits Antworten gibt';
$string['couldnotupdate'] = 'Der Beitrag wurde wegen eines unbekannten Fehlers nicht aktualisiert';
$string['crontask'] = 'Forum-E-Mails und Instandhaltungsaufgaben';
$string['delete'] = 'Löschen';
$string['deleteddiscussion'] = 'Das Thema wurde gelöscht';
$string['deletedpost'] = 'Der Beitrag wurde gelöscht';
$string['deletedposts'] = 'Diese Beiträge wurden gelöscht';
$string['deletesure'] = 'Möchten Sie diesen Beitrag wirklich löschen?';
$string['deletesureplural'] = 'Möchten Sie diesen Beitrag und alle Antworten wirklich löschen? ({$a} Beiträge)';
$string['digestmailheader'] = 'Diese E-Mail enthält die tägliche Zusammenfassung neuer Beiträge (Digest) im {$a->sitename}-Forum. Die Einstellungen zu den E-Mails aus Foren können Sie über {$a->userprefs} ändern.';
$string['digestmailpost'] = 'Einstellungen für die Forumszusammenfassung ändern';
$string['digestmailpostlink'] = 'Einstellungen für die Forumszusammenfassung ändern: {$a}';
$string['digestmailprefs'] = 'Ihr Nutzerprofil';
$string['digestmailsubject'] = '{$a}: Zusammenfassung des Forums';
$string['digestmailtime'] = 'Termin zum Versenden von E-Mails mit Zusammenfassungen';
$string['digestsentusers'] = 'Die E-Mail-Zusammenfassung wurde erfolgreich an {$a} Teilnehmer/innen versandt.';
$string['disallowsubscribe'] = 'Keine Abonnements erlaubt';
$string['disallowsubscribeteacher'] = 'Keine Abonnements erlaubt (außer durch Trainer/innen)';
$string['disallowsubscription'] = 'Abonnement';
$string['disallowsubscription_help'] = 'Das Forum ist so konfiguriert, dass Sie keine Diskussionen abonnieren können.';
$string['discussion'] = 'Thema';
$string['discussionlocked'] = 'Dieses Thema wurde gesperrt, so dass Sie hier nicht weiter antworten können.';
$string['discussionlockingdisabled'] = 'Themen nicht sperren';
$string['discussionlockingheader'] = 'Themensperrung';
$string['discussionmoved'] = 'Dieses Thema wurde verschoben nach \'{$a}\'.';
$string['discussionmovedpost'] = 'Dieses Thema wurde verschoben nach <a href="{$a->discusshref}">hier</a> ins Forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Diskussionsname';
$string['discussionnownotsubscribed'] = '{$a->name} wird NICHT über neue Beiträge in \'{$a->discussion}\' von \'{$a->forum}\' benachrichtigt';
$string['discussionnowsubscribed'] = '{$a->name} wird benachrichtigt über neue Beiträge zu \'{$a->discussion}\' in \'{$a->forum}\'';
$string['discussionpin'] = 'Anpinnen';
$string['discussionpinned'] = 'Angepinnt';
$string['discussionpinned_help'] = 'Angepinnte Diskussionen bleiben in der Themenliste des Forums immer exponiert am Anfang stehen.';
$string['discussions'] = 'Themen';
$string['discussionsstartedby'] = 'Themen begonnen von {$a}';
$string['discussionsstartedbyrecent'] = 'Themen kürzlich begonnen von {$a}';
$string['discussionsstartedbyuserincourse'] = 'Themen begonnen von {$a->fullname} in {$a->coursename}';
$string['discussionsubscribestart'] = 'Ich möchte Benachrichtigungen über neue Beiträge zu dieser Diskussion erhalten';
$string['discussionsubscribestop'] = 'Ich möchte keine Benachrichtigung über neue Beiträge zu dieser Diskussion erhalten';
$string['discussionsubscription'] = 'Themenabonnement';
$string['discussionsubscription_help'] = 'Wenn Sie ein Thema abonnieren, bekommen Sie Mitteilungen über alle neuen Beiträge zu diesem Thema.';
$string['discussionunpin'] = 'Entfernen';
$string['discussthistopic'] = 'Thema diskutieren';
$string['displayend'] = 'Anzeigeende';
$string['displayend_help'] = 'Diese Einstellung legt fest, ob ein Forumsbeitrag nach einem bestimmten Datum ausgeblendet werden soll. Administrator/innen können immer alle Beiträge sehen.';
$string['displaymode'] = 'Anzeigemodus';
$string['displayperiod'] = 'Anzeigeperiode';
$string['displaystart'] = 'Anzeigebeginn';
$string['displaystart_help'] = 'Diese Einstellung legt fest, ob ein Forumsbeitrag ab einem bestimmten Datum angezeigt werden soll. Administrator/innen können immer alle Beiträge sehen.';
$string['displaywordcount'] = 'Wortzahl anzeigen';
$string['displaywordcount_help'] = 'Diese Option legt fest, ob die Anzahl der Wörter für jeden Forenbeitrag angezeigt werden soll.';
$string['eachuserforum'] = 'Jede Person darf genau ein Thema einstellen';
$string['edit'] = 'Bearbeiten';
$string['editedby'] = 'Bearbeitet von {$a->name} – Originaleintrag am {$a->date}';
$string['editedpostupdated'] = 'Beitrag von {$a} wurde aktualisiert';
$string['editing'] = 'Wird bearbeitet';
$string['emaildigest_0'] = 'Sie erhalten eine E-Mail pro Forumsbeitrag.';
$string['emaildigest_1'] = 'Sie erhalten eine tägliche E-Mail-Zusammenfassung mit dem vollständigen Inhalt aller Forumsbeiträge.';
$string['emaildigest_2'] = 'Sie erhalten eine E-Mail-Zusammenfassung pro Tag, die nur den Betreff der einzelnen Forumsbeiträge enthält.';
$string['emaildigestcompleteshort'] = 'Vollständige Beiträge';
$string['emaildigestdefault'] = 'Standard ({$a})';
$string['emaildigestoffshort'] = 'Keine Zusammenfassung';
$string['emaildigestsubjectsshort'] = 'Nur die Betreffzeile';
$string['emaildigesttype'] = 'Optionen für die E-Mail-Zusammenfassung';
$string['emaildigesttype_help'] = 'Die Art von Benachrichtigung, die Sie für jedes Forum erhalten.

* **Standard**: Die Einstellung für Zusammenfassungen in Ihrem Nutzerprofil verwenden. Eine Aktualisierung des eigenen Profils wird sich auch hierauf auswirken.
* **Keine Zusammenfassung**: Sie erhalten eine E-Mail pro Forumsbeitrag.
* **Zusammenfassung – vollständige Beiträge**: Sie erhalten täglich eine E-Mail mit dem vollständigen Inhalt der einzelnen Forumsbeiträge.
* **Zusammenfassung – nur Betreff**: Sie erhalten täglich eine E-Mail-Zusammenfassung nur mit der Betreffzeile der einzelnen Forumsbeiträge.';
$string['emaildigestupdated'] = 'Die E-Mail Option für Zusammenfassungen wurde geändert zu \'{$a->maildigesttitle}\' für das Forum \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Ihre Standard Profileinstellung von \'{$a->maildigesttitle}\' wurde für das Forum \'{$a->forum}\' verwendet. {$a->maildigestdescription}';
$string['emptymessage'] = 'Bei Ihrem Beitrag ist ein Fehler aufgetreten. Eventuell haben Sie keinen Text eingegeben oder der Anhang war zu groß. Ihre Änderungen wurden NICHT gespeichert.';
$string['erroremptymessage'] = 'Die Beitragsnachricht darf nicht leer sein';
$string['erroremptysubject'] = 'Der Beitragsbetreff darf nicht leer sein.';
$string['errorenrolmentrequired'] = 'Sie müssen in den Kurs eingeschrieben sein, um auf diesen Inhalt zugreifen zu können';
$string['errorwhiledelete'] = 'Beim Löschen des Datensatzes ist ein Fehler aufgetreten.';
$string['eventassessableuploaded'] = 'Einige Inhalte wurden eingestellt.';
$string['eventcoursesearched'] = 'Kurs durchsucht';
$string['eventdiscussioncreated'] = 'Thema angelegt';
$string['eventdiscussiondeleted'] = 'Thema gelöscht';
$string['eventdiscussionmoved'] = 'Thema verschoben';
$string['eventdiscussionpinned'] = 'Thema angepinnt';
$string['eventdiscussionsubscriptioncreated'] = 'Themenabonnement angelegt';
$string['eventdiscussionsubscriptiondeleted'] = 'Themenabonnement gelöscht';
$string['eventdiscussionunpinned'] = 'Thema losgelöst';
$string['eventdiscussionupdated'] = 'Thema aktualisiert';
$string['eventdiscussionviewed'] = 'Thema angezeigt';
$string['eventpostcreated'] = 'Beitrag angelegt';
$string['eventpostdeleted'] = 'Beitrag gelöscht';
$string['eventpostupdated'] = 'Beitrag aktualisiert';
$string['eventreadtrackingdisabled'] = 'Forumstracking deaktiviert';
$string['eventreadtrackingenabled'] = 'Forumstracking aktiviert';
$string['eventsubscribersviewed'] = 'Abonnement/innen angezeigt';
$string['eventsubscriptioncreated'] = 'Abonnement angelegt';
$string['eventsubscriptiondeleted'] = 'Abonnement gelöscht';
$string['eventuserreportviewed'] = 'Nutzerbericht angezeigt';
$string['everyonecanchoose'] = 'Alle können sich für ein Abonnement entscheiden';
$string['everyonecannowchoose'] = 'Alle können sich jetzt für ein Abonnement entscheiden';
$string['everyoneisnowsubscribed'] = 'Alle haben jetzt dieses Forum abonniert';
$string['everyoneissubscribed'] = 'Alle haben dieses Forum abonniert';
$string['existingsubscribers'] = 'Derzeitige Abonnenten';
$string['exportdiscussion'] = 'Gesamte Diskussion ins Portfolio exportieren';
$string['forcedreadtracking'] = 'Vorgegebenes Forumstracking erlauben';
$string['forcedreadtracking_desc'] = 'Diese Option ermöglicht die Vorgabe von Forumstracking. Besonders in Kursen mit vielen Foren und Beiträgen wird sich die Leistung für manche Nutzer verschlechtern. Wenn diese Option deaktiviert wird, wechselt die Einstellung Vorgegeben für Foren auf optional.';
$string['forcesubscribed'] = 'Dieses Forum muss von allen abonniert werden';
$string['forcesubscribed_help'] = 'Das Forum ist so eingestellt, dass Sie keine Themen abbestellen können.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Neues Forum hinzufügen';
$string['forum:addnews'] = 'Ankündigungen hinzufügen';
$string['forum:addquestion'] = 'Frage hinzufügen';
$string['forum:allowforcesubscribe'] = 'Einschreibung erzwingen zulassen';
$string['forumauthorhidden'] = 'Autor/in (verborgen)';
$string['forumblockingalmosttoomanyposts'] = 'Sie erreichen bald die Beitragsgrenze. Sie haben {$a->numposts} Beiträge im Zeitraum {$a->blockperiod} veröffentlicht. Die Grenze ist bei {$a->blockafter} Beiträgen erreicht.';
$string['forumbodydeleted'] = 'Der Inhalt des Forumsbeitrags wurde gelöscht und kann nicht weiter angezeigt werden.';
$string['forumbodyhidden'] = 'Sie können diesen Beitrag nicht anzeigen. Entweder haben Sie selbst in dieser Diskussion noch keinen Beitrag eingestellt, oder die Bearbeitungszeit für den Beitrag läuft noch, oder die Diskussion hat noch nicht begonnen, oder die Diskussion ist abgelaufen.';
$string['forum:canoverridediscussionlock'] = 'Auf gesperrte Diskussionen antworten';
$string['forum:canposttomygroups'] = 'Kann Beiträge an alle Gruppen senden, zu denen ein Zugriff besteht';
$string['forum:createattachment'] = 'Anhänge erstellen';
$string['forum_delete'] = '{$a->forum} – {$a->discussion} löschen';
$string['forum:deleteanypost'] = 'Alle Beiträge löschen (jederzeit)';
$string['forum:deleteownpost'] = 'Eigene Beiträge löschen (mit Zeitbegrenzung)';
$string['forumdiscussiondeleted'] = 'Die Forendiskussion wurde entfernt';
$string['forum_edit'] = '{$a->forum} – {$a->discussion} bearbeiten';
$string['forum:editanypost'] = 'Alle Beiträge bearbeiten';
$string['forum:exportdiscussion'] = 'Gesamtes Thema exportieren';
$string['forum:exportownpost'] = 'Eigenen Beitrag exportieren';
$string['forum:exportpost'] = 'Beitrag exportieren';
$string['forumintro'] = 'Beschreibung';
$string['forum:managesubscriptions'] = 'Abonnements verwalten';
$string['forum:movediscussions'] = 'Themen verschieben';
$string['forumname'] = 'Forumsname';
$string['forum:pindiscussions'] = 'Themen anpinnen';
$string['forumposts'] = 'Forenbeiträge';
$string['forum:postwithoutthrottling'] = 'Keine Beitragsgrenze';
$string['forum:rate'] = 'Beiträge bewerten';
$string['forum_reply'] = '{$a->forum} – {$a->discussion} beantworten';
$string['forum:replynews'] = 'Auf Ankündigungen antworten';
$string['forum:replypost'] = 'Auf Beiträge antworten';
$string['forums'] = 'Foren';
$string['forum:splitdiscussions'] = 'Themen aufteilen';
$string['forum:startdiscussion'] = 'Neue Themen beginnen';
$string['forumsubjectdeleted'] = 'Dieser Forumsbeitrag wurde entfernt';
$string['forumsubjecthidden'] = 'Betreff (verborgen)';
$string['forum_subscription_status'] = 'Forum-Abonnementstatus';
$string['forumtracked'] = 'Ungelesene Beiträge werden verfolgt';
$string['forumtrackednot'] = 'Ungelesene Beiträge werden nicht verfolgt';
$string['forumtype'] = 'Forumstyp';
$string['forumtype_help'] = 'Es gibt fünf verschiedene Forentypen:

* **Eine einzelne einfache Diskussion**: Ein einzelnes Diskussionsthema, zu dem sich jeder äußern kann (dieser Typ funktioniert nicht bei separaten Gruppen).
* **Jede Person stellt genau ein Thema ein**: Teilnehmer dürfen nur ein neues Diskussionsthema einstellen, auf das jeder antworten kann.
* **Frage-Antwort-Forum**: Teilnehmer müssen zuerst ihre Meinung abgeben, bevor sie die Beiträge anderer Teilnehmer anzeigen können.
* **Standardforum mit blog-ähnlichem Anzeigeformat**: Bei einem offenen Forum kann jeder Teilnehmer jederzeit eine neue Diskussion starten. Diskussionsthemen sind mit einem Link **Dieses Thema diskutieren** versehen und werden auf einer Seite  angezeigt.
* **Standardforum für die allgemeine Verwendung**: Bei einem offenen Forum kann jeder Teilnehmer jederzeit eine neue Diskussion starten.';
$string['forum:viewallratings'] = 'Alle Teilwertungen sehen';
$string['forum:viewanyrating'] = 'Alle Gesamtwertungen sehen';
$string['forum:viewdiscussion'] = 'Themen sehen';
$string['forum:viewhiddentimedposts'] = 'Verborgene zeitliche Beiträge sehen';
$string['forum:viewqandawithoutposting'] = 'Frage- und Antwortbeiträge immer sehen';
$string['forum:viewrating'] = 'Eigene Gesamtwertung sehen';
$string['forum:viewsubscribers'] = 'Abonnenten anzeigen';
$string['generalforum'] = 'Standardforum für die allgemeine Verwendung';
$string['generalforums'] = 'Allgemeines Forum';
$string['hiddenforumpost'] = 'Ausgeblendeter Forumsbeitrag';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'Die Beiträge in diesem Forum wurden automatisch aus Teilnehmerblogs des Kurses erstellt, weil die Blogeinträge nicht mehr verfügbar sind';
$string['intronews'] = 'Allgemeine Neuigkeiten und Ankündigungen';
$string['introsocial'] = 'Offenes Forum ohne Themeneinschränkung';
$string['introteacher'] = 'Forum für Traineranmerkungen und -diskussionen';
$string['invalidaccess'] = 'Seitenzugriff war nicht korrekt';
$string['invaliddigestsetting'] = 'Eine ungültige Einstellung für Mail-Zusammenfassungen wurde bereitgestellt';
$string['invaliddiscussionid'] = 'Falsche Diskussions-ID oder existiert nicht länger';
$string['invalidforcesubscribe'] = 'Pflichtabonnement-Modus ungültig';
$string['invalidforumid'] = 'Falsche Foren-ID';
$string['invalidparentpostid'] = 'Vorgänger Beitrags-ID war ungültig';
$string['invalidpostid'] = 'Ungültige Beitrags-ID {$a}';
$string['lastpost'] = 'Letzter Beitrag';
$string['learningforums'] = 'Lernforen';
$string['lockdiscussionafter'] = 'Themen bei längerer Inaktivität sperren';
$string['lockdiscussionafter_help'] = 'Themen können automatisch gesperrt werden, wenn eine angegebene Zeit seit der letzten Antwort überschritten ist.

Nutzer/innen mit dem Recht, auf gesperrte Diskussionen zu antworten, können eine Diskussion erneut öffnen und darauf antworten.';
$string['longpost'] = 'Langer Beitrag';
$string['mailnow'] = 'Benachrichtigungen zu Forumsbeiträgen ohne Bearbeitungszeitverzögerung senden';
$string['managesubscriptionsoff'] = 'Abonnementverwaltung beenden';
$string['managesubscriptionson'] = 'Abonnements verwalten';
$string['manydiscussions'] = 'Themen pro Seite';
$string['markalldread'] = 'Alle Beiträge dieser Diskussion als gelesen markieren.';
$string['markallread'] = 'Alle Beiträge in diesem Forum als gelesen markieren.';
$string['markasreadonnotification'] = 'Beim Senden von Mitteilungen zum Forum';
$string['markasreadonnotification_help'] = 'Wenn Sie über einen Forumsbeitrag benachrichtigt werden, können Sie wählen, ob dies den Beitrag im Forumstracking als gelesen markieren soll.';
$string['markasreadonnotificationno'] = 'Den Post nicht als gelesen markieren';
$string['markasreadonnotificationyes'] = 'Den Beitrag als gelesen markieren';
$string['markread'] = 'Als gelesen markieren';
$string['markreadbutton'] = 'Als gelesen<br/>markieren';
$string['markunread'] = 'Als ungelesen markieren';
$string['markunreadbutton'] = 'Als ungelesen<br/> markieren';
$string['maxattachments'] = 'Höchstzahl der Anhänge';
$string['maxattachments_help'] = 'Diese Einstellung legt fest, wie viele Dateien maximal an einen Forumsbeitrag angehängt werden können.';
$string['maxattachmentsize'] = 'Maximale Dateigröße';
$string['maxattachmentsize_help'] = 'Diese Einstellung legt fest, welche maximale Dateigröße pro Anhang für Forumsbeiträge erlaubt ist.';
$string['maxtimehaspassed'] = 'Die Höchstdauer für die Bearbeitung dieses Eintrags ({$a}) ist überschritten!';
$string['message'] = 'Erinnerungsmitteilung';
$string['messageinboundattachmentdisallowed'] = 'Ihre Antwort kann nicht gepostet werden, weil sie einen Anhang beinhaltet und das Forum keine Anhänge akzeptiert.';
$string['messageinboundfilecountexceeded'] = 'Ihre Antwort kann nicht gepostet werden, weil sie mehr als die maximal erlaubte Anzahl von Anhängen beinhaltet ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Ihre Antwort kann nicht gepostet werden, weil die Gesamtgröße der Anhänge ({$a->filesize}) größer ist als die maximal erlaubte Größe für das Forum ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Ihre Antwort kann nicht gepostet werden, weil das Forum im Moment nicht verfügbar ist.';
$string['messageinboundnopostforum'] = 'Ihre Antwort kann nicht eingestellt werden, weil Sie kein Recht haben, Beiträge ins Forum {$a->forum->name} einzustellen.';
$string['messageinboundthresholdhit'] = 'Ihre Antwort kann nicht gepostet werden. Sie haben die Höchstzahl der zulässigen Beiträge für dieses Forum erreicht';
$string['messageprovider:digests'] = 'Abonnierte Forenzusammenfassungen';
$string['messageprovider:posts'] = 'Abonnierte Forenbeiträge';
$string['missingsearchterms'] = 'Die folgenden Suchbegriffe tauchen lediglich in den HTML-Formatierungen dieser Mitteilung auf:';
$string['modeflatnewestfirst'] = 'Anzeige nach Zeit (neu  alt)';
$string['modeflatoldestfirst'] = 'Anzeige nach Zeit (alt  neu)';
$string['modenested'] = 'Anzeige geschachtelt';
$string['modethreaded'] = 'Anzeige hierarchisch';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Das Modul Forumsaktivität ermöglicht es Teilnehmern, asynchrone Diskussionen zu führen, d. h. Diskussionen, die über einen längeren Zeitraum stattfinden. Es stehen mehrere Forumstypen zur Auswahl: im Standardforum kann jeder Teilnehmer jederzeit eine neue Diskussion starten; in einem anderen kann jeder Teilnehmer nur eine Diskussion ins Forum einstellen; und es gibt Frage-Antwort-Foren, bei denen Teilnehmer zuerst einen Beitrag einstellen müssen, bevor sie in der Lage sind, Beiträge anderer Teilnehmer anzuzeigen. Trainer/innen können den Anhang von Dateien an Forumsbeiträge erlauben. Angehängte Bilder werden im Forumsbeitrag angezeigt. Teilnehmer/innen können ein Forum abonnieren, um Benachrichtigungen über neue Forumsbeiträge zu erhalten. Trainer/innen können den Abonnementmodus auf optional, verpflichtend oder automatisch setzen oder die Auswahl von Abonnements deaktivieren. Falls nötig, können Sperren auferlegt werden, die nur eine bestimmte Anzahl von Beiträgen von einem Teilnehmer in einem bestimmen Zeitraum zulassen; damit kann verhindert werden, dass einzelne Teilnehmer die Diskussion beherrschen. Forenbeiträge können von Trainern oder Teilnehmern bewertet werden (Bewertung durch Peers). Bewertungen können zu einer Abschlussbewertung zusammengefasst werden, die in der Bewertungsübersicht erfasst wird.

Foren haben viele Verwendungsmöglichkeiten, wie zum Beispiel:

* Ein sozialer Bereich für Teilnehmer, um sich gegenseitig kennenzulernen.
* Für Kursankündigungen (über Nachrichtenforen mit verpflichtendem Abonnement).
* Zur Diskussion von Kursinhalten und Lesematerial.
* Um ein Problem, das zuvor bei einer Präsenzsitzung auftrat, Online weiterzuverfolgen.
* Für trainerspezifische Diskussionen (über ein verborgenes Forum).
* Ein Hilfecenter, in dem Trainer und Teilnehmer Rat geben können.
* Ein persönlicher Hilfsbereich für die private Kommunikation zwischen Teilnehmern und Trainern (über ein Forum mit separaten Gruppen und einem Teilnehmer pro Gruppe).
* Für Extensions-Aktivitäten wie Rätselaufgaben für Teilnehmer als Denkanstoß und um Lösungen vorzuschlagen.';
$string['modulenameplural'] = 'Foren';
$string['more'] = 'mehr';
$string['movedmarker'] = '(Verschoben)';
$string['movethisdiscussionto'] = 'Das Thema verschieben nach ...';
$string['mustprovidediscussionorpost'] = 'Für den Export müssen Sie entweder eine Diskussions-ID oder eine Beitrags-ID angeben';
$string['myprofileotherdis'] = 'Forumsthemen';
$string['myprofileowndis'] = 'Meine Forumsthemen';
$string['myprofileownpost'] = 'Meine Forumsbeiträge';
$string['namenews'] = 'Ankündigungen';
$string['namenews_help'] = 'Das Forum für Kursankündigungen ist ein Forum speziell für Ankündigungen, das automatisch bei der Erstellung eines Kurses angelegt wird. Ein Kurs kann nur ein Ankündigungsforum besitzen. Ausschließlich Trainer/innen und Administrator/innen dürfen Ankündigungen ins Forum stellen. Im Block **Neueste Ankündigungen** werden die aktuellen Ankündigungen angezeigt.';
$string['namesocial'] = 'Soziales Forum';
$string['nameteacher'] = 'Trainerforum';
$string['newforumposts'] = 'Neue Forumsbeiträge';
$string['nextdiscussiona'] = 'Nächstes Thema: {$a}';
$string['noattachments'] = 'Der Beitrag enthält keine Anhänge';
$string['nodiscussions'] = 'Dieses Forum enthält noch keine Diskussionsthemen';
$string['nodiscussionsstartedby'] = '{$a}\' hat noch kein Thema begonnen';
$string['nodiscussionsstartedbyyou'] = 'Sie haben noch kein Thema begonnen';
$string['noguestpost'] = 'Gäste dürfen keine Beiträge einstellen.';
$string['noguestsubscribe'] = 'Gäste können nicht abonnieren.';
$string['noguesttracking'] = 'Gäste dürfen keine Trackingeinstellungen vornehmen.';
$string['nomorepostscontaining'] = 'Es wurden keine weiteren Beiträge mit \'{$a}\' gefunden';
$string['nonews'] = 'Es wurden noch keine Ankündigungen eingestellt.';
$string['noonecansubscribenow'] = 'Abonnements sind jetzt nicht erlaubt';
$string['nopermissiontosubscribe'] = 'Sie haben nicht das Recht, Abonnenten von Foren anzuzeigen';
$string['nopermissiontoview'] = 'Sie haben nicht das Recht, diesen Beitrag anzuzeigen';
$string['nopostforum'] = 'Sie haben nicht das Recht, Beiträge in dieses Forum einzustellen';
$string['noposts'] = 'Keine Beiträge';
$string['nopostsmadebyuser'] = '\'{$a}\' hat keine Beiträge erstellt';
$string['nopostsmadebyyou'] = 'Sie haben keine Beiträge eingestellt';
$string['noquestions'] = 'Dieses Forum enthält noch keine Fragen';
$string['nosubscribers'] = 'Für dieses Forum gibt es noch keine Abonnent/innen';
$string['notexists'] = 'Diskussion existiert nicht länger';
$string['nothingnew'] = 'Nichts Neues für {$a}';
$string['notingroup'] = 'Das Forum steht nur Gruppenmitgliedern zur Verfügung.';
$string['notinstalled'] = 'Das Modul \'Forum\' ist nicht installiert';
$string['notpartofdiscussion'] = 'Dieser Beitrag ist nicht Teil einer Diskussion!';
$string['notrackforum'] = 'Ungelesene Beiträge nicht verfolgen';
$string['notsubscribed'] = 'Abonnieren';
$string['noviewdiscussionspermission'] = 'Sie haben nicht das Recht, Diskussionen in diesem Forum anzuzeigen';
$string['nowallsubscribed'] = 'Sie haben alle Foren von {$a} abonniert.';
$string['nowallunsubscribed'] = 'Sie haben kein Forum von {$a} abonniert.';
$string['nownotsubscribed'] = '{$a->name} wird NICHT über neue Beiträge in \'{$a->forum}\' benachrichtigt';
$string['nownottracking'] = '{$a->name} verfolgt \'{$a->forum}\' nicht weiter.';
$string['nowsubscribed'] = '{$a->name} wird  über neue Beiträge in \'{$a->forum}\' benachrichtigt';
$string['nowtracking'] = '{$a->name} verfolgt nun das \'{$a->forum}\'.';
$string['numposts'] = '{$a} Beiträge';
$string['olderdiscussions'] = 'Ältere Diskussionen';
$string['oldertopics'] = 'Ältere Themen';
$string['oldpostdays'] = 'Gelesen nach Tagen';
$string['overviewnumpostssince'] = 'Beiträge seit dem letzten Besuch: {$a}';
$string['overviewnumunread'] = 'Ungelesene Beiträge: {$a}';
$string['page-mod-forum-discuss'] = 'Diskussionsthread-Seite des Forummoduls';
$string['page-mod-forum-view'] = 'Hauptseite des Forummoduls';
$string['page-mod-forum-x'] = 'Jede Forumsseite des Moduls';
$string['parent'] = 'Ursprungsbeitrag anzeigen';
$string['parentofthispost'] = 'Ursprungsbeitrag zum Beitrag';
$string['permalink'] = 'Dauerlink';
$string['pluginadministration'] = 'Forum-Administration';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Ihr Beitrag wurde erfolgreich hinzugefügt.</p> <p>Wenn Sie etwas korrigieren möchten, haben Sie {$a} Zeit für diese Änderungen.</p>';
$string['postaddedsuccess'] = 'Ihr Beitrag wurde erfolgreich hinzugefügt.';
$string['postaddedtimeleft'] = 'Wenn Sie etwas korrigieren möchten, haben Sie {$a} Zeit für diese Änderungen.';
$string['postbymailsuccess'] = 'Erfolg! Ihr Forumsbeitrag mit dem Titel \'{$a->subject}\' wurde hinzugefügt. Sie finden Ihren Beitrag unter {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Erfolg! Ihr <a href="{$a->discussionurl}">Forumsbeitrag</a> mit dem Titel "{$a->subject}" wurde veröffentlicht.';
$string['postbyuser'] = '{$a->post} von {$a->user}';
$string['postincontext'] = 'Beitrag im Kontext anzeigen';
$string['postingwillunlock'] = 'Mit dem Posten dieses Beitrags wird die Diskussionssperre aufgehoben. Wollen Sie fortfahren?';
$string['postmailinfo'] = 'Diese Mitteilung ist eine Kopie eines Beitrags auf der Website {$a}.

Über diesen Link können Sie eine Antwort schreiben:';
$string['postmailinfolink'] = 'Diese Mitteilung ist eine Kopie eines Beitrags in {$a->coursename}.

Antworten Sie über diesen Link: {$a->replylink}';
$string['postmailnow'] = '<p>Dieser Beitrag wird sofort als E-Mail an alle Abonnent/innen des Forums versendet.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Hauptsächlich getrenntes Wissen';
$string['postrating2'] = 'Getrennt und verbunden';
$string['postrating3'] = 'Hauptsächlich verbundenes Wissen';
$string['posts'] = 'Beiträge';
$string['postsmadebyuser'] = 'Beiträge von {$a}';
$string['postsmadebyuserincourse'] = 'Beiträge von {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Beitrag ins Forum stellen';
$string['posttomygroups'] = 'Kopie an alle Gruppen senden';
$string['posttomygroups_help'] = 'Diese Nachricht an alle Gruppen senden, zu denen Sie Zugang haben. Teilnehmer/innen in den Gruppen, zu denen Sie keinen Zugang haben, können Ihren Beitrag nicht anzeigen.';
$string['postupdated'] = 'Ihr Beitrag wurde aktualisiert';
$string['potentialsubscribers'] = 'Mögliche Abonnent/innen';
$string['prevdiscussiona'] = 'Vorheriges Thema: {$a}';
$string['processingdigest'] = 'Verarbeitung der E-Mail-Zusammenfassung für {$a}';
$string['processingpost'] = 'Beitrag {$a} wird bearbeitet';
$string['prune'] = 'Teilen';
$string['prunedpost'] = 'Mit diesem Beitrag wurde ein neues Thema begonnen';
$string['pruneheading'] = 'Die Diskussion teilen und mit diesem Beitrag eine neue Diskussion beginnen';
$string['qandaforum'] = 'Frage-Antwort-Forum';
$string['qandanotify'] = 'Dies ist ein Frage-Antwort-Forum. In diesem Frage-Antwort-Forum müssen Sie zuerst Ihre eigene Antwort einstellen, bevor Sie die Antworten anderer auf die Fragen anzeigen können';
$string['re'] = 'Re:';
$string['readtherest'] = 'Rest des Themas lesen';
$string['removeallforumtags'] = 'Entfernen Sie alle Forum-Tags';
$string['replies'] = 'Antworten';
$string['repliesmany'] = '{$a} Antworten bisher';
$string['repliesone'] = '{$a} Antwort bis jetzt';
$string['reply'] = 'Antwort';
$string['replyforum'] = 'Im Forum antworten';
$string['reply_handler'] = 'Auf Forumsbeiträge per E-Mail antworten';
$string['reply_handler_name'] = 'Auf Forumsbeiträge antworten';
$string['replytopostbyemail'] = 'Sie können darauf direkt per E-Mail antworten.';
$string['replytouser'] = 'E-Mail-Adresse in Antwort nutzen';
$string['resetdigests'] = 'Alle nutzerspezifischen Einstellungen für Forenzusammenfassungen löschen';
$string['resetforums'] = 'Beiträge entfernen von';
$string['resetforumsall'] = 'Alle Beiträge löschen';
$string['resetsubscriptions'] = 'Alle Forumsabonnements entfernen';
$string['resettrackprefs'] = 'Alle Einstellungen zum Forumstracking löschen';
$string['rssarticles'] = 'Zahl neuer RSS-Artikel';
$string['rssarticles_help'] = 'Diese Einstellung legt die Anzahl der Artikel (Diskussionen und Beiträge) fest, die als aktuell in den RSS Feed übernommen werden. Eine Zahl zwischen 5 und 20 sollte angemessen sein.';
$string['rsssubscriberssdiscussions'] = 'RSS Feed für Diskussionen';
$string['rsssubscriberssposts'] = 'RSS-Feed für Beiträge';
$string['rsstype'] = 'RSS Feed für diese Aktivität';
$string['rsstypedefault'] = 'RSS Feed Typ';
$string['rsstype_help'] = 'Um RSS Feeds für diese Aktivität zu aktivieren, wählen Sie entweder Diskussionen oder Beiträge für diesen Feed aus.';
$string['search'] = 'Suche';
$string['search:activity'] = 'Forum – Aktivitätsinformation';
$string['searchdatefrom'] = 'Beiträge müssen neuer sein als';
$string['searchdateto'] = 'Beiträge müssen älter sein als';
$string['searchforumintro'] = 'Tragen Sie die Suchbegriffe in einem oder mehreren der folgenden Felder ein:';
$string['searchforums'] = 'Suche in Foren';
$string['searchfullwords'] = 'Dabei sollte es sich um vollständige Wörter handeln';
$string['searchnotwords'] = 'Diese Wörter sollen NICHT vorkommen';
$string['searcholderposts'] = 'Ältere Beiträge suchen...';
$string['searchphrase'] = 'Dieser Text muss genau so im Beitrag vorkommen';
$string['search:post'] = 'Forum – Beiträge';
$string['searchresults'] = 'Suchergebnisse';
$string['searchsubject'] = 'Wörter sollen im Betreff vorkommen';
$string['searchtags'] = 'Ist markiert mit';
$string['searchuser'] = 'Muss derselbe Name sein wie Name des Autors/der Autorin';
$string['searchuserid'] = 'Totara-ID des Autors/der Autorin';
$string['searchwhichforums'] = 'Forum für Suche auswählen';
$string['searchwords'] = 'Wörter können an beliebiger Stelle des Beitrags auftauchen';
$string['seeallposts'] = 'Alle Beiträge dieses Nutzers ansehen';
$string['shortpost'] = 'Kurzer Beitrag';
$string['showsubscribers'] = 'Aktuelle Abonnenten anzeigen/bearbeiten';
$string['singleforum'] = 'Eine einzelne einfache Diskussion';
$string['smallmessage'] = '{$a->user} veröffentlicht in {$a->forumname}';
$string['smallmessagedigest'] = 'Die Forenzusammenfassung enthält {$a} Nachrichten';
$string['startedby'] = 'Begonnen von';
$string['subject'] = 'Subjekt';
$string['subscribe'] = 'Das Forum abonnieren';
$string['subscribeall'] = 'Forum für alle Teilnehmer/innen abonnieren';
$string['subscribed'] = 'Abonniert';
$string['subscribediscussion'] = 'Thema abonnieren';
$string['subscribeenrolledonly'] = 'Nur eingeschriebene Nutzer/innen dürfen Forenbeiträge als Mitteilung abonnieren.';
$string['subscribenone'] = 'Forum für alle Teilnehmer/innen abbestellen';
$string['subscribers'] = 'Abonnent/innen';
$string['subscriberstowithcount'] = 'Abonnent/innen für \'{$a->name}\' ({$a->count})';
$string['subscribestart'] = 'Ich möchte Benachrichtigungen über neue Beiträge in diesem Forum erhalten';
$string['subscribestop'] = 'Ich möchte keine Benachrichtigung über neue Beiträge in diesem Forum erhalten';
$string['subscription'] = 'Abonnement';
$string['subscriptionandtracking'] = 'Abonnement und Tracking';
$string['subscriptionauto'] = 'Automatisches Abonnement';
$string['subscriptiondisabled'] = 'Abonnement deaktiviert';
$string['subscriptionforced'] = 'Verpflichtendes Abonnement';
$string['subscription_help'] = 'Wenn Sie ein Forum abonnieren, erhalten Sie eine Benachrichtigung über neue Forums-Beiträge. Normalerweise dürfen Sie auswählen, ob Sie dieses Abonnement wünschen. Manche Foren sind allerdings so eingestellt, dass ein Abonnement verpflichtend ist und jeder alle Beiträge per E-Mail bekommt.';
$string['subscriptionmode'] = 'Abonnementmodus';
$string['subscriptionmode_help'] = 'Alle Abonnent/innen von Foren erhalten Benachrichtigungen über Forums-Beiträge. Es gibt vier unterschiedliche Optionen für Abonnements:

* **Optionales Abonnement**: Teilnehmer dürfen auswählen, ob sie das Forum abonnieren möchten oder nicht.
* **Verpflichtendes Abonnement**: Alle erhalten ein Abonnement und keiner kann es abbestellen.
* **Automatisches Abonnement**: Alle erhalten zu Beginn ein Abonnement, können es aber jederzeit abbestellen.
* **Abonnement Deaktiviert**: Abonnements sind nicht erlaubt

Beachten Sie, dass eine Änderung des Abonnement-Modus nur auf Nutzer zutrifft, die sich zukünftig zu diesem Kurs anmelden werden, nicht auf bereits bestehende Nutzer.';
$string['subscriptionoptional'] = 'Optionales Abonnement';
$string['subscriptions'] = 'Abonnements';
$string['tagarea_forum_posts'] = 'Forenbeiträge';
$string['tagsdeleted'] = 'Forum-Tags wurden gelöscht';
$string['tagtitle'] = 'Tag "{$a}" ansehen';
$string['thisforumisthrottled'] = 'Für dieses Forum ist eine Höchstzahl von Beiträgen innerhalb eines bestimmten Zeitraums festgelegt worden. Dies gilt nach {$a->blockafter} Beiträgen innerhalb von {$a->blockperiod}';
$string['timedhidden'] = 'Zeitgesteuerter Status: Für Teilnehmer/innen verborgen';
$string['timedposts'] = 'Zeitgesteuerte Beiträge';
$string['timedvisible'] = 'Zeitgesteuerter Status: Für Teilnehmer/innen sichtbar';
$string['timestartenderror'] = 'Das angezeigte Enddatum muss nach dem Startdatum liegen';
$string['trackforum'] = 'Ungelesene Beiträge markieren';
$string['tracking'] = 'Track';
$string['trackingoff'] = 'Aus';
$string['trackingon'] = 'Erzwungen';
$string['trackingoptional'] = 'Optional';
$string['trackingtype'] = 'Forumstracking';
$string['trackingtype_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer/innen leicht feststellen, welche Beiträge sie noch nicht gelesen haben, indem neue Beiträge markiert werden.

Bei der Einstellung Optional können Teilnehmer wählen, ob sie Tracking über einen Link im Block Einstellungen aktivieren oder deaktivieren möchten. (Nutzer müssen zudem Forumstracking in ihren Forumeinstellungen aktivieren.)

Wenn **Vorgegebenes Forumstracking erlauben** unter Website-Administration aktiviert ist, ist eine weitere Option **vorgegeben ** verfügbar. Dies bedeutet, dass das Forumstracking immer aktiviert ist, unabhängig von den Grundeinstellungen der Nutzer.';
$string['trackreadposts_header'] = 'Forumstracking';
$string['unread'] = 'Ungelesen';
$string['unreadposts'] = 'Ungelesene Beiträge';
$string['unreadpostsnumber'] = '{$a} ungelesene Beiträge';
$string['unreadpostsone'] = '1 ungelesener Beitrag';
$string['unsubscribe'] = 'Ich möchte das Forum abbestellen';
$string['unsubscribeall'] = 'Ich möchte alle Foren abbestellen';
$string['unsubscribeallconfirm'] = 'Sie haben aktuell abonniert: Foren {$a->forums} und Themen {$a->discussions}. Möchten Sie wirklich alle Foren und Themen abbestellen und das automatische Abonnement deaktivieren?';
$string['unsubscribeallconfirmdiscussions'] = 'Sie haben aktuell {$a->discussions} Diskussionen abonniert. Möchten Sie wirklich alle Themen abbestellen und das automatische Abonnement deaktivieren?';
$string['unsubscribeallconfirmforums'] = 'Sie haben aktuell {$a->forums} Foren abonniert. Möchten Sie wirklich alle Foren abbestellen und das automatische Abonnement deaktivieren?';
$string['unsubscribealldone'] = 'Sie haben alle optionalen Forum-Abonnements abbestellt. Sie werden weiterhin Benachrichtigungen von Foren mit verpflichtenden Abonnements erhalten. Um Ihre Benachrichtigungen für Foren zu verwalten, gehen Sie zu Einstellungen, Mein Profil und Mitteilungen.';
$string['unsubscribeallempty'] = 'Sie haben kein Forum abonniert. Um alle Benachrichtigungen von diesem Server zu deaktivieren, gehen Sie zu Einstellungen, Mein Profil und Mitteilungen.';
$string['unsubscribed'] = 'Abgemeldet';
$string['unsubscribediscussion'] = 'Von diesem Thema abmelden';
$string['unsubscribediscussionlink'] = 'Von diesem Thema abmelden: {$a}';
$string['unsubscribelink'] = 'Aus diesem Forum abmelden: {$a}';
$string['unsubscribeshort'] = 'Abmelden';
$string['userdataitemposts'] = 'Diskussionsthemen und -beiträge';
$string['userdataitemposts_help'] = 'Beim Bereinigen (Löschen) wird der Inhalt der Themen und Beiträge durch Platzhalter ersetzt, die deutlich machen, dass der Inhalt entfernt wurde. Der Diskussionsstrang bleibt erhalten. Antworten von anderen Nutzern sind davon nicht betroffen.';
$string['userdataitemratings'] = 'Bewertungen';
$string['userdataitemsubscriptions'] = 'Forums- und Diskussionsabonnements';
$string['userdataitemtracking'] = 'Forumstracking';
$string['userdataitemtracking_help'] = 'Das Tracking von Informationen, ob Beiträge aufgerufen wurden oder nicht, und die individuellen Forumstracking-Einstellungen (ob ein Nutzer Forumstracking aktiviert hat oder nicht).';
$string['usermarksread'] = 'Manuelle Markierung für Mitteilung gelesen';
$string['viewalldiscussions'] = 'Alle Themen anzeigen';
$string['viewthediscussion'] = 'Thema anzeigen';
$string['warnafter'] = 'Warnung für Beitragsgrenze';
$string['warnafter_help'] = 'Vor dem Erreichen der Beitragsgrenze innerhalb des Zeitfensters können die Nutzer/innen gewarnt werden. Die Einstellung legt fest, nach wie vielen Beiträgen die Warnung gezeigt wird. Nutzer/innen mit der Berechtigung **mod/forum:postwithoutthrottling** sind von einer Beitragsbeschränkung ausgenommen.';
$string['warnformorepost'] = 'Warnung! Es gibt mehr als eine Diskussion in diesem Forum. Es wird die Aktuellste genutzt';
$string['yournewquestion'] = 'Ihre neue Frage';
$string['yournewtopic'] = 'Ihr neues Diskussionsthema';
$string['yourreply'] = 'Ihre Antwort';
