<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Kommentar hinzufügen';
$string['addentry'] = 'Neuer Beitrag';
$string['addingcomment'] = 'Kommentar hinzufügen';
$string['alias'] = 'Schlagwort';
$string['aliases'] = 'Schlagwort(e)';
$string['aliases_help'] = 'Zu jedem Glossareintrag kann eine Reihe von Schlagwörtern (oder Aliases) angegeben werden. Wenn der Eintrag automatisch verlinkt wird, werden auch alle entsprechenden Schlagworte autoverlinkt.

Tragen Sie jedes Schlagwort in einer neuen Zeile ein (nicht durch Kommas getrennt).';
$string['allcategories'] = 'Alle Kategorien';
$string['allentries'] = 'ALLE';
$string['allowcomments'] = 'Kommentare';
$string['allowcomments_help'] = 'Wenn diese Option aktiviert ist, dürfen Teilnehmer, die berechtigt sind, Kommentare abzugeben, Kommentare zu den Glossareinträgen hinzufügen.';
$string['allowduplicatedentries'] = 'Mehrfacheinträge erlaubt';
$string['allowduplicatedentries_help'] = 'Wenn diese Option aktiviert ist, sind im Glossar mehrere Einträge zum selben Begriff erlaubt.';
$string['allowprintview'] = 'Druckansicht erlauben';
$string['allowprintview_help'] = 'Wenn diese Option aktiviert ist, wird allen Personen ein Link zu einer druckfreundlichen Version des Glossars angezeigt. Trainer/innen sehen diesen Link immer.';
$string['andmorenewentries'] = 'und {$a} weitere neue Einträge.';
$string['answer'] = 'Antwort';
$string['approvaldisplayformat'] = 'Anzeigeformat für die Genehmigung';
$string['approvaldisplayformat_help'] = 'Für die Zulassung von Glossareinträgen kann ein unterschiedliches Anzeigeformat gewählt werden.';
$string['approve'] = 'Zulassen';
$string['areaattachment'] = 'Seitenanhänge';
$string['areaentry'] = 'Definitionen';
$string['areyousuredelete'] = 'Sind Sie sicher, dass Sie diesen Eintrag löschen möchten?';
$string['areyousuredeletecomment'] = 'Möchten Sie diesen Kommentar wirklich löschen?';
$string['areyousureexport'] = 'Möchten Sie diesen Eintrag wirklich exportieren nach';
$string['ascending'] = 'Aufsteigend';
$string['attachment'] = 'Dateianhang';
$string['attachment_help'] = 'Sie können optional eine oder mehrere Dateien an einen Glossareintrag anhängen.';
$string['author'] = 'Autor/in';
$string['authorview'] = 'Nach Autor/in durchsuchen';
$string['back'] = 'Zurück';
$string['cachedef_concepts'] = 'Konzeptverknüpfung';
$string['cantinsertcat'] = 'Kategorie kann nicht angelegt werden';
$string['cantinsertrec'] = 'Datensatz kann nicht angelegt werden';
$string['cantinsertrel'] = 'Verbindung zur Kategorie kann nicht angelegt werden';
$string['casesensitive'] = 'Beim Eintrag wird auf Groß-/Kleinschreibung geachtet';
$string['casesensitive_help'] = 'Diese Einstellung bestimmt, ob bei der automatischen Verlinkung die Groß-/Kleinschreibung berücksichtigt wird.';
$string['cat'] = 'Kategorie';
$string['categories'] = 'Kategorien';
$string['category'] = 'Kategorie';
$string['categorydeleted'] = 'Kategorie gelöscht';
$string['categoryview'] = 'Nach Kategorien browsen';
$string['changeto'] = 'Ändern zu {$a}';
$string['cnfallowcomments'] = 'Definieren Sie, ob ein Glossar standardmäßig Kommentare zu Einträgen akzeptiert';
$string['cnfallowdupentries'] = 'Definieren Sie, ob ein Glossar standardmäßig Mehrfacheinträge erlaubt';
$string['cnfapprovalstatus'] = 'Definieren Sie den standardmäßigen Genehmigungsstatus von Beiträgen von Teilnehmer/innen';
$string['cnfcasesensitive'] = 'Definieren Sie, ob bei der Verlinkung von Einträgen die Groß-/Kleinschreibung berücksichtigt wird';
$string['cnfdefaulthook'] = 'Standardansicht für die erste Anzeige des Glossars wählen';
$string['cnfdefaultmode'] = 'Standardframe für die erste Anzeige des Glossars wählen.';
$string['cnffullmatch'] = 'Definieren Sie, ob bei der Verlinkung von Einträgen standardmäßig die Groß-/Kleinschreibung mit dem Zieltext übereinstimmen sollte';
$string['cnflinkentry'] = 'Definieren Sie, ob ein Eintrag standardmäßig automatisch verlinkt werden soll';
$string['cnflinkglossaries'] = 'Definieren Sie, ob ein Glossar standardmäßig automatisch verlinkt wird';
$string['cnfrelatedview'] = 'Wählen Sie das Anzeigeformat für die automatische Verlinkung und die Eintragsansicht aus.';
$string['cnfshowgroup'] = 'Legen Sie fest, ob die Trennung zwischen Gruppen angezeigt wird oder nicht.';
$string['cnfsortkey'] = 'Sortierungsschlüssel vorauswählen.';
$string['cnfsortorder'] = 'Sortierfolge vorauswählen.';
$string['cnfstudentcanpost'] = 'Definieren Sie, ob Teilnehmer/innen standardmäßig eigene Einträge veröffentlichen können';
$string['cnftabs'] = 'Sichtbare Tabs für dieses Glossarformat vorauswählen';
$string['comment'] = 'Kommentare';
$string['commentdeleted'] = 'Der Kommentar wurde gelöscht.';
$string['comments'] = 'Kommentare';
$string['commentson'] = 'Kommentare eingeschaltet';
$string['commentupdated'] = 'Der Kommentar wurde aktualisiert.';
$string['completionentries'] = 'Teilnehmer/innen müssen Einträge anlegen:';
$string['completionentriescompleted'] = '{$a} Einträge erstellt';
$string['completionentriesgroup'] = 'Einträge notwendig';
$string['completionentriesshort'] = '{$a} Einträge erstellen';
$string['concept'] = 'Begriff';
$string['concepts'] = 'Begriffe';
$string['configenablerssfeeds'] = 'Wenn diese Option aktiviert ist, sind RSS Feeds für alle Glossare möglich. Feeds müssen weiterhin manuell in den Einstellungen für jedes Glossar aktiviert werden.';
$string['current'] = 'Aktuelle Sortierung {$a}';
$string['currentglossary'] = 'Aktuelles Glossar';
$string['date'] = 'Datum';
$string['dateview'] = 'Nach Datum durchsuchen';
$string['defaultapproval'] = 'Standardmäßig genehmigt';
$string['defaultapproval_help'] = 'Wenn **nein** eingestellt ist, müssen die Einträge erst von Trainer/innen bestätigt werden, bevor sie für alle angezeigt werden.';
$string['defaulthook'] = 'Standardverbindung';
$string['defaultmode'] = 'Standardmodus';
$string['defaultsortkey'] = 'Standardsortierschlüssel';
$string['defaultsortorder'] = 'Standardsortierfolge';
$string['definition'] = 'Definition';
$string['definitions'] = 'Definitionen';
$string['deleteentry'] = 'Eintrag löschen';
$string['deleteentrya'] = 'Eintrag löschen: {$a}';
$string['deletenotenrolled'] = 'Einträge von abgemeldeten Nutzer/innen löschen';
$string['deletingcomment'] = 'Kommentar wird gelöscht';
$string['deletingnoneemptycategory'] = 'Wenn diese Kategorie gelöscht wird, werden die Einträge daraus nicht gelöscht. Sie werden als unkategorisiert gekennzeichnet.';
$string['descending'] = 'absteigend';
$string['destination'] = 'Ziel für importierte Einträge';
$string['destination_help'] = 'Einträge können importiert und entweder zum aktuellen oder zu einem neuen Glossar hinzugefügt werden. Ein neues Glossar wird mit den Informationen der XML-Datei erstellt.';
$string['disapprove'] = 'Eintrag nicht freigegeben';
$string['displayformat'] = 'Anzeigeformat';
$string['displayformatcontinuous'] = 'Kontinuierlich ohne Autor/in';
$string['displayformatdefault'] = 'Standardmäßig wie das Anzeigeformat';
$string['displayformatdictionary'] = 'Einfach, im Wörterbuchstil';
$string['displayformatencyclopedia'] = 'Enzyklopädie';
$string['displayformatentrylist'] = 'Eintragsliste';
$string['displayformatfaq'] = 'Häufig gestellte Fragen';
$string['displayformatfullwithauthor'] = 'Vollständig mit Autor/in';
$string['displayformatfullwithoutauthor'] = 'Vollständig ohne Autor/in';
$string['displayformat_help'] = 'Es gibt sieben Anzeigeformate:

* **Einfach, im Wörterbuchstil**: Keine Anzeige von Autoren, und Anhänge werden als Links dargestellt.
* **Kontinuierlich ohne Autor/in**: Einträge werden nacheinander ohne Trennung außer den Bearbeitungssymbolen angezeigt.
* **Vollständig mit Autor/in**: Ein forumsähnliches Anzeigeformat, bei dem die Daten und Anhänge des/der Autor/in als Links dargestellt werden.
* **Vollständig ohne Autor/in**: Ein forumsähnliches Anzeigeformat ohne Autoren, bei dem Anhänge als Links dargestellt werden.
* **Enzyklopädie**: Dasselbe wie für **Vollständig mit Autor/in**, aber die angehängten Bilder werden inline angezeigt.
* **Eintragsliste**: Begriffe werden als Links aufgeführt.
* **Häufig gestellte Fragen**: Die Worte FRAGE und ANTWORT werden automatisch an den Begriff bzw. die Definition angehängt.';
$string['displayformats'] = 'Formate anzeigen';
$string['displayformatssetup'] = 'Einstellungen zum Anzeigeformat';
$string['duplicatecategory'] = 'Kategorie duplizieren';
$string['duplicateentry'] = 'Eintrag duplizieren';
$string['editalways'] = 'Bearbeiten immer erlauben';
$string['editalways_help'] = 'Diese Einstellung legt fest, ob Einträge immer bearbeitbar sind oder ob Teilnehmer ihre Einträge nur während eines festgelegten Zeitraums bearbeiten können (i. d. R. 30 min).';
$string['editcategories'] = 'Kategorien bearbeiten';
$string['editentry'] = 'Eintrag bearbeiten';
$string['editentrya'] = 'Eintrag bearbeiten: {$a}';
$string['editingcomment'] = 'Kommentar wird bearbeitet';
$string['entbypage'] = 'Anzeige von Einträgen pro Seite';
$string['entries'] = 'Eintragungen';
$string['entrieswithoutcategory'] = 'Einträge ohne Kategorie';
$string['entry'] = 'Eintrag';
$string['entryalreadyexist'] = 'Der Eintrag existiert bereits';
$string['entryapproved'] = 'Der Eintrag wurde genehmigt';
$string['entrydeleted'] = 'Eintrag gelöscht';
$string['entryexported'] = 'Der Eintrag wurde erfolgreich exportiert';
$string['entryishidden'] = '(Dieser Eintrag ist aktuell nicht sichtbar)';
$string['entryleveldefaultsettings'] = 'Grundeinstellungen für Einträge';
$string['entrysaved'] = 'Der Eintrag wurde gespeichert';
$string['entryupdated'] = 'Der Eintrag wurde aktualisiert';
$string['entryusedynalink'] = 'Der Eintrag sollte automatisch verlinkt werden';
$string['entryusedynalink_help'] = 'Wenn systemweite automatische Verlinkung des Glossars vom Administrator aktiviert und ein Häkchen in die Checkbox  gesetzt wurde, wird der Eintrag automatisch verlinkt, wenn der Begriff und der Text im restlichen Kurs vorkommt.';
$string['errcannoteditothers'] = 'Sie können keine fremden Einträge bearbeiten.';
$string['errconceptalreadyexists'] = 'Diesen Begriff gibt es bereits. In diesem Glossar sind keine Doppeleinträge möglich.';
$string['errdeltimeexpired'] = 'Sie dürfen dies nicht löschen. Die Zeit ist abgelaufen!';
$string['erredittimeexpired'] = 'Die Bearbeitungszeit für diesen Eintrag wurde überschritten.';
$string['errorparsingxml'] = 'Fehler beim Parsen der Datei. Stellen Sie sicher, dass die XML-Syntax zulässig ist.';
$string['eventcategorycreated'] = 'Kategorie angelegt';
$string['eventcategorydeleted'] = 'Kategorie gelöscht';
$string['eventcategoryupdated'] = 'Kategorie aktualisiert';
$string['evententryapproved'] = 'Eintrag genehmigt';
$string['evententrycreated'] = 'Eintrag angelegt';
$string['evententrydeleted'] = 'Eintrag gelöscht';
$string['evententrydisapproved'] = 'Eintrag abgelehnt';
$string['evententryupdated'] = 'Eintrag aktualisiert';
$string['evententryviewed'] = 'Eintrag angezeigt';
$string['explainaddentry'] = 'Neuen Eintrag zum aktuellen Glossar hinzufügen.<br />Begriff und Definition sind Pflichtfelder.';
$string['explainall'] = 'ALLE Einträge werden auf einer Seite angezeigt';
$string['explainalphabet'] = 'Sie können das Glossar über diesen Index durchsuchen';
$string['explainexport'] = 'Klicken Sie auf den untenstehenden Button, um Glossareinträge zu exportieren.<br />Sie können sie jederzeit in diesen oder einen anderen Kurs importieren.<p>Beachten Sie, dass Anhänge (z. B. Bilder) und Autoren nicht exportiert werden.</p>';
$string['explainimport'] = 'Wählen Sie die zu importierende Datei aus und legen Sie die Kriterien des Vorgangs fest.<p>Senden Sie Ihre Anfrage ab und überprüfen Sie die Ergebnisse.</p>';
$string['explainspecial'] = 'Einträge werden angezeigt, die nicht mit einem Buchstaben beginnen';
$string['exportedentry'] = 'Eintrag wurde exportiert';
$string['exportentries'] = 'Einträge exportieren';
$string['exportentriestoxml'] = 'Einträge in XML-Datei exportieren';
$string['exportfile'] = 'Einträge in Datei exportieren';
$string['exportglossary'] = 'Glossar exportieren';
$string['exporttomainglossary'] = 'Ins Hauptglossar exportieren';
$string['filetoimport'] = 'Zu importierende Datei';
$string['filetoimport_help'] = 'Wählen Sie eine lokal auf Ihrem Computer befindliche XML-Datei aus, die die zu importierenden Einträge enthält.';
$string['fillfields'] = 'Begriff und Definition sind Pflichtfelder.';
$string['filtername'] = 'Autoverlinkung zum Glossar';
$string['fullmatch'] = 'Nur vollständige Wörter';
$string['fullmatch_help'] = 'Diese Einstellung legt fest, ob nur vollständige Wörter verlinkt werden. Ein Glossareintrag namens ‚Konstrukt‘ wird z. B. keinen Link im Wort ‘Konstruktivismus‘ erzeugen.';
$string['glossary:addinstance'] = 'Neues Glossar hinzufügen';
$string['glossary:approve'] = 'Einträge bestätigen und Bestätigungen zurücknehmen';
$string['glossary:comment'] = 'Kommentare erstellen';
$string['glossary:export'] = 'Einträge exportieren';
$string['glossary:exportentry'] = 'Einzeleintrag exportieren';
$string['glossary:exportownentry'] = 'Ihren Einzeleintrag exportieren';
$string['glossary:import'] = 'Einträge importieren';
$string['glossaryleveldefaultsettings'] = 'Standardeinstellungen für Glossare';
$string['glossary:managecategories'] = 'Kursbereiche verwalten';
$string['glossary:managecomments'] = 'Kommentare verwalten';
$string['glossary:manageentries'] = 'Einträge verwalten';
$string['glossary:rate'] = 'Einträge bewerten';
$string['glossarytype'] = 'Glossartyp';
$string['glossarytype_help'] = 'Ein Hauptglossar ist ein Glossar, in das Einträge aus Sekundärglossaren importiert werden können. In einem Kurs kann nur ein Hauptglossar vorhanden sein. Wenn kein Import von Glossareinträgen erforderlich ist, können alle Glossare im Kurs als Sekundärglossare angelegt sein.';
$string['glossary:view'] = 'Glossar ansehen';
$string['glossary:viewallratings'] = 'Alle Teilwertungen sehen';
$string['glossary:viewanyrating'] = 'Alle Gesamtwertungen sehen';
$string['glossary:viewrating'] = 'Eigene Gesamtwertung sehen';
$string['glossary:write'] = 'Neue Einträge erstellen';
$string['guestnoedit'] = 'Gäste dürfen Glossare nicht bearbeiten';
$string['importcategories'] = 'Kategorien importieren';
$string['importedcategories'] = 'Importierte Kategorien';
$string['importedentries'] = 'Importierte Einträge';
$string['importentries'] = 'Einträge importieren';
$string['importentriesfromxml'] = 'Einträge aus XML-Datei importieren';
$string['includegroupbreaks'] = 'Gruppentrennung einbeziehen';
$string['isglobal'] = 'Ist dieses Glossar global?';
$string['isglobal_help'] = 'Ein globales Glossar besitzt Einträge, auf die von der gesamten Website aus verlinkt werden kann anstelle nur von Kurs aus, in dem sich das Glossar befindet. Ausschließlich Administrator/innen können Glossare als global definieren.';
$string['letter'] = 'Buchstabe';
$string['linkcategory'] = 'Kategorie automatisch verlinken';
$string['linkcategory_help'] = 'Wenn die Option Glossar automatisch verlinken und zusätzlich diese Einstellung aktiviert ist, wird automatisch der Kategoriename verlinkt, wo immer er im Kurs erscheint. Wenn Teilnehmer/innen dem Link eines Kategorienamens folgen, werden sie auf die Seite **Nach Kategorie durchsuchen** im Glossar geleitet.';
$string['linking'] = 'Autoverlinkung';
$string['mainglossary'] = 'Hauptglossar';
$string['maxtimehaspassed'] = 'Die Höchstdauer für die Bearbeitung dieses Kommentars ({$a}) ist überschritten!';
$string['modulename'] = 'Glossar';
$string['modulename_help'] = 'Das Aktivitätsmodul Glossar ermöglicht es Teilnehmern, eine Liste mit Definitionen wie ein Wörterbuch zu erstellen und zu pflegen, oder Ressourcen oder Informationen zu sammeln und zu organisieren. Trainer/innen können den Anhang von Dateien an Glossareinträge erlauben. Angehängte Bilder werden im Eintrag angezeigt. Einträge können alphabetisch, nach Kategorie, Datum oder Autor durchsucht werden. Einträge können standardmäßig genehmigt werden oder eine Genehmigung durch einen Trainer erfordern, bevor sie allgemein sichtbar sind. Wenn der Filter für die automatische Verlinkung von Glossaren aktiviert ist, werden Einträge automatisch verlinkt, wenn Begriffe und/oder Phrasen im Kurs auftauchen. Außerdem können Sie Kommentare zu den Einträgen zulassen. Einträte können auch von Trainern oder Teilnehmern (Bewertung durch Peers) bewertet werden. Bewertungen können zu einer Abschlussbewertung zusammengefasst werden, die in der Bewertungsübersicht erfasst wird.

Glossare können vielfältig verwendet werden:

* Eine kollaborative Bank mit Schlüsselbegriffen.
* Ein Bereich zum Kennenlernen, in dem neue Teilnehmer ihren Namen und persönliche Details hinzufügen können.
* Eine Ressource mit bewährten praktischen Tipps in einem praktischen Fach.
* Ein Bereich zum Teilen nützlicher Video-, Bild- und Audiodateien.
* Eine Ressource mit wichtigen Fakten zur Wiederholung.';
$string['modulenameplural'] = 'Glossare';
$string['newentries'] = 'Neue Einträge im Glossar';
$string['newglossary'] = 'Neues Glossar';
$string['newglossarycreated'] = 'Neues Glossar wurde erstellt.';
$string['newglossaryentries'] = 'Neue Einträge im Glossar:';
$string['nocomment'] = 'Keine Kommentare gefunden';
$string['nocomments'] = '(Keine Kommentare für diesen Eintrag gefunden)';
$string['noconceptfound'] = 'Kein Begriff und keine Definition gefunden';
$string['noentries'] = 'Keine Einträge in diesem Bereich';
$string['noentry'] = 'Kein Eintrag gefunden.';
$string['nopermissiontodelcomment'] = 'Sie dürfen keine fremden Kommentare löschen!';
$string['nopermissiontodelinglossary'] = 'Sie dürfen in diesem Glossar keine Kommentare schreiben!';
$string['nopermissiontoviewresult'] = 'Sie dürfen ausschließlich Ergebnisse Ihrer eigenen Einträge anschauen';
$string['notapproved'] = 'Der Glossareintrag ist noch nicht genehmigt.';
$string['notcategorised'] = 'Nicht kategorisiert';
$string['numberofentries'] = 'Zahl der Einträge';
$string['onebyline'] = '(ein Eintrag pro Zeile)';
$string['page-mod-glossary-edit'] = 'Seite Glossareinträge hinzufügen/bearbeiten';
$string['page-mod-glossary-view'] = 'Die Seite Glossar bearbeiten anzeigen';
$string['page-mod-glossary-x'] = 'Alle Glossarseiten des Moduls';
$string['pluginadministration'] = 'Glossar-Administration';
$string['pluginname'] = 'Glossar';
$string['popupformat'] = 'Popup-Format';
$string['print'] = 'Drucken';
$string['printerfriendly'] = 'Druckversion';
$string['printviewnotallowed'] = 'Druckansicht ist nicht erlaubt';
$string['question'] = 'Frage';
$string['rejectedentries'] = 'Abgelehnte Einträge';
$string['rejectionrpt'] = 'Bericht über abgelehnte Einträge';
$string['removeallglossarytags'] = 'Entfernen Sie alle Glossar-Tags';
$string['resetglossaries'] = 'Einträge löschen von';
$string['resetglossariesall'] = 'Einträge aus allen Glossaren löschen';
$string['rssarticles'] = 'Zahl neuer RSS-Artikel';
$string['rssarticles_help'] = 'Diese Option legt fest, wie viele neue Glossarbegriffe in den RSS-Feed übernommen werden. Eine Zahl zwischen 5 und 20 sollte angemessen sein.';
$string['rsssubscriberss'] = 'RSS Feed-Anzeige für \'{$a}\' Begriffe';
$string['rsstype'] = 'RSS Feed für diese Aktivität';
$string['rsstype_help'] = 'Diese Option ermöglicht es, RSS Feeds für dieses Glossar zu aktivieren, wobei im Feed die Begriffe mit oder ohne Autor/in einbezogen werden können.';
$string['search:activity'] = 'Glossar – Aktivitätsinformation';
$string['search:entry'] = 'Glossar – Einträge';
$string['searchglossaryfor'] = 'Im Glossar suchen nach';
$string['searchindefinition'] = 'Volltext-Suche';
$string['secondaryglossary'] = 'Sekundärglossar';
$string['showall'] = 'Link \'ALLE\' anzeigen';
$string['showall_help'] = 'Wenn die Option aktiviert ist, können Teilnehmer alle Einträge gleichzeitig durchsuchen.';
$string['showalphabet'] = 'Link zum Alphabet anzeigen';
$string['showalphabet_help'] = 'Wenn diese Option aktiviert ist, kann das Glossar alphabetisch durchsucht werden.';
$string['showspecial'] = 'Link \'Sonderzeichen\' anzeigen';
$string['showspecial_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer das Glossar nach Sonderzeichen wie @ und # durchsuchen.';
$string['sortby'] = 'Sortieren nach';
$string['sortbycreation'] = 'Nach Erstellungsdatum';
$string['sortbylastupdate'] = 'Nach letztem Update';
$string['sortchronogically'] = 'Sortiere chronologisch';
$string['special'] = 'Spezial';
$string['standardview'] = 'Alphabetisch durchsuchen';
$string['studentcanpost'] = 'Teilnehmer/innen können Einträge hinzufügen';
$string['tagarea_glossary_entries'] = 'Glossareinträge';
$string['tagsdeleted'] = 'Glossar-Tags wurden gelöscht';
$string['tagtitle'] = 'Tag "{$a}" ansehen';
$string['totalentries'] = 'Gesamtzahl der Einträge';
$string['usedynalink'] = 'Glossareinträge automatisch verlinken';
$string['usedynalink_help'] = 'Wenn die Option systemweite automatische Verlinkung des Glossars durch einen Administrator aktiviert wurde, enthält das Formular **Neuen Eintrag hinzufügen** die Option, den Eintrag automatisch zu verlinken, wenn Begriffe und Phrasen im restlichen Verlauf des Kurses auftreten.';
$string['visibletabs'] = 'Sichtbare Tabs';
$string['waitingapproval'] = 'Warten auf Genehmigung';
$string['warningstudentcapost'] = '(gilt nur, wenn dieses Glossar nicht das Hauptglossar ist)';
$string['withauthor'] = 'Begriffe mit Autor/in';
$string['withoutauthor'] = 'Begriffe ohne Autor/in';
$string['writtenby'] = 'von';
$string['youarenottheauthor'] = 'Sie dürfen diesen Kommentar nicht bearbeiten, weil Sie nicht der Autor sind.';
