<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' ist als Bewertungsmethode für den \'{$a->area}\'-Bereich ausgewählt';
$string['activemethodinfonone'] = 'Für den \'{$a->area}\'-Bereich steht keine erweiterte Bewertungsmethode zur Verfügung. Einfache direkte Bewertung wird verwendet.';
$string['changeactivemethod'] = 'Aktive Bewertungsmethode wechseln nach';
$string['clicktoclose'] = 'anklicken zum Schließen';
$string['exc_gradingformelement'] = 'Bewertungsformularelement konnte nicht angelegt werden';
$string['formnotavailable'] = 'Erweiterte Bewertungsmethode wurde ausgewählt, aber das Bewertungsformular steht noch nicht zur Verfügung. Es muss zuerst über den Link im Administrationsblock definiert werden.';
$string['gradingformunavailable'] = 'Hinweis: Das erweiterte Bewertungsformular steht noch nicht zur Verfügung. Bis das Formular einen gültigen Status hat, wird die einfache Bewertungsmethode verwendet.';
$string['gradingmanagement'] = 'Erweiterte Bewertung';
$string['gradingmanagementtitle'] = 'Erweiterte Bewertung: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Bewertungsmethode';
$string['gradingmethod_help'] = 'Wählen Sie die erweiterte Bewertungsmethode aus, die für eine Berechnung von Bewertungen im jeweiligen Kontext zu verwenden ist.

Um Bewertung zu deaktivieren und zum standardmäßigen Bewertungsmechanismus zurückzukehren, wählen Sie **Einfache direkte Bewertung**.';
$string['gradingmethodnone'] = 'Einfache direkte Bewertung';
$string['gradingmethods'] = 'Bewertungsmethoden';
$string['manageactionclone'] = 'Neues Bewertungsformular aus Vorlage erstellen';
$string['manageactiondelete'] = 'Aktuell definiertes Formular löschen';
$string['manageactiondeleteconfirm'] = 'Sie sind dabei, das Bewertungsformular \'{$a->formname}\' und alle damit verbundenen Informationen von \'{$a->component} ({$a->area})\' zu löschen. Beachten Sie unbedingt die damit verbundenen Konsequenzen:

* Der Vorgang kann nicht rückgängig gemacht werden.
* Sie können zu einer anderen Bewertungsmethode einschließlich ‚Einfache direkte Bewertung‘ wechseln, ohne dieses Formular zu löschen.
* Alle Informationen zum Ausfüllen der Bewertungsformulare gehen verloren.
* In der Bewertungsübersicht gespeicherte Ergebnisse bleiben erhalten. Die Erläuterung wie diese errechnet wurden, stehen jedoch nicht zur Verfügung.
* Kopien dieses Formulars in anderen Aktivitäten sind von dieser Operation nicht betroffen.';
$string['manageactiondeletedone'] = 'Das Formular wurde erfolgreich gelöscht';
$string['manageactionedit'] = 'Aktuelle Formulardefinition bearbeiten';
$string['manageactionnew'] = 'Definieren Sie völlig neue Bewertungsformulare';
$string['manageactionshare'] = 'Formular als neue Vorlage veröffentlichen';
$string['manageactionshareconfirm'] = 'Sie sind dabei, eine Kopie des Bewertungsformulars \'{$a}\' als neue öffentliche Vorlage zu speichern. Andere Nutzer der Website können von dieser Vorlage neue Bewertungsformulare in ihren Aktivitäten erstellen.';
$string['manageactionsharedone'] = 'Das Formular wurde erfolgreich als Vorlage gespeichert';
$string['noitemid'] = 'Bewertung nicht möglich. Der bewertete Aspekt existiert nicht.';
$string['nosharedformfound'] = 'Keine Vorlage gefunden';
$string['searchownforms'] = 'einschl. meine eigenen Formulare';
$string['searchtemplate'] = 'Suche nach Bewertungsformularen';
$string['searchtemplate_help'] = 'Sie können nach einem Bewertungsformular suchen und es als Vorlage für das neue Bewertungsformular hier verwenden. Geben Sie Begriffe ein, die im Formularname, der Beschreibung oder im Formularkörper vorkommen sollten. Sie können auch nach komplexen Ausdrücken suchen, wenn Sie diese in Anführungszeichen setzen.

Standardmäßig werden nur Bewertungsformulare, die als geteilte Vorlage gespeichert sind, in die Suchergebnisse einbezogen. Sie können zusätzlich Ihre eigenen Bewertungsformulare in die Suche einbeziehen. Somit können Sie ihre eigenen Bewertungsformulare wiederverwenden, ohne sie zu veröffentlichen. Nur Formulare, die als **Fertig zum Gebrauch** gekennzeichnet wurden, können auf diese Weise wiederverwendet werden.';
$string['statusdraft'] = 'Entwurf';
$string['statusready'] = 'Fertig zum Gebrauch';
$string['templatedelete'] = 'Löschen';
$string['templatedeleteconfirm'] = 'Sie sind dabei, die geteilte Vorlage \'{$a}\' zu löschen. Das Löschen einer Vorlage wirkt sich nicht auf bestehende Formulare, die aus der Vorlage erstellt wurden, aus.';
$string['templateedit'] = 'Bearbeiten';
$string['templatepick'] = 'Vorlage verwenden';
$string['templatepickconfirm'] = 'Wollen Sie die Bewertungsvorlage \'{$a->formname}\' als Vorlage für das Bewertungsformular in \'{$a->component} ({$a->area})\' verwenden?';
$string['templatepickownform'] = 'Formular als Vorlage verwenden';
$string['templatesource'] = 'Ort: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Eigenes Formular';
$string['templatetypeshared'] = 'Geteilte Vorlage';
