<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Kriterium hinzufügen';
$string['alwaysshowdefinition'] = 'Nutzer/innen eine Vorschau auf die Rubrik erlauben (andernfalls wird die Rubrik erst nach der Bewertung sichtbar)';
$string['backtoediting'] = 'Zurück zum Bearbeiten';
$string['confirmdeletecriterion'] = 'Wollen Sie dieses Kriterium wirklich löschen?';
$string['confirmdeletelevel'] = 'Möchten Sie dieses Level wirklich löschen?';
$string['criterion'] = 'Kriterium {$a}';
$string['criterionaddlevel'] = 'Level hinzufügen';
$string['criteriondelete'] = 'Kriterium löschen';
$string['criterionduplicate'] = 'Doppeltes Kriterium';
$string['criterionempty'] = 'Zum Bearbeiten des Kriteriums anklicken';
$string['criterionmovedown'] = 'Nach unten';
$string['criterionmoveup'] = 'Nach oben';
$string['criterionremark'] = 'Bemerkung für Kriterium {$a->description}: {$a->remark}';
$string['definerubric'] = 'Rubrik definieren';
$string['description'] = 'Beschreibung';
$string['enableremarks'] = 'Erläuterungen zu jedem Kriterium für Bewerter/in zulassen';
$string['err_mintwolevels'] = 'Ein Kriterium benötigt zumindest zwei Levels';
$string['err_nocriteria'] = 'Rubriken benötigen mindestens ein Kriterium';
$string['err_nodefinition'] = 'Die Leveldefinition darf nicht leer bleiben';
$string['err_nodescription'] = 'Die Kriterienbeschreibung darf nicht leer bleiben';
$string['err_novariations'] = 'Die Kriterienlevel können nicht alle gleich viel wert sein';
$string['err_scoreformat'] = 'Die Punktzahl für jedes Level muss ein zulässige Zahl sein';
$string['err_totalscore'] = 'Höchstzahl an erreichbaren Punkten muss bei der Bewertung nach Rubrik größer als Null sein';
$string['gradingof'] = '{$a} werden bewertet';
$string['level'] = 'Level {$a->definition}, {$a->score} Punkte.';
$string['leveldefinition'] = 'Definition Level {$a}';
$string['leveldelete'] = 'Level {$a} löschen';
$string['levelempty'] = 'Klicken Sie, um das Level zu bearbeiten';
$string['levelsgroup'] = 'Level-Gruppen';
$string['lockzeropoints'] = 'Bewertung abhängig davon berechnen, ob die Rubrik eine Mindestpunktzahl von 0 hat';
$string['lockzeropoints_help'] = 'Diese Einstellung greift nur, wenn die minimal erreichbare Punktzahl über alle Kriterien größer als 0 ist. Wenn Sie diese Option auswählen, ist die als Minimum zu erreichende Bewertungen für die Rubrik größer als 0. Wenn Sie diese Option nicht auswählen, wird die kleinstmögliche Punktzahl für diese Rubrik auf die schlechteste Bewertung abgebildet (0, wenn keine Skala verwendet wird).';
$string['name'] = 'Name';
$string['needregrademessage'] = 'Die Definition der Rubrik wurde geändert, nachdem diese/r Teilnehmer/in bewertet wurde. Teilnehmer/innen sehen diese Rubrik solange nicht, bis Sie die Rubrik geprüft und die Bewertung aktualisiert haben.';
$string['pluginname'] = 'Bewertungskriterien';
$string['previewrubric'] = 'Rubrik-Vorschau';
$string['regrademessage1'] = 'Sie speichern die Änderungen an einer Rubrik. Diese wurde bereits für Bewertungen verwendet. Bitte geben Sie an, ob existierende Bewertungen kontrolliert werden müssen. Bei dieser Einstellung wird die Rubrik bis zur erneuten Bewertung des Aspekts vor den Teilnehmer/innen verborgen.';
$string['regrademessage5'] = 'Sie nehmen wesentliche Änderungen an einer Rubrik vor. Diese wurde bereits für Bewertungen verwendet. Der Wert in der Bewertungsübersicht bleibt unverändert, aber die Rubrik bleibt für Teilnehmer/innen verborgen, bis ihr Aspekt neu bewertet wurde.';
$string['regradeoption0'] = 'Nicht für Neubewertung markieren';
$string['regradeoption1'] = 'Für Neubewertung markieren';
$string['restoredfromdraft'] = 'HINWEIS: Der letzte Versuch zur Bewertung dieses Nutzers wurde nicht richtig gespeichert und nur als Entwurf hinterlegt. Mit dem \'Abbrechen\'-Button unten können Sie diese Änderungen abbrechen.';
$string['rubric'] = 'Bewertungskriterien';
$string['rubricmapping'] = 'Regeln der Zuordnung von Punkten zu Bewertungen';
$string['rubricmappingexplained'] = 'Die geringste mögliche Punktzahl für diese Rubrik sind <b>{$a->minscore} Punkte</b> Sie wird in die Mindestbewertung für die Aktivität umgerechnet (d. h. 0, wenn keine Skala verwendet wird). Die höchste Punktzahl von <b>{$a->maxscore} Punkten</b> wird in die Höchstbewertung umgerechnet. Dazwischen liegende Punktzahlen werden entsprechend angepasst.

Wenn eine Skala benutzt wird, wird die Punktzahl gerundet und in Skalenelemente konvertiert wie aufeinanderfolgende ganze Zahlen.

Die Berechnung der Bewertung kann geändert werden, indem bei der Bearbeitung des Formulars das Feld ‚Bewertung abhängig davon berechnen, ob die Rubrik eine Mindestpunktzahl von 0 hat‘ markiert wird.';
$string['rubricnotcompleted'] = 'Bitte tragen sie bei jedem Kriterium einen Wert ein';
$string['rubricoptions'] = 'Rubrikoptionen';
$string['rubricstatus'] = 'Aktueller Rubrikstatus';
$string['save'] = 'sichern';
$string['saverubric'] = 'Rubrik speichern und fertigstellen';
$string['saverubricdraft'] = 'Als Entwurf speichern';
$string['scoreinputforlevel'] = 'Scoreeingabe für Level {$a}';
$string['scorepostfix'] = '{$a} Punkte';
$string['showdescriptionstudent'] = 'Bewerteten Personen die Rubrikbeschreibung anzeigen';
$string['showdescriptionteacher'] = 'Rubrikbeschreibung während der Bewertung anzeigen';
$string['showremarksstudent'] = 'Bewerteten Personen die Bemerkungen anzeigen';
$string['showscorestudent'] = 'Bewerteten Personen die Punkte für jedes Level anzeigen';
$string['showscoreteacher'] = 'Punkte für jedes Level zur Evaluation anzeigen';
$string['sortlevelsasc'] = 'Sortierfolge für Level:';
$string['sortlevelsasc0'] = 'Absteigend nach Punkten';
$string['sortlevelsasc1'] = 'Aufsteigend nach Punkten';
$string['zerolevelsabsent'] = 'Achtung: Die kleinste mögliche Punktzahl für diese Rubrik ist nicht 0. Dies kann zu unerwarteten Bewertungen für die Aktivität führen. Um dies zu vermeiden sollte jedes Kriterium einen Level mit 0 Punkten haben.<br>
Die Warnung kann ignoriert werden, wenn eine Skala für die Bewertung verwendet wird und die niedrigsten Levels in der Rubrik mit dem niedrigsten Wert der Skala korrespondieren.';
