<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Akzeptieren';
$string['accepted'] = 'Akzeptiert';
$string['accept_grades'] = 'Bewertungen aus dem Tool akzeptieren';
$string['accept_grades_admin'] = 'Bewertungen aus dem Tool akzeptieren';
$string['accept_grades_admin_help'] = 'Legen Sie fest, ob der Toolanbieter mit Instanzen dieses Tools verbundene Bewertungen hinzufügen, aktualisieren, lesen und löschen darf.

Manche Tool-Provider unterstützen die Rückgabe von Bewertungen an Totara aufgrund der im Tool durchgeführten Aktionen und schaffen so ein stärker integriertes Erlebnis.';
$string['accept_grades_help'] = 'Legen Sie fest, ob der Toolanbieter nur mit Instanzen dieses Tools verbundene Bewertungen hinzufügen, aktualisieren, lesen und löschen darf.

Manche Tool-Provider unterstützen die Rückgabe von Bewertungen an Totara aufgrund der im Tool durchgeführten Aktionen und schaffen so ein stärker integriertes Erlebnis.

Diese Einstellung kann in der Tool-Konfiguration überschrieben werden.';
$string['action'] = 'Handlung';
$string['activate'] = 'aktivieren';
$string['activatetoadddescription'] = 'Sie müssen das Tool aktivieren, bevor Sie eine Beschreibung hinzufügen können.';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivität';
$string['addnewapp'] = 'Externe Anwendung aktivieren';
$string['addserver'] = 'Neuen vertrauensvollen Server hinzufügen';
$string['addtype'] = 'Vorkonfiguriertes Tool hinzufügen';
$string['allow'] = 'Zulassen';
$string['allowsetting'] = 'Tool erlauben 8K Einstellungen in Totara zu speichern';
$string['always'] = 'Immer';
$string['autoaddtype'] = 'Tool hinzufügen';
$string['automatic'] = 'Automatisch basierend auf der Tool-URL';
$string['baseurl'] = 'Basis URL / Tool Registrierungsname';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI Aktivitäten';
$string['basiclti_base_string'] = 'LTI OAuth Base String';
$string['basiclti_endpoint'] = 'LTI Start – Endpunkt';
$string['basicltifieldset'] = 'Angepasste Beispielwerte';
$string['basiclti_in_new_window'] = 'Ihre Aktivität wurde in einem neuen Fenster geöffnet';
$string['basiclti_in_new_window_open'] = 'In neuem Fenster öffnen';
$string['basicltiintro'] = 'Beschreibung der Aktivität';
$string['basicltiname'] = 'Aktivitätsname';
$string['basiclti_parameters'] = 'LTI Start – Parameter';
$string['basicltisettings'] = 'Basiseinstellungen für Learning Tool Interoperability (LTI)';
$string['cancel'] = 'Abbrechen';
$string['cancelled'] = 'Abgebrochen';
$string['cannot_delete'] = 'Sie sollten diese Tool-Konfiguration nicht löschen.';
$string['cannot_edit'] = 'Sie dürfen diese Tool-Konfiguration nicht bearbeiten.';
$string['capabilities'] = 'Fähigkeiten';
$string['capabilities_help'] = 'Wählen Sie die Berechtigungen, die Sie dem Tool-Anbieter übergeben möchten. Sie können mehrere Berechtigungen auswählen.';
$string['capabilitiesrequired'] = 'Dieses Tool benötigt zur Aktivierung den Zugriff auf folgende Daten:';
$string['cleanaccesstokens'] = 'Entfernen abgelaufener Zugriffstokens externer Tools';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klicken Sie, um fortzufahren</a>';
$string['clientidadmin'] = 'Client ID';
$string['clientidadmin_help'] = 'Die Client-ID kann als eindeutiger Wert zur Identifizierung eines Tools betrachtet werden.
Es wird automatisch für jedes Tool erstellt, das das in LTI 1.3 eingeführte JWT-Sicherheitsprofil verwendet, und sollte Teil der Details sein, die an den Toolsanbieter übergeben werden, damit dieser die Verbindung an seinem Ende konfigurieren kann.';
$string['comment'] = 'Kommentare';
$string['configpassword'] = 'Remote Tool-Passwort (Standardwert)';
$string['configpreferheight'] = 'Höhe (Vorgabe)';
$string['configpreferwidget'] = 'Widget als Standard zum Start setzen';
$string['configpreferwidth'] = 'Breite (Vorgabe)';
$string['configresourceurl'] = 'Ressourcen-URL (Standardwert)';
$string['configtoolurl'] = 'Remote Tool-URL (Standardwert)';
$string['configtypes'] = 'LTI-Anwendungen aktivieren';
$string['configured'] = 'Konfiguriert';
$string['confirmtoolactivation'] = 'Möchten Sie dieses Tool wirklich aktivieren?';
$string['contentitem'] = 'Content-Element-Mitteilung';
$string['contentitem_help'] = 'Wenn Sie diese Option auswählen, ist die Option **Inhalt auswählen** verfügbar, wenn ein externes Tool hinzugefügt wird.';
$string['courseactivitiesorresources'] = 'Kursaktivitäten oder -Ressourcen';
$string['courseid'] = 'Kurs-ID-Nummer';
$string['courseinformation'] = 'Kursinformation';
$string['courselink'] = 'Gehen Sie zum Kurs';
$string['coursemisconf'] = 'Kurs ist falsch konfiguriert';
$string['course_tool_types'] = 'Kurs-Tools';
$string['createdon'] = 'Erzeugt am';
$string['curllibrarymissing'] = 'PHP-Extension curl ist notwendig für das externe Tool.';
$string['custom'] = 'Angepasste Parameter';
$string['custom_config'] = 'Nutzerdefinierte Tool-Konfiguration wird verwendet.';
$string['custom_help'] = 'Angepasste Parameter sind Einstellungen, die vom Tool Provider genutzt werden. Beispiel: ein benutzerdefinierter Parameter kann verwendet werden, um eine bestimmte Ressource des Providers anzuzeigen. Jeder Parameter ist in einer eigenen Zeile im Format **name=value**; z.B. **chapter=3** einzugeben.

Wenn vom Toolanbieter nicht anders angegeben, ist es am sichersten, das Feld ungeändert zu lassen.';
$string['custominstr'] = 'Angepasste Parameter';
$string['debuglaunch'] = 'Debug-Optionen';
$string['debuglaunchoff'] = 'Normaler Start';
$string['debuglaunchon'] = 'Debug-Start';
$string['default'] = 'Grundeinstellung';
$string['default_launch_container'] = 'Standard Startcontainer';
$string['default_launch_container_help'] = 'Der Startcontainer beeinflusst die Anzeige des Tools beim Start aus dem Kurs heraus. Einige Startcontainer generieren mehr Bildschirmoberfläche für das Tool, andere integrieren sich eher in die Umgebung von Totara.

* **Standard**: Startcontainer wie in Tool-Konfiguration festgelegt verwenden.
* ** Einbetten **: Das Tool wird in einem bestehenden Totara-Fenster angezeigt, ähnlich wie die meisten anderen Aktivitätsarten.
* **Eingebettet ohne Blöcke**: Das Tool wird in einem bestehenden Totara-Fenster nur mit Navigationssteuerelementen auf der Seite oben angezeigt.
* ** Neues Fenster **: Das Tool wird in einem neuen Fenster geöffnet und belegt den gesamten verfügbaren Raum. Abhängig vom Browser wird ein neuer Tab angelegt oder ein neues Fenster geöffnet. Es ist möglich, dass Browser das Öffnen des neuen Fensters verhindern.';
$string['delegate'] = 'An Trainer/in delegieren';
$string['delete'] = 'Löschen';
$string['delete_confirmation'] = 'Möchten Sie dieses vorkonfigurierte Tool wirklich löschen?';
$string['deletetype'] = 'Vorkonfiguriertes Tool löschen';
$string['display_description'] = 'Beschreibung der Aktivität bei Start anzeigen';
$string['display_description_help'] = 'Die Beschreibung der Aktivität (s. oben) wird bei Aktivierung über dem Inhalt des Toolanbieters angezeigt.

Die Beschreibung kann genutzt werden, um Teilnehmern zusätzliche Hinweise zu geben, ist aber nicht unbedingt erforderlich.

Wenn sich der Startcontainer des Tools in einem neuen Fenster befindet, wird keine Beschreibung angezeigt.';
$string['display_name'] = 'Aktivitätenname bei Start anzeigen';
$string['display_name_help'] = 'Der Name der Aktivität (s. oben) wird bei Aktivierung über dem Inhalt des Toolanbieters angezeigt.

Es ist auch möglich, dass der Toolanbieter den Namen direkt anzeigt. Die Option kann eine doppelte Anzeige des Titels der Aktivität verhindern.

Wenn sich der Startcontainer des Tools in einem neuen Fenster befindet, wird kein Titel angezeigt.';
$string['domain_mismatch'] = 'Die Domain der Tool-URL passt nicht zur Tool-Konfiguration.';
$string['donot'] = 'Nicht senden';
$string['donotaccept'] = 'Nicht akzeptieren';
$string['donotallow'] = 'Nicht zulassen';
$string['duplicateregurl'] = 'Diese Registrierungs-URL ist bereits benutzt';
$string['editdescription'] = 'Klicken Sie hier, um eine Beschreibung des Tools einzutragen';
$string['edittype'] = 'Vorkonfiguriertes Tool bearbeiten';
$string['embed'] = 'Einbetten';
$string['embed_no_blocks'] = 'Eingebettet ohne Blöcke';
$string['enableemailnotification'] = 'E-Mail-Mitteilungen senden';
$string['enableemailnotification_help'] = 'Bei Aktivierung erhalten Teilnehmer eine E-Mail-Benachrichtigung, wenn ihre über das Tool eingereichte Arbeit bewertet wird.';
$string['enterkeyandsecret'] = 'Geben Sie Ihren Anwenderschlüssel und das gemeinsame Geheimnis ein';
$string['enterkeyandsecret_help'] = 'Fall Sie einen Anwenderschlüssel und/oder ein gemeinsames Geheimnis erhalten haben, geben sie diese bitte hier ein';
$string['errorbadurl'] = 'Die URL ist keine gültige Tool-URL oder -Cartridge.';
$string['errorincorrectconsumerkey'] = 'Der Anwenderschlüssel ist falsch.';
$string['errorinvaliddata'] = 'Ungültige Daten: {$a}';
$string['errorinvalidmediatype'] = 'Ungültiger Medientyp: {$a}';
$string['errorinvalidresponseformat'] = 'Ungültiges Antwortformat für den Inhaltsposten.';
$string['errormisconfig'] = 'Das Tool wurde falsch konfiguriert. Bitten Sie Ihre/n Administrator/in von Totara, die Konfiguration des Tools zu korrigieren.';
$string['errortooltypenotfound'] = 'LTI Tool-Typ nicht gefunden';
$string['existing_window'] = 'Vorhandenes Fenster';
$string['extensions'] = 'LTI Extension Services';
$string['external_tool_type'] = 'Vorkonfiguriertes Tool';
$string['external_tool_type_help'] = 'Optionen sind:

* **|Automatisch basierend auf der Tool-URL**: Die beste Tool-Konfiguration wird automatisch ausgewählt. Wenn die Tool-URL nicht erkannt wird, müssen die Details der Tool-Konfiguration u. U. manuell eingegeben werden.
* **Ein spezifisches vorkonfiguriertes Tool**: Die Tool-Konfiguration für das angegebene Tool wird bei der Kommunikation mit dem externen Toolanbieter verwendet. Wenn die Tool-URL nicht zu dem Toolanbieter zu passen scheint, erfolgt eine Warnung. Es ist es nicht immer nötig eine Tool-URL einzutragen.
* **|Individuelle Konfiguration**: Ein Anwenderschlüssel und ein gemeinsames Geheimnis müssen u. U. manuell eingetragen werden. Anwenderschlüssel und gemeinsames Geheimnis werden durch den Tool Provider zur Verfügung gestellt. Falls das Tool keinen Anwenderschlüssel und kein gemeinsames Geheimnis benötigt, können die Felder leer bleiben.

### Bearbeitung mit vorkonfiguriertem Tool

Drei Symbole sind nach der vorkonfigurierten Tool-Dropdownliste verfügbar:

* **Hinzufügen**: Eine Tool-Konfiguration auf Kursebene erstellen. Alle External Tool-Instanzen in diesem Kurs können die Tool-Konfiguration nutzen.
* **Bearbeiten**: Ein Tool auf Kursebene von der Dropdownliste auswählen, dann auf dieses Symbol klicken. Die Details der Tool-Konfiguration können bearbeitet werden.
* **Löschen**: Ausgewähltes Tool auf Kursebene entfernen.';
$string['external_tool_types'] = 'Vorkonfigurierte Tools';
$string['failedtoconnect'] = 'Totara konnte nicht mit dem System „{$a}“ kommunizieren';
$string['failedtocreatetooltype'] = 'Das Erstellen eines neuen Tools ist fehlgeschlagen. Bitte überprüfen Sie die URL und versuchen Sie es erneut.';
$string['failedtodeletetoolproxy'] = 'Das Entfernen des Tools Registrierung ist fehlgeschlagen. Sie müssen u. U. "Registrierungen von externen Tools verwalten" besuchen und sie manuell entfernen.';
$string['filter_basiclti_configlink'] = 'Konfigurieren Sie die bevorzugten Websites und deren Kennwörter';
$string['filter_basiclti_password'] = 'Kennwort ist erforderlich';
$string['filterconfig'] = 'LTI Administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Verwenden Sie eine bestehende Konfiguration für die fehlerhafte Instanz';
$string['fixnew'] = 'Neue Konfiguration';
$string['fixnewconf'] = 'Definieren Sie eine neue Konfiguration für die fehlerhafte Instanz';
$string['fixold'] = 'Bestehende verwenden';
$string['forced_help'] = 'Diese Einstellung wurde durch Tool-Konfiguration kurs- oder systemweit oder für einen Kurs vorgegeben. Sie können sie nicht über diese Schnittstelle verändern.';
$string['force_ssl'] = 'SSL erzwingen';
$string['force_ssl_help'] = 'Mit dieser Option erzwingen Sie SSL für alle Verbindungen zu diesem Toolanbieter.

Zudem verwenden alle Webservice-Anfragen vom Toolanbieter SSL.

Wenn diese Option ausgewählt wird, müssen Sie bestätigen, dass sowohl die Totara-Website als auch der Toolanbieter SSL unterstützen.';
$string['generaltool'] = 'Allgemeines Tool';
$string['global_tool_types'] = 'Global vorkonfigurierte Tools';
$string['grading'] = 'Bewertungsweiterleitung';
$string['icon_url'] = 'Icon-URL';
$string['icon_url_help'] = 'Mit der Icon-URL kann das Icon, das in der Kursliste für diese Aktivität angezeigt wird, geändert werden. Anstelle des standardmäßigen LTI-Symbols kann ein Symbol angegeben werden, das die Art der Aktivität verdeutlicht.';
$string['id'] = 'ID';
$string['indicator:cognitivedepth'] = 'LTI kognitiv';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die der Schüler in einer LTI-Aktivität erreicht hat.';
$string['indicator:socialbreadth'] = 'LTI sozial';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die der Schüler in einer LTI-Aktivität erreicht hat.';
$string['initiatelogin'] = 'Initiiere Anmelde-URL';
$string['initiatelogin_help'] = 'Die Tool-URL, an die Anforderungen zum Initiieren eines Log-Ins gesendet werden sollen. Diese URL ist erforderlich, bevor eine Nachricht erfolgreich an das Tool gesendet werden kann.';
$string['invalidid'] = 'LTI-ID war falsch';
$string['jwtsecurity'] = 'LTI 1.3';
$string['launch_in_moodle'] = 'Tool in Totara starten';
$string['launchinpopup'] = 'Container starten';
$string['launch_in_popup'] = 'Tool in Pop-Up starten';
$string['launchinpopup_help'] = 'Der Startcontainer beeinflusst die Anzeige des Tools beim Start aus dem Kurs heraus. Einige Startcontainer bieten mehr Bildschirmfläche für das Tool, andere wiederum sorgen für eine bessere Integration in die Totara-Umgebung.

* **Standard**: Verwenden Sie den in der Toolkonfiguration angegebenen Startcontainer.
* ** Einbetten**: Das Tool wird innerhalb des bestehenden Totara-Fensters angezeigt, ähnlich wie die meisten anderen Aktivitätstypen.
* **Eingebettet ohne Blöcke**: Das Tool wird innerhalb des bestehenden Totara-Fensters angezeigt, mit nur den Navigationssteuerungen am oberen Rand der Seite.
* **Neues Fenster**: Das Tool wird in einem neuen Fenster geöffnet, das den gesamten verfügbaren Platz einnimmt. Abhängig vom Browser wird ein neuer Tab angelegt oder ein neues Fenster geöffnet. Es ist möglich, dass die Browser das Öffnen des neuen Fensters verhindern.';
$string['launchoptions'] = 'Startoptionen';
$string['launch_url'] = 'URL für Tool';
$string['launch_url_help'] = 'Die Start-URL bezeichnet die Webadresse des **externen Tools**, und kann zusätzliche Informationen enthalten, wie z.B. die anzuzeigende Ressource.
Wenn Sie sich nicht sicher sind, was Sie für die URL des Tools eingeben sollen, wenden Sie sich bitte an den Tool-Anbieter, um weitere Informationen zu erhalten.

Sie können eine Patronen-URL eingeben, wenn Sie eine haben, und der Rest des Formulars wird automatisch ausgefüllt.

Wenn Sie ein vorkonfiguriertes Tool ausgewählt haben, müssen Sie möglicherweise keine Tool-URL eingeben. Wenn der Tool-Link nur dazu verwendet wird, das System des Tool-Anbieters aufzurufen und nicht zu einer bestimmten Ressource zu gehen, ist dies wahrscheinlich der Fall.';
$string['leaveblank'] = 'Leer lassen, wenn Sie sie nicht benötigen';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Kursspezifische Toolkonfigurationen hinzufügen';
$string['lti:addinstance'] = 'Neue Aktivitäten mit externen Tools hinzufügen';
$string['lti:admin'] = 'Seien Sie ein Administrator, wenn das Tool gestartet wird';
$string['lti_administration'] = 'Vorkonfiguriertes Tool bearbeiten';
$string['lti_errormsg'] = 'Das Tool gab die folgende Fehlermeldung aus: \'{$a}\'';
$string['lti:grade'] = 'Ansicht der vom externen Tool zurückgegebenen Noten';
$string['lti_launch_error'] = 'Beim Start des externen Tools trat ein Fehler auf:';
$string['lti_launch_error_tool_request'] = '<p>
Zum Versand einer Anfrage an den Administrator zur Vervollständigung der Tool-Konfiguration klicken Sie <a href="{$a->admin_request_url}" target="_top">hier</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = 'Dieser Fehler kann auf einen fehlenden Verbraucherschlüssel und ein fehlendes gemeinsames Geheimnis für den Toolanbieter zurückzuführen sein. Wenn Sie einen Verbraucherschlüssel und ein gemeinsames Geheimnis haben, können Sie diese bei der Bearbeitung der Instanz des externen Tools eingeben (stellen Sie sicher, dass die erweiterten Optionen sichtbar sind). Alternativ können <a href="{$a->course_tool_editor}">Sie auch eine Konfiguration des Toolanbieters auf Kursebene erstellen</a>.';
$string['lti:manage'] = 'Ausbilder sein, wenn das Tool gestartet wird';
$string['lti:requesttooladd'] = 'Anfordern eines Tools wird standortweit konfiguriert';
$string['ltisettings'] = 'LTI-Einstellungen';
$string['lti_tool_request_added'] = 'Anforderung der Toolkonfiguration erfolgreich übermittelt. Möglicherweise müssen Sie sich an einen Administrator wenden, um die Konfiguration des Tools abzuschließen.';
$string['lti_tool_request_existing'] = 'Es wurde bereits eine Toolkonfiguration für die Tooldomäne eingereicht.';
$string['ltiunknownserviceapicall'] = 'Unbekannter API-Aufruf des LTI-Dienstes.';
$string['ltiversion'] = 'LTI-Version';
$string['ltiversion_help'] = 'Die Version von LTI, die zum Signieren von Nachrichten und Dienstanforderungen verwendet wird: LTI 1.0 / 1.1 und LTI 2.0 verwenden das OAuth 1.0A-Sicherheitsprofil. LTI 1.3.0 verwendet JWTs.';
$string['lti:view'] = 'Aktivitäten mit externen Tools starten';
$string['main_admin'] = 'Allgemeine Hilfe';
$string['main_admin_help'] = 'Externe Tools ermöglichen es Totara-Benutzern, nahtlos mit Lernressourcen zu interagieren, die aus der Ferne gehostet werden. Über ein spezielles Startprotokoll erhält das Remote-Tool Zugang zu einigen allgemeinen Informationen über den startenden Benutzer. Zum Beispiel der Name der Einrichtung, die Kurs-ID, die Benutzer-ID und andere Informationen wie der Name des Benutzers oder seine E-Mail-Adresse.

Die auf dieser Seite aufgeführten Tools sind in drei Kategorien unterteilt:

* **Aktiv**: Diese Toolanbieter wurden von einem Administrator genehmigt und konfiguriert. Sie können in jedem Kurs auf dieser Totara-Instanz verwendet werden. Wenn ein Verbraucherschlüssel und ein gemeinsames Geheimnis eingegeben werden, wird eine Vertrauensbeziehung zwischen dieser Totara-Instanz und dem Remote-Tool hergestellt, wodurch ein sicherer Kommunikationskanal entsteht.
* **Bevorstehend**: Diese Tool-Provider wurden über einen Paketimport importiert, aber nicht von einem Administrator konfiguriert. Die Ausbilder können die Hilfsmittel dieser Anbieter auch dann verwenden, wenn sie über einen Verbraucherschlüssel und ein gemeinsames Geheimnis verfügen, oder wenn dies nicht erforderlich ist.
* **Zurückgewiesen**: Diese Toolanbieter sind als solche gekennzeichnet, die ein Administrator nicht für die gesamte Totara-Instanz verfügbar machen will. Die Ausbilder können die Hilfsmittel dieser Anbieter auch dann verwenden, wenn sie über einen Verbraucherschlüssel und ein gemeinsames Geheimnis verfügen, oder wenn dies nicht erforderlich ist.';
$string['manage_external_tools'] = 'Tools verwalten';
$string['manage_tool_proxies'] = 'Registrierung von externen Tools verwalten';
$string['manage_tools'] = 'Vorkonfigurierte Tools verwalten';
$string['manuallyaddtype'] = 'Alternativ können Sie ein <a href="{$a}">Tool manuell konfigurieren</a>.';
$string['miscellaneous'] = 'Verschiedenes';
$string['misconfiguredtools'] = 'Falsch konfigurierte Tool-Instanzen wurden entdeckt';
$string['missingparameterserror'] = 'Diese Seite ist falsch konfiguriert: \'{$a}\'';
$string['module_class_type'] = 'Totara Modultyp';
$string['modulename'] = 'Externes Tool';
$string['modulename_help'] = 'Das Aktivitätsmodul des externen Tools ermöglicht es den Lernenden, mit Lernressourcen und Aktivitäten auf anderen Websites zu interagieren. Ein externes Tool könnte zum Beispiel den Zugang zu einer neuen Art von Aktivität oder zu Lernmaterialien eines Verlags ermöglichen.

Um eine externe Tool-Aktivität zu erstellen, wird ein Tool-Anbieter benötigt, der LTI (Learning Tools Interoperability) unterstützt. Sie erhalten vom Anbieter einen Link und Zugangsschlüssel.

Externe Toolaktivitäten unterscheiden sich in einigen Punkten von URL-Ressourcen:

* Externe Tools sind kontextbewusst, d. h. sie haben Zugang zu Informationen über den Nutzer, der das Tool gestartet hat, wie z. B. Einrichtung, Kurs und Name.
* Externe Tools unterstützen das Lesen, Aktualisieren und Löschen von Noten im Zusammenhang mit der Aktivitätsinstanz.
* Externe Tool-Konfigurationen schaffen eine Vertrauensbeziehung zwischen Ihrer Website und dem Tool-Anbieter und ermöglichen eine sichere Kommunikation zwischen beiden.';
$string['modulenameplural'] = 'Externe Tools';
$string['modulenamepluralformatted'] = 'LTI Instanzen';
$string['name'] = 'Name';
$string['never'] = 'Nie';
$string['new_window'] = 'In neuem Fenster';
$string['noattempts'] = 'Es wurden keine Versuche mit dieser Tool-Instanz unternommen';
$string['no_lti_configured'] = 'Es sind keine aktiven externen Tools konfiguriert.';
$string['no_lti_pending'] = 'Es sind keine externen Tools geplant.';
$string['no_lti_rejected'] = 'Es gibt keine zurückgewiesenen externen Tools.';
$string['noltis'] = 'Es gibt keine externen Toolinstanzen';
$string['no_lti_tools'] = 'Es sind keine externen Tools konfiguriert.';
$string['noprofileservice'] = 'Der Profilservice wurde nicht gefunden.';
$string['noservers'] = 'Keine Server gefunden';
$string['no_tp_accepted'] = 'Es werden keine Registrierungen von externen Tools akzeptiert.';
$string['no_tp_cancelled'] = 'Es gibt keine abgebrochenen Registrierungen für externe Tools.';
$string['no_tp_configured'] = 'Es sind keine nicht registrierten externen Toolregistrierungen konfiguriert.';
$string['no_tp_pending'] = 'Es gibt keine ausstehenden Registrierungen für externe Tools.';
$string['no_tp_rejected'] = 'Es gibt keine zurückgewiesenen Registrierungen für externe Tools.';
$string['notypes'] = 'Derzeit sind in Totara keine LTI-Tools eingerichtet. Klicken Sie auf den Link Installieren oben, um einige hinzuzufügen.';
$string['noviewusers'] = 'Es wurden keine Benutzer mit der Berechtigung zur Verwendung dieses Tools gefunden';
$string['oauthsecurity'] = 'LTI 1.0 / 1.1';
$string['opensslconfiginvalid'] = 'Für LTI 1.3 muss eine gültige openssl.cnf konfiguriert und für Ihren Webserver verfügbar sein. Wenden Sie sich an den Site-Administrator, um openssl für diese Site zu konfigurieren und zu aktivieren.';
$string['optionalsettings'] = 'Optionale Einstellungen';
$string['organization'] = 'Details zur Organisation';
$string['organizationdescr'] = 'Beschreibung des Unternehmens';
$string['organizationid'] = 'Organisations-ID';
$string['organizationid_help'] = 'Ein eindeutiger Bezeichner für diese Totara-Instanz. In der Regel wird der DNS-Name der Organisation verwendet.

Wenn dieses Feld leer gelassen wird, wird der Hostname dieser Totara-Site als Standardwert verwendet.';
$string['organizationurl'] = 'Organisations-URL';
$string['organizationurl_help'] = 'Der Basis-URL dieser Totara-Instanz.

Wenn dieses Feld leer gelassen wird, wird ein Standardwert verwendet, der auf der Konfiguration der Website basiert.';
$string['pagesize'] = 'Pro Seite angezeigte Einreichungen';
$string['parameter'] = 'Tool-Parameter';
$string['parameter_help'] = 'Toolparameter sind Einstellungen, die vom Toolanbieter im akzeptierten Tool-Proxy übergeben werden müssen.';
$string['password'] = 'Gemeinsames Secret';
$string['password_admin'] = 'Gemeinsames Secret';
$string['password_admin_help'] = 'Das gemeinsame Geheimnis kann man sich wie ein Passwort vorstellen, mit dem der Zugang zum Tool authentifiziert wird. Er sollte zusammen mit dem Verbraucherschlüssel vom Tool-Anbieter bereitgestellt werden.

Tools, die keine sichere Kommunikation mit Totara erfordern und keine zusätzlichen Dienste (wie z. B. Notenberichte) anbieten, benötigen möglicherweise kein gemeinsames Geheimnis.';
$string['password_help'] = 'Bei vorkonfigurierten Tools ist es nicht erforderlich, hier ein gemeinsames Geheimnis einzugeben, da dieses im Rahmen des Konfigurationsprozesses bereitgestellt wird.

Dieses Feld ist auszufüllen, wenn Sie einen Link zu einem noch nicht konfigurierten Toolanbieter erstellen.
Wenn der Toolanbieter mehr als einmal in diesem Kurs verwendet werden soll, ist es sinnvoll, eine Kurs-Toolkonfiguration hinzuzufügen.

Das gemeinsame Geheimnis kann man sich wie ein Passwort vorstellen, mit dem der Zugang zum Tool authentifiziert wird. Er sollte zusammen mit dem Verbraucherschlüssel vom Tool-Anbieter bereitgestellt werden.

Tools, die keine sichere Kommunikation mit Totara erfordern und keine zusätzlichen Dienste (wie z. B. Notenberichte) anbieten, benötigen möglicherweise kein gemeinsames Geheimnis.';
$string['pending'] = 'Bevorstehend';
$string['pluginadministration'] = 'Externe Toolverwaltung';
$string['pluginname'] = 'Externes Tool';
$string['preferheight'] = 'Bevorzugte Höhe';
$string['preferwidget'] = 'Start des Widgets bevorzugen';
$string['preferwidth'] = 'Bevorzugte Breite';
$string['press_to_submit'] = 'Drücken Sie, um diese Aktivität zu starten';
$string['privacy'] = 'Datenschutz';
$string['privacy:metadata:coursefullname'] = 'Der vollständige Name des Kurses, von dem aus der Benutzer auf den LTI-Consumer zugreift';
$string['privacy:metadata:courseid'] = 'Die ID des Kurses, von dem aus der Benutzer auf den LTI-Consumer zugreift';
$string['privacy:metadata:courseidnumber'] = 'Die ID-Nummer des Kurses, von dem aus der Benutzer auf den LTI-Consumer zugreift';
$string['privacy:metadata:courseshortname'] = 'Der Kurzname des Kurses, von dem aus der Benutzer auf den LTI-Consumer zugreift';
$string['privacy:metadata:createdby'] = 'Der Benutzer, der den Datensatz erstellt hat';
$string['privacy:metadata:email'] = 'Die E-Mail-Adresse des Benutzers, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:externalpurpose'] = 'Der LTI-Consumer stellt dem LTI-Tool-Provider Benutzerinformationen und Kontext zur Verfügung.';
$string['privacy:metadata:firstname'] = 'Der Vorname des Benutzers, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:fullname'] = 'Der vollständige Name des Benutzers, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:lastname'] = 'Der Nachname des Benutzers, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:lti_submission'] = 'LTI-Übermittlung';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Der Zeitstempel, der angibt, wann die Übermittlung erfolgt ist';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Der Zeitstempel, der angibt, wann die Übermittlung geändert wurde';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Die Bewertung für den Benutzer als Prozentsatz';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Die ursprüngliche Bewertung für den Benutzer';
$string['privacy:metadata:lti_submission:userid'] = 'Die ID des Benutzers, der für die LTI-Aktivität eingereicht hat';
$string['privacy:metadata:lti_tool_proxies'] = 'LTI-Proxies';
$string['privacy:metadata:lti_tool_proxies:name'] = 'LTI-Proxy-Name';
$string['privacy:metadata:lti_types'] = 'LTI-Typen';
$string['privacy:metadata:lti_types:name'] = 'LTI-Typname';
$string['privacy:metadata:role'] = 'Die Rolle des Nutzers im Kurs, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:timecreated'] = 'Die Zeit, zu der der Datensatz erstellt wurde';
$string['privacy:metadata:timemodified'] = 'Die Zeit, zu der der Datensatz geändert wurde';
$string['privacy:metadata:userid'] = 'Die ID des Benutzers, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:useridnumber'] = 'Die ID-Nummer des Benutzers, der auf den LTI-Consumer zugreift';
$string['privacy:metadata:username'] = 'Der Benutzername des Nutzers, der auf den LTI-Consumer zugreift';
$string['publickey'] = 'Öffentlicher Schlüssel';
$string['publickey_help'] = 'Der vom Tool bereitgestellte öffentliche Schlüssel (im PEM-Format), mit dem Signaturen eingehender Nachrichten und Dienstanforderungen überprüft werden können.';
$string['quickgrade'] = 'Direktbewertung zulassen';
$string['quickgrade_help'] = 'Nach der Aktivierung können mehrere Tools auf einer Seite bewertet werden. Bewertungen und Kommentare eintragen und dann den **Speichern aller Feedbacks** Button drücken.';
$string['redirect'] = 'Sie werden in wenigen Sekunden weitergeleitet. Ist dies nicht der Fall, drücken Sie die Taste.';
$string['redirectionuris'] = 'Umleitungs-URI(s)';
$string['redirectionuris_help'] = 'Eine Liste von URIs (eine pro Zeile), die das Tool bei Autorisierungsanforderungen verwendet. Mindestens eine muss registriert sein, bevor eine Nachricht erfolgreich an das Tool gesendet werden kann.';
$string['register'] = 'Registrieren';
$string['registertype'] = 'Konfiguration eines neu registrierten externen Tools';
$string['register_warning'] = 'Das Öffnen der Registrierungsseite scheint eine Weile zu dauern. Sollte sie nicht erscheinen, prüfen Sie die eingegebene URL in den Konfigurationseinstellungen. Wenn Totara https verwendet, stellen Sie sicher, dass das Tool, das Sie konfigurieren, https unterstützt und dass Sie https in der URL verwenden.';
$string['registrationname'] = 'Name des Toolanbieters';
$string['registrationname_help'] = 'Geben Sie den Namen des zu registrierenden Tool-Anbieters ein.';
$string['registration_options'] = 'Registierungsoptionen';
$string['registrationurl'] = 'Registrierungs-URL';
$string['registrationurl_help'] = 'Die Registrierungs-URL wird Ihnen vom Tool-Anbieter zur Verfügung gestellt. An diese URL werden Registrierungsanfragen gesandt.';
$string['reject'] = 'Zurückweisen';
$string['rejected'] = 'Zurückgewiesen';
$string['resource'] = 'Ressource';
$string['resourcekey'] = 'Anwenderschlüssel';
$string['resourcekey_admin'] = 'Anwenderschlüssel';
$string['resourcekey_admin_help'] = 'Der Verbraucherschlüssel kann als Benutzername betrachtet werden, der zur Authentifizierung des Zugriffs auf das Tool verwendet wird.
Es wird vom Tool-Anbieter vergeben,um das Moodle System eindeutig zu identifizieren

Der Anwenderschlüssel wird vom Tool-Anbieter bereitgestellt. Die Methode zur Erlangung eines Verbraucherschlüssels variiert je nach Anbieter des Tools. Dies kann ein automatisierter Prozess sein oder einen Dialog mit dem Tool-Anbieter erfordern.

Tools, die keine sichere Kommunikation mit Totara benötigen und keine zusätzlichen Dienste (wie z. B. Notenberichte) anbieten, benötigen möglicherweise keinen Ressourcenschlüssel.';
$string['resourcekey_help'] = 'Bei vorkonfigurierten Tools ist es nicht notwendig, hier einen Ressourcenschlüssel einzugeben, da der Verbraucherschlüssel als Teil des Konfigurationsprozesses bereitgestellt wird.

Dieses Feld ist auszufüllen, wenn Sie einen Link zu einem noch nicht konfigurierten Toolanbieter erstellen.
Wenn der Toolanbieter mehr als einmal in diesem Kurs verwendet werden soll, ist es sinnvoll, eine Kurs-Toolkonfiguration hinzuzufügen.

Der Verbraucherschlüssel kann als Benutzername betrachtet werden, der zur Authentifizierung des Zugriffs auf das Tool verwendet wird.
Es wird vom Tool-Anbieter vergeben,um das Moodle System eindeutig zu identifizieren

Der Anwenderschlüssel wird vom Tool-Anbieter bereitgestellt. Die Methode zur Erlangung eines Verbraucherschlüssels variiert je nach Anbieter des Tools. Dies kann ein automatisierter Prozess sein oder einen Dialog mit dem Tool-Anbieter erfordern.

Tools, die keine sichere Kommunikation mit Totara benötigen und keine zusätzlichen Dienste (wie z. B. Notenberichte) anbieten, benötigen möglicherweise keinen Ressourcenschlüssel.';
$string['resourceurl'] = 'Ressource-URL';
$string['return_to_course'] = 'Klicken Sie <a href="{$a->link}" target="_top">hier</a>, um zum Kurs zurückzukehren.';
$string['saveallfeedback'] = 'Speichern Sie alle meine Rückmeldungen';
$string['search:activity'] = 'Externes Tool - Aktivitätsinformation';
$string['secure_icon_url'] = 'Sichere Symbol-URL';
$string['secure_icon_url_help'] = 'Ähnlich wie die Symbol-URL, aber verwendet, wenn der Benutzer über SSL sicher auf Totara zugreift. Der Hauptzweck dieses Feldes besteht darin, den Browser daran zu hindern, den Benutzer zu warnen, wenn auf die zugrundeliegende Seite über SSL zugegriffen wurde, er aber ein unsicheres Bild anzeigen möchte.';
$string['secure_launch_url'] = 'Sichere Tool-URL';
$string['secure_launch_url_help'] = 'Ähnlich wie die Tool-URL, aber anstelle der Tool-URL verwendet, wenn hohe Sicherheit erforderlich ist. Totara verwendet die sichere Tool-URL anstelle der Tool-URL, wenn auf die Totara-Site über SSL zugegriffen wird oder wenn die Toolkonfiguration so eingestellt ist, dass sie immer über SSL gestartet wird.

Die Tool-URL kann auch auf eine HTTPS-Adresse festgelegt werden, um das Starten über SSL zu erzwingen, und dieses Feld kann leer bleiben.';
$string['selectcontent'] = 'Inhalt auswählen';
$string['send'] = 'Senden';
$string['services'] = 'Services';
$string['services_help'] = 'Wählen Sie die Dienste aus, die Sie dem Tool-Anbieter anbieten möchten. Es kann mehr als ein Dienst ausgewählt werden.';
$string['setupoptions'] = 'Setup Optionen';
$string['share_email'] = 'Teilen Sie die E-Mail des Launchers mit dem Tool';
$string['share_email_admin'] = 'E-Mail des Startprogramms mit dem Tool teilen';
$string['share_email_admin_help'] = 'Geben Sie an, ob die E-Mail-Adresse des Benutzers, der das Tool startet, an den Tool-Anbieter weitergegeben werden soll.
Der Tool-Anbieter benötigt möglicherweise die E-Mail-Adressen des Launchers, um Benutzer mit demselben Namen in der Benutzeroberfläche zu unterscheiden, oder er sendet E-Mails an Benutzer auf der Grundlage von Aktionen innerhalb des Tools.';
$string['share_email_help'] = 'Geben Sie an, ob die E-Mail-Adresse des Benutzers, der das Tool startet, an den Tool-Anbieter weitergegeben werden soll.

Der Tool-Anbieter benötigt möglicherweise die E-Mail-Adressen der Starter, um Benutzer mit demselben Namen zu unterscheiden, oder sendet E-Mails an Benutzer auf der Grundlage von Aktionen innerhalb des Tools.

Diese Einstellung kann in der Tool-Konfiguration überschrieben wreden.';
$string['share_name'] = 'Teilen Sie den Namen des Launchers mit dem Tool';
$string['share_name_admin'] = 'Teilen Sie den Namen des Launchers mit dem Tool';
$string['share_name_admin_help'] = 'Diese Option legt fest, ob der vollständige Nutzername an den Tool-Provider übergeben wird, wenn die Tool-Instanz verwendet wird.
Dies kann erforderlich sein, um im Tool bestimmte Informationen anzeigen zu können.';
$string['share_name_help'] = 'Diese Option legt fest, ob der vollständige Nutzername an den Tool-Provider übergeben wird, wenn die Tool-Instanz verwendet wird.

Dies kann erforderlich sein, um im Tool bestimmte Informationen anzeigen zu können.

Diese Einstellung kann in der Tool-Konfiguration überschrieben wreden.';
$string['share_roster'] = 'Erlauben Sie dem Tool den Zugriff auf den Kursplan dieses Kurses';
$string['share_roster_admin'] = 'Tool kann auf den Kursplan zugreifen';
$string['share_roster_admin_help'] = 'Festlegen, ob das Tool auf die Liste der Teilnehmer derjenigen Kurse zugreifen darf, in denen das Tool gestartet wurde.';
$string['share_roster_help'] = 'Geben Sie an, ob das Tool auf die Liste der in diesem Kurs eingeschriebenen Benutzer zugreifen kann.

Diese Einstellung kann in der Tool-Konfiguration überschrieben wreden.';
$string['show_in_course_activity_chooser'] = 'In Aktivitätsauswahl als vorkonfiguriertes Tool anzeigen.';
$string['show_in_course_lti1'] = 'Verwendung der Toolkonfiguration';
$string['show_in_course_lti1_help'] = 'Dieses Tool kann in der Aktivitätenauswahl angezeigt werden, damit ein Trainer es zu einem Kurs hinzufügen kann. Alternativ kann es auch im Dropdown-Menü der vorkonfigurierten Tools angezeigt werden, wenn ein externes Tool zu einem Kurs hinzugefügt wird. Eine weitere Option ist, dass die Toolkonfiguration nur verwendet wird, wenn beim Hinzufügen eines externen Tools zu einem Kurs die exakte Tool-URL eingegeben wird.';
$string['show_in_course_lti2'] = 'Verwendung der Toolkonfiguration';
$string['show_in_course_lti2_help'] = 'Dieses Tool kann in der Aktivitätenauswahl angezeigt werden, damit ein Trainer es zu einem Kurs hinzufügen kann, oder im Dropdown-Menü für vorkonfigurierte Tools, wenn ein externes Tool zu einem Kurs hinzugefügt wird.';
$string['show_in_course_no'] = 'Nicht anzeigen; nur verwenden, wenn eine passende Tool-URL eingegeben wird';
$string['show_in_course_preconfigured'] = 'Als vorkonfiguriertes Tool anzeigen, wenn ein externes Tool hinzugefügt wird';
$string['size'] = 'Größenparameter';
$string['submission'] = 'Einreichung';
$string['submissions'] = 'Einträge';
$string['submissionsfor'] = 'Einreichungen für {$a}';
$string['subplugintype_ltiresource'] = 'LTI-Service-Ressource';
$string['subplugintype_ltiresource_plural'] = 'LTI-Service-Ressourcen';
$string['subplugintype_ltiservice'] = 'LTI-Dienst';
$string['subplugintype_ltiservice_plural'] = 'LTI-Dienste';
$string['subplugintype_ltisource'] = 'LTI-Quelle';
$string['subplugintype_ltisource_plural'] = 'LTI-Quellen';
$string['successfullycreatedtooltype'] = 'Neues Tool erfolgreich angelegt!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Tool-Konfiguration aus dem gewählten Inhalt erfolgreich übernommen.';
$string['toggle_debug_data'] = 'Debugging-Daten einschalten';
$string['tool_config_not_found'] = 'Tool-Konfiguration für diese URL nicht gefunden';
$string['tooldescription'] = 'Tool-Beschreibung';
$string['tooldescription_help'] = 'Die Beschreibung des Tools, die den Ausbildern in der Aktivitätsliste angezeigt wird.

Darin sollte beschrieben werden, wozu das Instrument dient und was es bewirkt, und es sollten alle zusätzlichen Informationen enthalten sein, die der Lehrer wissen muss.';
$string['tooldetailsaccesstokenurl'] = 'Zugriffs-Token-URL';
$string['tooldetailsauthrequesturl'] = 'URL der Authentifizierungsanforderung';
$string['tooldetailsclientid'] = 'Client ID';
$string['tooldetailsdeploymentid'] = 'Bereitstellungs-ID';
$string['tooldetailsmailtosubject'] = 'LTI-Tool-Konfiguration';
$string['tooldetailsmodalemail'] = 'E-Mail';
$string['tooldetailsmodallink'] = 'Konfigurationsdetails anzeigen';
$string['tooldetailsmodaltitle'] = 'Details zur Tool-Konfiguration';
$string['tooldetailsplatformid'] = 'Plattform-ID';
$string['tooldetailspublickeyseturl'] = 'Öffentliche Keyset-URL';
$string['toolisbeingused'] = 'Dieses Tool wurde {$a} Mal verwendet.';
$string['toolisnotbeingused'] = 'Dieses Tool wurde bisher nicht verwendet.';
$string['toolproxy'] = 'Registrierung von externen Tools';
$string['toolproxy_help'] = 'Die Registrierung externer Tools ermöglicht es Totara-Site-Administratoren, externe Tools über einen Tool-Proxy zu konfigurieren, der von einem Tool-Anbieter stammt, der LTI 2.0 unterstützt. Zur Einleitung des Prozesses ist lediglich eine vom Tool-Anbieter bereitgestellte Registrierungs-URL erforderlich. Bei der Konfiguration einer neuen Registrierung werden die Fähigkeiten und Dienste ausgewählt, die dem Toolanbieter angeboten werden.

Die auf dieser Seite aufgeführten Toolregistrierungen sind in vier Kategorien unterteilt:

* **Konfiguriert**: Diese Toolregistrierungen wurden zwar eingerichtet, aber der Registrierungsprozess wurde noch nicht gestartet.
* **Bevorstehend**: Der Registrierungsprozess für diese Tools wurde begonnen, ist aber noch nicht abgeschlossen. Verschieben Sie die Einstellungen zurück zu **Konfiguriert** und speichern Sie sie erneut.
* **Akzeptiert**: Diese Toolregistrierungen wurden genehmigt; die im Toolproxy angegebenen Ressourcen erscheinen auf der Seite für vorkonfigurierte Tools mit dem Anfangsstatus **Ausstehend**.
* **Zurückgewiesen**: Dabei handelt es sich um Registrierungen von Tools, die während des Registrierungsprozesses abgelehnt wurden. Öffnen und speichern Sie die Einstellungen, um sie zurück in die Kategorie **Konfiguriert** zu verschieben, damit der Registrierungsprozess neu gestartet werden kann.';
$string['toolproxyregistration'] = 'Registrierung eines externen Tools';
$string['toolregistration'] = 'Registrierung eines externen Tools';
$string['tool_settings'] = 'Tool-Einstellungen';
$string['toolsetup'] = 'Konfiguration des externen Tools';
$string['tooltypeadded'] = 'Vorkonfiguriertes Tool hinzugefügt';
$string['tooltypedeleted'] = 'Vorkonfiguriertes Tool gelöscht';
$string['tooltypenotdeleted'] = 'Das vorkonfigurierte Tool kann nicht gelöscht werden.';
$string['tooltypes'] = 'Tools';
$string['tooltypeupdated'] = 'Vorkonfiguriertes Tool aktualisiert';
$string['toolurl'] = 'URL für Tool';
$string['toolurl_contentitemselectionrequest'] = 'URL für die Inhaltsauswahl';
$string['toolurl_contentitemselectionrequest_help'] = 'Die URL für die Inhaltsauswahl wird verwendet, um die Seite für die Inhaltsauswahl vom Toolanbieter aufzurufen. Wenn sie leer ist, wird die Tool-URL verwendet';
$string['toolurl_help'] = 'Die Tool-URL wird verwendet, um Tool-URLs der richtigen Toolkonfiguration zuzuordnen. Das Voranstellen von HTTP(S) an die URL ist optional.

Außerdem wird die Basis-URL als Tool-URL verwendet, wenn in der externen Toolinstanz keine Tool-URL angegeben ist.

Die Basis-URL von **tool.com** passt beispielsweise für folgendes:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Eine Basis-URL von **www.tool.com/quizzes** würde folgendermaßen aussehen:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Eine Basis-URL von **quiz.tool.com** würde folgendermaßen aussehen:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Wenn zwei verschiedene Toolkonfigurationen für dieselbe Domäne gelten, wird die spezifischste Übereinstimmung verwendet.

Sie können auch eine Kassetten-URL eingeben, wenn Sie eine haben, und die Details für das Tool werden automatisch ausgefüllt.';
$string['toolurlplaceholder'] = 'Tool-URL...';
$string['typename'] = 'Toolbezeichnung';
$string['typename_help'] = 'Der Toolname wird zur Identifizierung des Toolanbieters in Totara verwendet. Der eingegebene Name ist für die Ausbilder sichtbar, wenn sie externe Tools zu den Kursen hinzufügen.';
$string['types'] = 'Typen';
$string['unabletocreatetooltype'] = 'Das Tool kann nicht angelegt werden.';
$string['unabletofindtooltype'] = 'Das Tool für {$a->id} kann nicht gefunden werden.';
$string['unknownstate'] = 'Unbekannter Status';
$string['update'] = 'Update';
$string['useraccountinformation'] = 'Angaben zum Nutzerkonto';
$string['userdataitemtool'] = 'LTI-Einreichungen';
$string['userpersonalinformation'] = 'Persönliche Angaben';
$string['using_tool_cartridge'] = 'Tool Cartridge verwenden';
$string['using_tool_configuration'] = 'Tool-Konfiguration verwenden:';
$string['validurl'] = 'Eine gültige URL muss mit http(s)://';
$string['viewsubmissions'] = 'Einreichungen und Benotungsbildschirm anzeigen';
