<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'wird installiert';
$string['action'] = 'Handlung';
$string['actionchoice'] = 'Was möchten Sie mit der Datei \'{$a}\' machen?';
$string['actions'] = 'Aktionen';
$string['active'] = 'Aktiv';
$string['activeusers'] = 'Aktive Nutzer/innen';
$string['activities'] = 'Aktivitäten';
$string['activities_help'] = 'Activities, such as forums, quizzes, and wikis, enable interactive content to be added to the course.';
$string['activity'] = 'Aktivität';
$string['activityclipboard'] = 'Aktivität verschieben: {$a}';
$string['activityiscurrentlyhidden'] = 'Entschuldigung, diese Aktivität ist derzeit ausgeblendet';
$string['activitymodule'] = 'Modul für Aktivität';
$string['activitymodules'] = 'Module für Aktivitäten';
$string['activityreport'] = 'Aktivitätsbericht';
$string['activityreports'] = 'Aktivitätsberichte';
$string['activityselect'] = 'Wählen Sie diese Aktivität aus, um sie zu verschieben.';
$string['activitysince'] = 'Aktivität seit {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Aktivitäten pro Nutzer/in';
$string['add'] = 'Hinzufügen';
$string['addactivity'] = 'Aktivität hinzufügen…';
$string['addactivitytosection'] = 'Aktivität hinzufügen im Abschnitt \'{$a}\'';
$string['addadmin'] = 'Administrator/in hinzufügen';
$string['addblock'] = 'Block hinzufügen';
$string['addcomment'] = 'Kommentar hinzufügen...';
$string['addcountertousername'] = 'Anmeldenamen durch Anhängen einer Zahl erzeugen';
$string['addcreator'] = 'Kursersteller/in hinzufügen';
$string['adddots'] = 'Hinzufügen';
$string['added'] = '{$a} hinzugefügt';
$string['addedrecip'] = '{$a} neuer Empfänger hinzugefügt';
$string['addedrecips'] = '{$a} neue Empfänger hinzugefügt';
$string['addedtogroup'] = 'Zur Gruppe "{$a}" hinzugefügt';
$string['addedtogroupnot'] = 'Nicht zur Gruppe "{$a}" hinzugefügt';
$string['addedtogroupnotenrolled'] = 'Nicht zur Gruppe "{$a}" hinzugefügt, da nicht im Kurs eingeschrieben';
$string['addfilehere'] = 'Datei(en) hier hinzufügen';
$string['addinganew'] = 'Hinzufügung einer neuen {$a}';
$string['addinganewto'] = 'Neue(n) {$a->what} zu {$a->to} hinzufügen';
$string['addingdatatoexisting'] = 'Daten zu bestehenden hinzufügen';
$string['additionalnames'] = 'Zusätzliche Namen';
$string['addlinkhere'] = 'Link hier hinzufügen';
$string['addnewcategory'] = 'Neue Kategorie hinzufügen';
$string['addnewcourse'] = 'Neuen Kurs anlegen';
$string['addnewuser'] = 'Einen neuen Benutzer hinzufügen';
$string['addnousersrecip'] = 'Benutzer, die nicht auf diese {$a} zugegriffen haben, zur Empfängerliste hinzufügen';
$string['addpagehere'] = 'Hier Text hinzufügen';
$string['addresource'] = 'Eine Ressource hinzufügen...';
$string['addresourceoractivity'] = 'Material oder Aktivität hinzufügen';
$string['addresourcetosection'] = 'Material hinzufügen im Abschnitt \'{$a}\'';
$string['address'] = 'Adresse';
$string['addressedto'] = 'Bis';
$string['addsection'] = 'Abschnitt hinzufügen';
$string['addstudent'] = 'Lernende hinzufügen';
$string['addsubcategory'] = 'Eine Unterkategorie hinzufügen';
$string['addteacher'] = 'Trainer hinzufügen';
$string['admin'] = 'Admin';
$string['adminaccessrequired'] = 'Administratorzugriff erforderlich';
$string['adminhelpaddnewuser'] = 'Neues Nutzerkonto manuell anlegen';
$string['adminhelpassignadmins'] = 'Administrator/innen haben vollen Zugriff auf die gesamte Website';
$string['adminhelpassigncreators'] = 'Kursersteller können neue Kurse erstellen';
$string['adminhelpassignsiteroles'] = 'Definierte Rollen der Website auf ausgewählte Nutzer/innen anwenden';
$string['adminhelpassignstudents'] = 'Gehen Sie zu einem Kurs und fügen Sie Teilnehmer über das Verwaltungsmenü hinzu';
$string['adminhelpauthentication'] = 'Sie können interne Nutzerkonten oder externe Datenbanken verwenden.';
$string['adminhelpbackup'] = 'Konfigurieren Sie automatische Backups und deren Zeitplan';
$string['adminhelpconfiguration'] = 'Aussehen und Aufbau der Website konfigurieren';
$string['adminhelpconfigvariables'] = 'Konfigurieren Sie Variablen, die den allgemeinen Betrieb der Website beeinflussen';
$string['adminhelpcourses'] = 'Definieren Sie Kurse und Kategorien und weisen Sie ihnen Personen zu, bearbeiten Sie ausstehende Kurse';
$string['adminhelpeditorsettings'] = 'Grundeinstellungen für den HTML-Editor festlegen';
$string['adminhelpedituser'] = 'Durchsuchen Sie die Liste der Benutzerkonten und bearbeiten Sie jedes einzelne davon';
$string['adminhelpenvironment'] = 'Prüfen Sie, wie Ihr Server den aktuellen und zukünftigen Installationsanforderungen entspricht';
$string['adminhelpfailurelogs'] = 'Protokolle fehlgeschlagener Anmeldungen durchsuchen';
$string['adminhelplanguage'] = 'Zur Überprüfung und Bearbeitung des aktuellen Sprachpakets';
$string['adminhelplogs'] = 'Durchsuchen Sie die Protokolle aller Aktivitäten auf dieser Website';
$string['adminhelpmanageblocks'] = 'Installierte Blöcke und deren Einstellungen verwalten';
$string['adminhelpmanagedatabase'] = 'Direkt auf die Datenbank zugreifen (Vorsicht!)';
$string['adminhelpmanagefilters'] = 'Wählen Sie Textfilter und zugehörige Einstellungen';
$string['adminhelpmanagemodules'] = 'Verwalten der installierten Module und ihrer Einstellungen';
$string['adminhelpmanageroles'] = 'Erstellen und Definieren von Rollen, die auf Benutzer angewendet werden können';
$string['adminhelpmymoodle'] = 'Blöcke für \'Meine Startseite\' der Nutzer/innen konfigurieren';
$string['adminhelpreports'] = 'Berichte auf Standortebene';
$string['adminhelpsitefiles'] = 'Zur Veröffentlichung allgemeiner Dateien oder zum Hochladen externer Backups';
$string['adminhelpsitesettings'] = 'Definieren Sie, wie die Startseite der Website aussehen soll';
$string['adminhelpstickyblocks'] = 'Konfigurieren von Totara-weiten Sticky-Blöcken';
$string['adminhelpthemes'] = 'Design (Farben, Schriften usw.) für die Website auswählen';
$string['adminhelpuploadusers'] = 'Importieren neuer Benutzerkonten aus einer Textdatei';
$string['adminhelpusers'] = 'Nutzer/innen anlegen und Authentifizierung konfigurieren';
$string['adminhelpxmldbeditor'] = 'Schnittstelle zur Bearbeitung der XMLDB-Dateien. Nur für Entwickler.';
$string['administration'] = 'Administration';
$string['administrationoverview'] = 'Administrationsübersicht';
$string['administrationsite'] = 'Website-Administration';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Administrator/innen haben alle Rechte für die Website und in allen Kursen.';
$string['administrators'] = 'Administratoren';
$string['administratorsall'] = 'Alle Administrator/innen';
$string['administratorsandteachers'] = 'Verwalter und Ausbilder';
$string['advanced'] = 'Erweitert';
$string['advancedfilter'] = 'Erweiterte Suche';
$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['afterresource'] = 'Hinter Ressource \'{$a}\'';
$string['aftersection'] = 'Hinter Abschnitt \'{$a}\'';
$string['again'] = 'noch einmal';
$string['aimid'] = 'AIM-ID';
$string['ajaxuse'] = 'Ajax + JavaScript';
$string['all'] = 'Alles';
$string['allactions'] = 'Alle Aktionen';
$string['allactivities'] = 'Alle Aktivitäten';
$string['allcategories'] = 'Alle Kategorien';
$string['allchanges'] = 'Alle Änderungen';
$string['alldays'] = 'Alle Tage';
$string['allfieldsrequired'] = 'Alle Felder sind erforderlich';
$string['allfiles'] = 'Alle Dateien';
$string['allgroups'] = 'Alle Gruppen';
$string['alllogs'] = 'Alle Protokolle';
$string['allmods'] = 'Alles {$a}';
$string['allow'] = 'Zulassen';
$string['allowinternal'] = 'Auch interne Verfahren zulassen';
$string['allownone'] = 'Keine zulassen';
$string['allownot'] = 'Nicht zulassen';
$string['allparticipants'] = 'Alle Teilnehmer/innen';
$string['allteachers'] = 'Alle Ausbilder';
$string['alphanumerical'] = 'Darf nur Buchstaben, Zahlen, Bindestrich (-) oder Punkt (.) enthalten';
$string['alreadyconfirmed'] = 'Die Registrierung wurde bereits bestätigt';
$string['alternatename'] = 'Alternativer Name';
$string['always'] = 'Immer';
$string['and'] = '{$a->one} und {$a->two}';
$string['answer'] = 'Antwort';
$string['any'] = 'Beliebig';
$string['appearance'] = 'Darstellung';
$string['approve'] = 'Zulassen';
$string['areyousure'] = 'Sind Sie sicher?';
$string['areyousuretorestorethis'] = 'Wollen Sie damit fortfahren?';
$string['areyousuretorestorethisinfo'] = 'Im weiteren Verlauf dieses Prozesses haben Sie die Wahl, ob Sie diese Sicherung zu einem bestehenden Kurs hinzufügen oder einen völlig neuen Kurs erstellen möchten.';
$string['asc'] = 'Aufsteigend';
$string['assessment'] = 'Bewertung';
$string['assessor'] = 'Beurteiler';
$string['assessordescription'] = 'Nutzer, der mit der Beurteilung der Leistung von Teilnehmern beauftragt wird.';
$string['assignadmins'] = 'Administrator/innen zuweisen';
$string['assigncreators'] = 'Ersteller zuweisen';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Rollen für die gesamte Website zuweisen';
$string['authenticateduserdescription'] = 'Alle angemeldeten Nutzer/innen';
$string['authentication'] = 'Authentifizierung';
$string['authenticationplugins'] = 'Plugins zur Authentifizierung';
$string['autosubscribe'] = 'Forum Auto-Abonnement';
$string['autosubscribeno'] = 'Nein: Abonnieren Sie mich nicht automatisch für Forumsdiskussionen';
$string['autosubscribeyes'] = 'Ja: Wenn ich einen Beitrag schreibe, abonnieren Sie mich für diese Forumsdiskussion.';
$string['availability'] = 'Verfügbarkeit';
$string['availablecourses'] = 'Verfügbare Kurse';
$string['back'] = 'Zurück';
$string['backto'] = 'Zurück {$a}';
$string['backtocourselisting'] = 'Zurück zur Kursliste';
$string['backtopageyouwereon'] = 'Zurück zur vorherigen Seite';
$string['backtoparticipants'] = 'Zurück zur Teilnehmerliste';
$string['backup'] = 'Sicherung';
$string['backupactivehelp'] = 'Wählen Sie, ob eine automatische Sicherung durchgeführt werden soll.';
$string['backupcancelled'] = 'Sicherung abgebrochen';
$string['backupcoursefileshelp'] = 'Wenn diese Option aktiviert ist, werden die Kursdateien in die automatische Sicherung einbezogen.';
$string['backupdate'] = 'Sicherungsdatum';
$string['backupdatenew'] = '&nbsp; {$a->TAG} ist jetzt {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} war {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Sicherungsdetails';
$string['backuperrorinvaliddestination'] = 'Der Zielordner für die Sicherung existiert nicht oder ist nicht beschreibbar.';
$string['backupexecuteathelp'] = 'Zu welchem Zeitpunkt sollen die automatischen Sicherungen starten?';
$string['backupfailed'] = 'Einige Ihrer Kurse wurden nicht gespeichert!!';
$string['backupfilename'] = 'Sicherung';
$string['backupfinished'] = 'Sicherung erfolgreich abgeschlossen';
$string['backupfromthissite'] = 'Wurde eine Sicherung der Website durchgeführt?';
$string['backupgradebookhistoryhelp'] = 'Wenn diese Option aktiviert ist, wird der Notenbuchverlauf in automatische Sicherungen einbezogen. Der Bewertungsverlauf darf dafür in den Servereinstellungen nicht deaktiviert sein (disablegradehistory).';
$string['backupincludemoduleshelp'] = 'Sollen die Kursaktivitäten mit oder ohne Nutzerdaten in die automatische Sicherung einbezogen werden?';
$string['backupincludemoduleuserdatahelp'] = 'Wählen Sie, ob Sie die Modulbenutzerdaten in automatische Sicherungen einbeziehen möchten.';
$string['backuplogdetailed'] = 'Ausführliches Ausführungsprotokoll';
$string['backuploglaststatus'] = 'Protokoll der letzten Ausführung';
$string['backupmissinguserinfoperms'] = 'Anmerkung: Diese Sicherung enthält keine Benutzerdaten. Übungs- und Workshop-Aktivitäten werden nicht in die Sicherung einbezogen, da diese Module mit dieser Art der Sicherung nicht kompatibel sind.';
$string['backupnext'] = 'Nächste Sicherung';
$string['backupnonisowarning'] = 'Warnung: Diese Sicherung ist mit einer Nicht-Unicode-Version von Moodle (älter als 1.6) erstellt worden. Wenn diese Sicherungskopie Texte enthält, die nicht ISO-8859-1 sind, kann es sein, dass diese beschädigt werden, wenn Sie versuchen, sie in dieser Unicode-Version von Moodle wiederherzustellen. Siehe <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> für weitere Informationen, wie die Sicherung in diesem Fall korrekt wiederhergestellt werden kann.';
$string['backupnotyetrun'] = 'Anstehende automatische Sicherung';
$string['backuporiginalname'] = 'Name der Sicherung';
$string['backuproleassignments'] = 'Backup-Rollenzuordnungen für diese Rollen';
$string['backupsavetohelp'] = 'Vollständiger Pfad zu dem Verzeichnis, in dem Sie die Sicherungsdateien speichern möchten. Dieses Verzeichnis muss existieren und beschreibbar sein, sonst werden die Backups übersprungen.';
$string['backupsitefileshelp'] = 'Wenn diese Option aktiviert ist, werden die in Kursen benutzten Dateien der Website in die automatischen Sicherungen einbezogen.';
$string['backuptakealook'] = 'Schauen Sie sich bitte Ihre Sicherungsprotokolle an:
  {$a}';
$string['backupuserfileshelp'] = 'Sollen die Nutzerdateien (z. B. Profilbilder) in die automatischen Sicherungen einbezogen werden?';
$string['backupversion'] = 'Sicherungsversion';
$string['badges'] = 'Badges';
$string['block'] = 'Block';
$string['blockconfiga'] = 'Block {$a} konfigurieren';
$string['blockconfigbad'] = 'Dieser Block ist nicht korrekt implementiert und kann daher keine Konfigurationsschnittstelle bieten.';
$string['blockconfigtitle'] = 'Blockkonfiguration';
$string['blocks'] = 'Blöcke';
$string['blocksaddedit'] = 'Blöcke hinzufügen/bearbeiten';
$string['blockseditoff'] = 'Blockbearbeitung ausschalten';
$string['blocksediton'] = 'Blockbearbeitung einschalten';
$string['blocksetup'] = 'Blocktabellen werden angelegt';
$string['blocksuccess'] = '{$a} Tabellen wurden korrekt angelegt';
$string['brief'] = 'Brief';
$string['bulkactions'] = 'Mengenaktionen';
$string['bulkactionselect'] = '{$a} Bulk-Aktionsauswahl';
$string['bulkmovecoursessuccess'] = 'Erfolgreich {$a->courses} Kurse zu {$a->category} verschoben';
$string['bycourseorder'] = 'Nach der Reihenfolge der Kurse';
$string['byname'] = 'von {$a}';
$string['bypassed'] = 'Unberücksichtigt';
$string['cachecontrols'] = 'Cache-Steuerung';
$string['cancel'] = 'Abbrechen';
$string['cancelled'] = 'Abgebrochen';
$string['catalog_already_completed'] = 'Sie haben diesen Kurs abgeschlossen';
$string['catalog_already_enrolled'] = 'Sie sind bereits in diesen Kurs eingeschrieben';
$string['catalog_can_enrol'] = 'Sie können sich für diesen Kurs anmelden';
$string['catalog_enrol'] = 'Einschreiben';
$string['catalog_go_to_course'] = 'Gehen Sie zum Kurs';
$string['catalog_not_enrolled'] = 'Sie sind nicht in diesen Kurs eingeschrieben';
$string['catalog_view'] = 'Ansehen';
$string['categories'] = 'Kursbereiche';
$string['categoriesandcoures'] = 'Kurskategorien und Kurse';
$string['category'] = 'Kategorie';
$string['categoryadded'] = 'Die Kategorie \'{$a}\' wurde hinzugefügt';
$string['categorybulkaction'] = 'Bulk-Aktionen für gewählte Kategorien';
$string['categorycontents'] = 'Unterkategorien und Kurse';
$string['categorycurrentcontents'] = 'Inhalt von {$a}';
$string['categorydeleted'] = 'Die Kategorie \'{$a}\' wurde gelöscht';
$string['categoryduplicate'] = 'Eine Kategorie mit dem Namen \'{$a}\' existiert bereits!';
$string['categorymodifiedcancel'] = 'Kategorie wurde geändert! Bitte brechen Sie den Vorgang ab und versuchen Sie es erneut.';
$string['categoryname'] = 'Name der Kategorie';
$string['categorysubcategoryof'] = '{$a->category} - Unterkategorie von {$a->parentcategory}';
$string['categoryupdated'] = 'Die Kategorie \'{$a}\' wurde aktualisiert';
$string['changedpassword'] = 'Kennwort geändert';
$string['changegroupingmode'] = 'Gruppierungsmodus {$a->activityname} ändern von {$a->now} zu {$a->next}';
$string['changepassword'] = 'Kennwort ändern';
$string['changesmadereallygoaway'] = 'Sie haben Änderungen vorgenommen. Möchten Sie die Seite wirklich verlassen, ohne die Änderungen vorher zu speichern?';
$string['changessaved'] = 'Änderungen gespeichert';
$string['check'] = 'Prüfen';
$string['checkall'] = 'Alles prüfen';
$string['checkingbackup'] = 'Sicherung prüfen';
$string['checkingcourse'] = 'Kurs prüfen';
$string['checkingforbbexport'] = 'Blackboard-Export prüfen';
$string['checkinginstances'] = 'Instanzen prüfen';
$string['checkingsections'] = 'Abschnitte prüfen';
$string['checklanguage'] = 'Sprache prüfen';
$string['checknone'] = 'Nichts prüfen';
$string['childcoursenotfound'] = 'Kurszuordnung nicht gefunden';
$string['childcourses'] = 'Kurszuordnung';
$string['choose'] = 'Auswählen';
$string['choosecourse'] = 'Kurs wählen';
$string['choosedots'] = 'Auswählen...';
$string['chooselivelogs'] = 'Oder beobachten Sie die aktuelle Aktivität';
$string['chooselogs'] = 'Wählen Sie die Protokolle, die Sie sehen möchten';
$string['choosereportfilter'] = 'Filter für den Bericht auswählen';
$string['choosetheme'] = 'Design auswählen';
$string['chooseuser'] = 'Nutzer/in auswählen';
$string['city'] = 'Stadt';
$string['cleaningtempdata'] = 'Temporäre Dateien löschen';
$string['clear'] = 'Bereinigen';
$string['clickhelpiconformoreinfo'] = '... weiter ... … zum Weiterlesen auf das Hilfe-Icon klicken';
$string['clickhere'] = 'Hier klicken …';
$string['clicktochangeinbrackets'] = '{$a} (Zum Ändern anklicken)';
$string['clicktohideshow'] = 'Zum Erweitern oder Zusammenfassen klicken';
$string['closebuttontitle'] = 'Schließen';
$string['closewindow'] = 'Fenster schließen';
$string['collapse'] = 'Einklappen';
$string['collapseall'] = 'Alle einklappen';
$string['collapsecategory'] = 'Einklappen {$a}';
$string['commentincontext'] = 'Kommentar im Zusammenhang suchen';
$string['comments'] = 'Kommentare';
$string['commentscount'] = 'Kommentare ({$a})';
$string['commentsnotenabled'] = 'Kommentare sind nicht aktiviert';
$string['commentsrequirelogin'] = 'Um die Kommentare zu sehen, müssen Sie angemeldet sein.';
$string['comparelanguage'] = 'Aktuelle Sprache vergleichen und bearbeiten';
$string['complete'] = 'Vollständig';
$string['completereport'] = 'Vollständiger Bericht';
$string['configuration'] = 'Konfiguration';
$string['confirm'] = 'Bestätigen';
$string['confirmcheckfull'] = 'Sind Sie absolut sicher, dass Sie {$a} bestätigen wollen?';
$string['confirmcoursemove'] = 'Möchten Sie den Kurs ({$a->course}) wirklich in die Kategorie ({$a->category}) verschieben?';
$string['confirmdeletesection'] = 'Sind Sie absolut sicher, dass Sie "{$a}" und alle darin enthaltenen Aktivitäten vollständig löschen wollen?';
$string['confirmed'] = 'Die Registrierung wurde bestätigt';
$string['confirmednot'] = 'Die Registrierung wurde noch nicht bestätigt!';
$string['content'] = 'Inhaltsseite';
$string['continue'] = 'Fortfahren';
$string['continuetocourse'] = 'Klicken Sie hier, um in den Kurs zu gelangen';
$string['convertingwikitomarkdown'] = 'Wiki wird als Markdown konvertiert';
$string['cookiesenabled'] = 'Cookies müssen in Ihrem Browser aktiviert sein';
$string['cookiesenabled_help'] = 'Zwei Cookies werden von dieser Website verwendet. Der wichtigste ist der Sitzungscookie, der normalerweise **TotaraSession** genannt wird. Sie müssen dieses Cookie in Ihrem Browser zulassen, um Kontinuität zu gewährleisten und Ihre Anmeldung von Seite zu Seite beizubehalten. Wenn Sie sich abmelden oder den Browser schließen, wird dieses Cookie zerstört (in Ihrem Browser und auf dem Server).

Der andere Cookie dient nur der Bequemlichkeit und heißt normalerweise **TOTARAID**. Er merkt sich nur Ihren Benutzernamen im Browser. Das bedeutet, dass das Feld für den Benutzernamen auf der Anmeldeseite bereits für Sie ausgefüllt ist, wenn Sie auf diese Website zurückkehren. Es ist sicher, dieses Cookie abzulehnen - Sie müssen dann nur bei jeder Anmeldung Ihren Benutzernamen neu eingeben.';
$string['cookiesnotenabled'] = 'Leider sind Cookies in Ihrem Browser derzeit nicht aktiviert.';
$string['copy'] = 'Kopie';
$string['copyasnoun'] = 'Kopie';
$string['copyingcoursefiles'] = 'Kursdateien kopieren';
$string['copyingsitefiles'] = 'Im Kurs benutzte Dateien der Website werden kopiert';
$string['copyinguserfiles'] = 'Kopieren von Benutzerdateien';
$string['copyingzipfile'] = 'ZIP-Datei kopieren';
$string['copyrightnotice'] = 'Urheberrechtshinweis';
$string['coresystem'] = 'System';
$string['cost'] = 'Entgelt';
$string['costdefault'] = 'Entgeltvoreinstellung';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Land';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Kurs-Administration';
$string['courseapprovedemail'] = 'Der von Ihnen beantragte Kurs {$a->name} wurde genehmigt und Sie haben eine {$a->teacher} erhalten. Zum neuen Kurs gelangen Sie über {$a->url}.';
$string['courseapprovedemail2'] = 'Der von Ihnen beantragte Kurs, {$a->name}, wurde genehmigt. Zum neuen Kurs gelangen Sie über {$a->url}.';
$string['courseapprovedfailed'] = 'Der Kurs konnte nicht als genehmigt gespeichert werden!';
$string['courseapprovedsubject'] = 'Ihr Kurs ist genehmigt worden!';
$string['courseavailable'] = 'Dieser Kurs ist verfügbar für Lernende';
$string['courseavailablenot'] = 'Dieser Kurs ist nicht verfügbar für Lernende';
$string['coursebackup'] = 'Kurssicherung';
$string['coursebulkaction'] = 'Bulk-Aktionen für ausgewählte Kurse';
$string['coursecategories'] = 'Kursbereiche';
$string['coursecategory'] = 'Kurskategorie';
$string['coursecategorydeleted'] = 'Gelöschte Kurskategorie {$a}';
$string['coursecategory_help'] = 'Mit dieser Einstellung legen Sie fest, in welcher Kategorie der Kurs in der Kursliste erscheint.';
$string['coursecatmanagement'] = 'Kurs- und Kategoriemanagement';
$string['coursecompletion'] = 'Abschlussverfolgung';
$string['coursecompletions'] = 'Kursabschlüsse';
$string['coursecreatorsdescription'] = 'Kursersteller/innen dürfen neue Kurse anlegen.';
$string['coursedefaultimage_help'] = 'Legen Sie ein Standardbild fest, das im Raster-Katalog angezeigt wird, wenn der Kursersteller kein Bild hochgeladen hat.';
$string['coursedeleted'] = 'Gelöschter Kurs {$a}';
$string['coursedetails'] = 'Kursdetails';
$string['coursedisplay'] = 'Kursdarstellung';
$string['coursedisplay_help'] = 'Diese Einstellung legt fest, ob der gesamte Kurs auf einer Seite angezeigt wird oder auf mehrere Seiten aufgeteilt ist.';
$string['coursedisplay_multi'] = 'Einen Abschnitt pro Seite anzeigen';
$string['coursedisplay_single'] = 'Alle Abschnitte auf einer Seite anzeigen';
$string['courseduration'] = 'Kursdauer';
$string['courseduration_desc'] = 'Die Kursdauer wird zur Berechnung des Standard-Enddatums des Kurses verwendet. Das Enddatum des Kurses wird verwendet, um festzustellen, ob ein Kurs in die Liste der Kurse eines Benutzers aufgenommen werden soll. Der Eintrag kann auch für individuelle Berichte genutzt werden. Die Benutzer können auch nach dem Enddatum noch am Kurs teilnehmen.';
$string['courseenddateenabled'] = 'Das Enddatum des Kurses ist standardmäßig aktiviert';
$string['courseenddateenabled_desc'] = 'Diese Einstellung legt fest, ob das Kursenddatum für neue Kurse standardmäßig aktiviert und auf das Ende der Kursdauer berechnete Datum festgelegt wird.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Alte Kursdateien';
$string['coursefilesedit'] = 'Alte Kursdateien bearbeiten';
$string['coursefileswarning'] = 'Kursdateien sind veraltet';
$string['coursefileswarning_help'] = 'Kursdateien sind seit Totara 2.0 veraltet, bitte verwenden Sie stattdessen so oft wie möglich externe Repositories.';
$string['courseformatdata'] = 'Kursformatdaten';
$string['courseformatoptions'] = 'Formatierungsoptionen für {$a}';
$string['courseformats'] = 'Kursformate';
$string['courseformatudpate'] = 'Format aktualisieren';
$string['coursegrades'] = 'Kursnoten';
$string['coursehelpcategory'] = 'Kurse in der Kursliste positionieren und den Teilnehmer/innen deren Auffinden erleichtern';
$string['coursehelpforce'] = 'Erzwingen Sie den Kursgruppenmodus für alle Aktivitäten des Kurses.';
$string['coursehelpformat'] = 'Die Kurshauptseite wird in diesem Format angezeigt.';
$string['coursehelphiddensections'] = 'Wie die ausgeblendeten Abschnitte des Kurses den Lernenden angezeigt werden.';
$string['coursehelpmaximumupload'] = 'Diese Option legt die maximale Dateigröße fest, die in diesem Kurs hochgeladen werden darf, beschränkt durch die globalen Einstellungen der Website.';
$string['coursehelpnewsitemsnumber'] = 'Anzahl der letzten Ankündigungen, die im Block "Neueste Ankündigungen" auf der Kursseite erscheinen. Wird dieser Wert auf Null gesetzt, wird das Ankündigungsforum nicht erstellt.';
$string['coursehelpnumberweeks'] = 'Anzahl der Kursabschnitte (gilt nur für bestimmte Kursformate)';
$string['coursehelpshowgrades'] = 'Aktivieren Sie die Anzeige des Notenbuches. Die Anzeige von Noten innerhalb der einzelnen Aktivitäten wird dadurch nicht verhindert.';
$string['coursehidden'] = 'Der Kurs steht für Teilnehmer/innen aktuell nicht zur Verfügung.';
$string['courseimage'] = 'Bild';
$string['courseimagedefault'] = 'Standardbild';
$string['courseimage_help'] = 'Laden Sie ein Bild hoch, das zusammen mit dem Kurs im Grid-Katalog angezeigt werden soll. Wenn kein Bild hochgeladen wird, wird ein Standardbild aus dem Thema verwendet.';
$string['courseinfo'] = 'Kursinformation';
$string['courselegacyfiles'] = 'Alte Kursdateien';
$string['courselegacyfiles_help'] = 'Der Bereich Kursdateien liefert eine gewisse Abwärtskompatibilität zu Totara 1.1 (und älter). Alle Dateien in diesem Bereich sind für alle Teilnehmer/innen im Kurs verfügbar, egal ob sie verlinkt sind oder nicht. Es gibt keinen Weg um herauszufinden, ob die Dateien in diesem Verzeichnis überhaupt in Toztara benutzt werden.

Wenn Sie diesen Bereich zum Speichern von Kursdateien verwenden, können Sie sich einer Reihe von Datenschutz- und Sicherheitsproblemen aussetzen und müssen damit rechnen, dass bei Backups, Kursimporten und bei jeder Weitergabe oder Wiederverwendung von Inhalten Dateien fehlen. Sie sollten diesen Bereich nur nutzen, wenn Sie wirklich wissen, was Sie tun.';
$string['courselegacyfilesofcourse'] = 'Alte Kursdateien: {$a}';
$string['coursemessage'] = 'Nachricht an Kursbenutzer schicken';
$string['coursenotaccessible'] = 'Dieser Kurs ist nicht öffentlich zugänglich';
$string['courseoverview'] = 'Kursübersicht';
$string['courseoverviewfiles'] = 'Dateien in der Kursbeschreibung';
$string['courseoverviewfilesext'] = 'Extensions der Kurszusammenfassungsdateien';
$string['courseoverviewfiles_help'] = 'Kurszusammenfassungsdateien, wie z. B. Bilder, werden in der Liste der Kurse zusammen mit der Zusammenfassung angezeigt.';
$string['courseoverviewfileslimit'] = 'Limit für Kurszusammenfassungsdateien';
$string['courseoverviewgraph'] = 'Kursübersichtsgrafik';
$string['coursepreferences'] = 'Kurseinstellungen';
$string['courseprofiles'] = 'Kursprofile';
$string['coursereasonforrejecting'] = 'Begründung für die Ablehnung des Kursantrages';
$string['coursereasonforrejectingemail'] = 'Diese Mitteilung wird per E-Mail an die beantragende Person geschickt.';
$string['coursereject'] = 'Kursantrag ablehnen';
$string['courserejected'] = 'Der Kurs wurde abgelehnt und der Antragsteller wurde benachrichtigt.';
$string['courserejectemail'] = 'Es tut uns leid, aber der von Ihnen gewünschte Kurs wurde abgelehnt. Die Begründung lautet:

{$a}';
$string['courserejectreason'] = 'Nennen Sie Ihre Gründe für die Ablehnung dieses Kurses<br />(dies wird dem Antragsteller per E-Mail zugesandt)';
$string['courserejectsubject'] = 'Der Kursantrag wurde abgelehnt.';
$string['courseremovedmodules'] = 'Entfernte Module';
$string['coursereport'] = 'Kursbericht';
$string['coursereports'] = 'Kursberichte';
$string['courserequest'] = 'Kursanfrage';
$string['courserequestdetails'] = 'Einzelheiten zu dem von Ihnen beantragten Kurs';
$string['courserequestfailed'] = 'Aus irgendeinem Grund konnte Ihre Kursanfrage nicht gespeichert werden';
$string['courserequestintro'] = 'Mit diesem Formular können Sie einen Kurs beantragen, der für Sie erstellt werden soll.<br/>Versuchen Sie, so viele Angaben wie möglich zu machen, damit die Administratoren verstehen können, warum Sie diesen Kurs wünschen.';
$string['courserequestreason'] = 'Begründung des Kursantrags';
$string['courserequestsuccess'] = 'Ihre Kursanfrage wurde erfolgreich gespeichert. Sie erhalten eine E-Mail, in der Sie darüber informiert werden, ob Ihr Antrag genehmigt wurde.';
$string['courserequestsupport'] = 'Unterstützende Informationen, die dem Verwalter bei der Bewertung des Antrags helfen';
$string['courserequestwarning'] = 'Der Benutzer, der diesen Kurs beantragt, wird automatisch eingeschrieben und erhält die Rolle {$a}.';
$string['courserestore'] = 'Kurswiederherstellung';
$string['courses'] = 'Kurse';
$string['coursesectionsummaries'] = 'Beschreibung zu Kursabschnitten';
$string['coursesectiontitle'] = 'Kurs: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Kurs-Standardeinstellungen';
$string['coursesmovedout'] = 'Kurse aus {$a} hinaus bewegt';
$string['coursespending'] = 'Zur Genehmigung anstehende Kurse';
$string['coursestart'] = 'Kursbeginn';
$string['coursesummary'] = 'Kurszusammenfassung';
$string['coursesummary_help'] = 'Die Kursbeschreibung wird in der Kursübersicht angezeigt. Bei einer Kurssuche werden zusätzlich zu den Kursnamen auch die Kursbeschreibungen berücksichtigt.';
$string['coursetitle'] = 'Kurs: {$a->course}';
$string['courseupdates'] = 'Kurs-Updates';
$string['coursevisibility'] = 'Kurssichtbarkeit';
$string['coursevisibility_help'] = 'Mit dieser Einstellung können Kursadministratoren einen Kurs als versteckt einrichten, so dass sie ihm Teilnehmer zuweisen können, ohne dass jemand den Kurs sehen kann. Sobald sie fertig sind, können sie den Kurs für die Lernenden sichtbar machen.

Mit dieser Einstellung können Kursadministratoren einen Kurs als versteckt einrichten, so dass sie ihm Teilnehmer zuweisen können, ohne dass jemand den Kurs sehen kann.';
$string['create'] = 'Erstellen';
$string['createaccount'] = 'Mein neues Konto erstellen';
$string['createandview'] = 'Erstellen und anzeigen';
$string['createcategory'] = 'Kursbereich erstellen';
$string['createfolder'] = 'Verzeichnis in {$a} erstellen';
$string['createmultiactivitycourse'] = 'Kurs mit mehreren Aktivitäten erstellen';
$string['createmultiactivitycoursedesc'] = 'Erstellen Sie einen Standard-Multiaktivitätskurs. Dies ist die Standardmethode zur Erstellung von Kursen.';
$string['createnew'] = 'Neu anlegen';
$string['createnewcategory'] = 'Neue Kategorie erstellen';
$string['createnewcourse'] = 'Neuen Kurs erstellen';
$string['createnewsubcategory'] = 'Neue Unterkategorie erstellen';
$string['createsubcategoryof'] = 'Unterkategorie von {$a} erstellen';
$string['createuser'] = 'Nutzer/in erstellen';
$string['createuserandpass'] = 'Wählen Sie Ihren Benutzernamen und Ihr Passwort';
$string['createziparchive'] = 'ZIP-Archiv erstellen';
$string['creatingblocks'] = 'Blöcke werden erstellt';
$string['creatingblocksroles'] = 'Rollenzuweisungen und -änderungen auf Blockebene werden erstellt';
$string['creatingblogsinfo'] = 'Bloginformationen werden erstellt';
$string['creatingcategoriesandquestions'] = 'Kategorien und Fragen werden erstellt';
$string['creatingcoursemodules'] = 'Kursmodule werden erstellt';
$string['creatingcourseroles'] = 'Rollenzuweisungen und -änderungen auf Kursebene werden erstellt';
$string['creatingevents'] = 'Ereignisse erstellen';
$string['creatinggradebook'] = 'Notenbuch erstellen';
$string['creatinggroupings'] = 'Gruppierungen werden erstellt';
$string['creatinggroupingsgroups'] = 'Gruppen werden in die Gruppierungen eingefügt';
$string['creatinggroups'] = 'Gruppen werden erstellt';
$string['creatinglogentries'] = 'Erstellen von Protokolleinträgen';
$string['creatingmessagesinfo'] = 'Informationen über Mitteilungen werden erstellt';
$string['creatingmodroles'] = 'Erstellen von Rollenzuweisungen und Überschreibungen auf Modulebene';
$string['creatingnewcourse'] = 'Neuer Kurs wird erstellt';
$string['creatingrolesdefinitions'] = 'Rollendefinitionen werden erstellt';
$string['creatingscales'] = 'Erstellen von Skalen';
$string['creatingsections'] = 'Abschnitte werden erstellt';
$string['creatingtemporarystructures'] = 'Temporäre Strukturen werden erstellt';
$string['creatinguserroles'] = 'Erstellen von Rollenzuweisungen und Überschreibungen auf Benutzerebene';
$string['creatingusers'] = 'Nutzer/innen werden erstellt';
$string['creatingxmlfile'] = 'XML-Datei wird erstellt';
$string['currency'] = 'Währung';
$string['currentcourse'] = 'Aktueller Kurs';
$string['currentcourseadding'] = 'Aktueller Kurs, Hinzufügen von Daten zum Kurs';
$string['currentcoursedeleting'] = 'Aktueller Kurs, der zuerst gelöscht wird';
$string['currentlanguage'] = 'Aktuelle Sprache';
$string['currentlocaltime'] = 'Ihre aktuelle Ortszeit';
$string['currentlyselectedusers'] = 'Aktuell ausgewählte Nutzer/innen';
$string['currentpicture'] = 'Aktuelles Bild';
$string['currentrelease'] = 'Aktuelle Informationen zur Veröffentlichung';
$string['currentversion'] = 'Aktuelle Version';
$string['dashboard'] = 'Dashboard';
$string['databasechecking'] = 'Die Totara-Datenbank wird von Version {$a->oldversion} auf {$a->newversion} aktualisiert';
$string['databaseperformance'] = 'Leistung der Datenbank';
$string['databasesetup'] = 'Datenbank wird eingerichtet';
$string['databasesuccess'] = 'Datenbank wurde erfolgreich aktualisiert';
$string['databaseupgradebackups'] = 'Sicherungsversion ist jetzt {$a}';
$string['databaseupgradeblocks'] = 'Blockversion ist jetzt {$a}';
$string['databaseupgradegroups'] = 'Gruppenversion ist jetzt {$a}';
$string['databaseupgradelocal'] = 'Die Version der lokalen Datenbankanpassungen ist jetzt {$a}';
$string['databaseupgrades'] = 'Datenbank wird aktualisiert';
$string['dataformats'] = 'Datenformate';
$string['date'] = 'Datum';
$string['datechanged'] = 'Datum geändert';
$string['datemostrecentfirst'] = 'Datum - neuestes zuerst';
$string['datemostrecentlast'] = 'Datum - ältestes zuerst';
$string['day'] = 'Tag';
$string['days'] = 'Tage';
$string['decodinginternallinks'] = 'Interne Links werden dekodiert';
$string['default'] = 'Grundeinstellung';
$string['defaultcompetencescale'] = 'Standard-Kompetenzskala';
$string['defaultcompetencescaledesc'] = 'Eine binäre Bewertungsskala, die über keine weiteren Angaben verfügt, ob Kenntnisse und Fertigkeiten unter Beweis gestellt wurden.';
$string['defaultcompetencescalenotproficient'] = 'Kompetenz noch nicht vorhanden';
$string['defaultcompetencescaleproficient'] = 'Kompetent';
$string['defaultcoursestudent'] = 'Lerner';
$string['defaultcoursestudentdescription'] = 'Teilnehmer/innen haben in einem Kurs weniger Rechte.';
$string['defaultcoursestudents'] = 'Lerner';
$string['defaultcoursesummary'] = 'Beschreiben Sie kurz, worum es in diesem Kurs geht.';
$string['defaultcourseteacher'] = 'Trainer';
$string['defaultcourseteacherdescription'] = 'Trainer können innerhalb eines Kurses alles tun, einschließlich der Änderung von Aktivitäten und der Benotung von Lernenden.';
$string['defaultcourseteachers'] = 'Trainer/innen';
$string['defaulteditor'] = 'Standardeditor';
$string['delete'] = 'Löschen';
$string['deleteablock'] = 'Block löschen';
$string['deleteall'] = 'Alles löschen';
$string['deleteallcannotundo'] = 'Alles löschen - kann nicht rückgängig gemacht werden';
$string['deleteallcomments'] = 'Alle Kommentare löschen';
$string['deleteallratings'] = 'Alle Bewertungen löschen';
$string['deletecategory'] = 'Kategorie löschen: {$a}';
$string['deletecategorycheck'] = 'Sind Sie wirklich sicher, dass Sie diesen Kursbereich <b>\'{$a}\'</b> vollständig löschen wollen?<br />Alle Kurse werden in den übergeordneten Kursbereich (falls vorhanden) oder in den Kursbereich \'Verschiedenes\' verschoben.';
$string['deletecategorycheck2'] = 'Wenn Sie diesen Kursbereich löschen, müssen Sie entscheiden, was mit den darin enthaltenen Kursen und Unterbereichen passieren soll.';
$string['deletecategoryempty'] = 'Dieser Kursbereich ist leer.';
$string['deletecategoryerrorfinal'] = 'Die letzte Kategorie kann nicht gelöscht werden, da immer mindestens eine Kategorie existieren muß';
$string['deletecategoryerrormisc'] = 'Die \'{$a}\'-Kategorie kann nicht gelöscht werden. Es ist die Standard-Kategorie.';
$string['deletecategoryunavail'] = 'Diese Kategorie kann nicht gelöscht werden.';
$string['deletecategorywarning'] = '<strong>Sie sind dabei, die Kategorie \'{$a}\' zu löschen</strong><br />Wenn Sie sich nicht für eine Verschiebung entscheiden, gehen alle Inhalte innerhalb der Kategorie und aller Unterkategorien dauerhaft verloren.';
$string['deletecheck'] = '{$a} löschen?';
$string['deletecheckfiles'] = 'Sind Sie wirklich sicher, dass Sie diese Dateien löschen möchten?';
$string['deletecheckfull'] = 'Möchten Sie wirklich das Nutzerkonto \'{$a}\' löschen, inklusive aller Einschreibungen, Aktivitäten und übrigen Daten?';
$string['deletechecktype'] = 'Möchten Sie \'{$a->type}\' wirklich löschen?';
$string['deletechecktypename'] = 'Möchten Sie das Objekt {$a->type} \'{$a->name}\' wirklich löschen?';
$string['deletecheckwarning'] = 'Sie sind dabei, diese Dateien zu löschen.';
$string['deletecomment'] = 'Kommentar löschen';
$string['deletecommentbyon'] = 'Kommentar löschen, der von {$a->user} am {$a->time} gepostet wurde';
$string['deletecompletely'] = 'Vollständig löschen';
$string['deletecourse'] = 'Kurs löschen';
$string['deletecoursecheck'] = 'Sind Sie sich wirklich sicher, dass Sie diesen Kurs und alle darin enthaltenen Daten löschen wollen?';
$string['deleted'] = 'Gelöscht';
$string['deletedactivity'] = '{$a} gelöscht';
$string['deletedcourse'] = '{$a} wurde vollständig gelöscht';
$string['deletednot'] = '{$a} konnte nicht gelöscht werden!';
$string['deletesection'] = 'Abschnitt löschen';
$string['deleteselected'] = 'Ausgewählte löschen';
$string['deleteselectedkey'] = 'Ausgewählten Schlüssel löschen';
$string['deletingcourse'] = '{$a} wird gelöscht';
$string['deletingexistingcoursedata'] = 'Vorhandene Kursdaten werden gelöscht';
$string['deletingolddata'] = 'Alte Daten werden gelöscht';
$string['department'] = 'Abteilung';
$string['deprecatedeventname'] = '{$a} (wird nicht mehr genutzt)';
$string['desc'] = 'Absteigend';
$string['description'] = 'Beschreibung';
$string['deselectall'] = 'Alles abwählen';
$string['detailedless'] = 'Weniger Details';
$string['detailedmore'] = 'Mehr Details';
$string['directory'] = 'Verzeichnis';
$string['disable'] = 'Deaktivieren';
$string['disabledcomments'] = 'Kommentare sind deaktiviert';
$string['displayingfirst'] = 'Nur die ersten {$a->count} {$a->things} werden angezeigt';
$string['displayingrecords'] = '{$a} Einträge werden angezeigt';
$string['displayingusers'] = 'Nutzer/innen werden von {$a->start} bis {$a->end} angezeigt';
$string['displayonpage'] = 'Auf einer Seite anzeigen';
$string['dndcourse'] = 'Sie können diesen Kurs per Drag-and-drop verschieben, um eine andere Reihenfolge zu erreichen oder ihn in ein anderes Kursverzeichnis zu legen.';
$string['dndenabled_inbox'] = 'Bewegen Sie Dateien in dieses Feld (Drag-and-drop)';
$string['dndnotsupported'] = 'Drag-and-drop wird nicht unterstützt';
$string['dndnotsupported_help'] = 'Der Browser unterstützt kein Hochladen von Dateien per Drag-and-drop. Diese Funktion ist in allen neueren Versionen von Chrome, Firefox, Safari und Internet Explorer v10 oder höher verfügbar.';
$string['dndnotsupported_insentence'] = 'Drag-and-drop wird nicht unterstützt';
$string['dnduploadwithoutcontent'] = 'Dieser Upload hat keinen Inhalt';
$string['dndworkingfile'] = 'Dateien im Kurs einfügen (Drag-and-drop)';
$string['dndworkingfilelink'] = 'Ziehen Sie Dateien oder Links per Drag & Drop auf Kursabschnitte, um sie hochzuladen.';
$string['dndworkingfiletext'] = 'Ziehen Sie Dateien oder Text per Drag & Drop auf Kursabschnitte, um sie hochzuladen.';
$string['dndworkingfiletextlink'] = 'Ziehen Sie Dateien, Texte oder Links per Drag & Drop auf Kursabschnitte, um sie hochzuladen.';
$string['dndworkinglink'] = 'Ziehen Sie Links per Drag & Drop auf Kursabschnitte, um sie hochzuladen.';
$string['dndworkingtext'] = 'Ziehen Sie Text per Drag & Drop auf Kursabschnitte, um sie hochzuladen.';
$string['dndworkingtextlink'] = 'Text oder Links im Kurs einfügen (Drag-and-drop)';
$string['documentation'] = 'Totara-Dokumentation';
$string['dontsortcategories'] = 'Kategorien nicht sortieren';
$string['dontsortcourses'] = 'Kurse nicht sortieren';
$string['dowhatwithselectedusers'] = 'Was mit ausgewählten Benutzern tun';
$string['down'] = 'Nach unten';
$string['download'] = 'Download';
$string['downloadall'] = 'Alles herunterladen';
$string['downloadexcel'] = 'Im Excel-Format herunterladen';
$string['downloadfile'] = 'Datei herunterladen';
$string['downloadods'] = 'Im ODS-Format herunterladen';
$string['downloadtext'] = 'Im Text-Format herunterladen';
$string['doyouagree'] = 'Haben Sie diese Bedingungen gelesen, verstanden und stimmen ihnen zu?';
$string['droptoupload'] = 'Dateien zum Hochladen hier loslassen';
$string['duplicate'] = 'Duplikat';
$string['edhelpaspellpath'] = 'Um die Rechtschreibprüfung im Editor nutzen zu können, MÜSSEN Sie <strong>aspell 0.50</strong> oder höher auf Ihrem Server installiert haben, und Sie müssen den richtigen Pfad für den Zugriff auf das aspell-Binary angeben. Auf Unix/Linux-Systemen ist dies meist <strong>/usr/bin/aspell</strong>. Es kann aber auch ein anderer Pfad sein.';
$string['edhelpbgcolor'] = 'Legen Sie die Hintergrundfarbe im Bearbeitungsfeld des Editors fest.<br />Gültige Werte sind z.B.: #FFFFFF oder weiß';
$string['edhelpcleanword'] = 'Diese Einstellung aktiviert oder deaktiviert die wortspezifische Formatfilterung.';
$string['edhelpenablespelling'] = 'Aktivieren oder deaktivieren Sie die Rechtschreibprüfung. Wenn die Rechtschreibprüfung aktiviert wird, muss <strong>aspell</strong> auf dem Server installiert sein. Der zweite Wert ist das <strong>Standardwörterbuch</strong>. Dieser Wert wird verwendet, wenn aspell kein Wörterbuch für die eigene Sprache des Benutzers hat.';
$string['edhelpfontfamily'] = 'Die Eigenschaft font-family ist eine Liste von Schriftfamiliennamen und/oder generischen Familiennamen. Schriftfamilien müssen kommagetrennt angegeben werden.';
$string['edhelpfontlist'] = 'Definieren Sie die Schriftarten, die im Dropdown-Menü des Editors verwendet werden.';
$string['edhelpfontsize'] = 'The default font-size sets the size of a font. <br />Gültige Werte sind zum Beispiel: mittel, groß, kleiner, größer, 10pt, 11px.';
$string['edit'] = 'Bearbeiten';
$string['edita'] = '{$a} bearbeiten';
$string['editactivitytitle'] = 'Titel der Aktivität {$a} bearbeiten';
$string['editcategorysettings'] = 'Einstellungen für Kategorie bearbeiten';
$string['editcategorythis'] = 'Diese Kategorie bearbeiten';
$string['editcoursesettings'] = 'Kurseinstellungen bearbeiten';
$string['editfiles'] = 'Dateien bearbeiten';
$string['editgroupprofile'] = 'Gruppenprofile bearbeiten';
$string['editinga'] = '{$a} wird bearbeitet';
$string['editingteachershort'] = 'Editor';
$string['editingtrainer'] = 'Trainer mit Bearbeitungsrecht';
$string['editingtrainerdescription'] = 'Verantwortlich für die Durchführung von Schulungen für Lernende und kann Aktivitäten ändern';
$string['editlock'] = 'Dieser Wert darf nicht geändert werden!';
$string['editmyprofile'] = 'Profil bearbeiten';
$string['editorbgcolor'] = 'Hintergrundfarbe';
$string['editorcleanonpaste'] = 'Reines Word-HTML beim Einfügen';
$string['editorcommonsettings'] = 'Allgemein';
$string['editordefaultfont'] = 'Standardschrift';
$string['editorenablespelling'] = 'Rechtschreibprüfung aktivieren';
$string['editorfontlist'] = 'Schriftenliste';
$string['editorfontsize'] = 'Standardschriftgröße';
$string['editorpreferences'] = 'Editor-Einstellungen';
$string['editorresettodefaults'] = 'Auf Standardwerte zurücksetzen';
$string['editorsettings'] = 'Einstellungen für den Editor';
$string['editorshortcutkeys'] = 'Tastaturkürzel im Editor';
$string['editsection'] = 'Abschnitt bearbeiten';
$string['editsectionname'] = 'Abschnittsname bearbeiten';
$string['editsettings'] = 'Einstellungen bearbeiten';
$string['editsummary'] = 'Zusammenfassung bearbeiten';
$string['editthisactivity'] = 'Diese Aktivität bearbeiten';
$string['editthiscategory'] = 'Diese Kategorie bearbeiten';
$string['edittitle'] = 'Titel bearbeiten';
$string['edittitleinstructions'] = 'Escape-Taste = Abbrechen, Eingabetaste = Abschließen';
$string['edituser'] = 'Nutzerkonten bearbeiten';
$string['edulevel'] = 'Alle Events';
$string['edulevel_help'] = 'Die Stufen sind: * **Unterricht:**: Von einem Ausbilder durchgeführte Aktionen, z. B. die Aktualisierung einer Ressource.
* **Teilnehmend**: Von einem Lernenden durchgeführte Aktionen, z. B. Beiträge in einem Forum.
* **Sonstiges**: Actions performed by a user with a role other than trainer or learner.';
$string['edulevelother'] = 'Mehr';
$string['edulevelparticipating'] = 'Beteiligung';
$string['edulevelteacher'] = 'Unterrichten';
$string['email'] = 'E-Mail Adresse';
$string['emailactive'] = 'E-Mail aktiviert';
$string['emailagain'] = 'E-Mail-Adresse (wiederholen)';
$string['emailalreadysent'] = 'Eine E-Mail zur Kennwortrücksetzung wurde bereits versendet. Schauen Sie bitte in Ihr E-Mail-Postfach.';
$string['emailcharset'] = 'E-Mail-Zeichensatz';
$string['emailconfirm'] = 'Bestätigen Sie Ihr Konto';
$string['emailconfirmation'] = 'Guten Tag,

Es wurde ein neues Konto bei \'{$a->sitename}\' mit Ihrer E-Mail-Adresse beantragt.

Bitte folgen Sie diesem Link, um das neue Profil zu bestätigen:

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, schneiden Sie die Adresse aus und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: Bestätigung für das Nutzerkonto';
$string['emailconfirmsent'] = '<p>Sie sollten eine E-Mail an Ihre Adresse unter <b>{$a}</b> bekommen</p>
   <p>Sie enthält einfache Anweisungen zum Abschluss der Registrierung.</p>
   <p>Wenn Sie Schwierigkeiten haben, wenden Sie sich bitte an den Administrator.</p>';
$string['emaildigest'] = 'E-Mail-Zusammenfassung';
$string['emaildigestcomplete'] = 'Vollständig (tägliche E-Mail mit allen Forumsbeiträgen)';
$string['emaildigest_help'] = 'Dies ist die Einstellung für die tägliche Zusammenfassung, die die Foren standardmäßig verwenden.

* **Keine Zusammenfassung**: Sie erhalten eine E-Mail pro Forumsbeitrag.
* **Zusammenfassung - vollständige Beiträge**: Sie erhalten täglich eine E-Mail mit dem vollständigen Inhalt der einzelnen Forumsbeiträge.
* **Zusammenfassung - nur Themen:**: Sie erhalten eine E-Mail pro Tag, die nur den Betreff der einzelnen Forumsbeiträge enthält.

Sie können auch für jedes Forum eine andere Einstellung festlegen.';
$string['emaildigestoff'] = 'Keine Zusammenfassung (eine E-Mail pro Forumsbeitrag)';
$string['emaildigestsubjects'] = 'Themen (tägliche E-Mail nur mit Themen)';
$string['emaildisable'] = 'E-Mail-Adresse ist deaktiviert';
$string['emaildisableclick'] = 'Klicken Sie hier, um den E-Mail-Versand an diese Adresse zu deaktivieren.';
$string['emaildisplay'] = 'E-Mail-Adresse anzeigen';
$string['emaildisplaycourse'] = 'Meine E-Mail-Adresse nur den Teilnehmern meiner Kurse anzeigen';
$string['emaildisplayhidden'] = 'E-Mail versteckt';
$string['emaildisplayno'] = 'Meine E-Mail-Adresse standardmäßig ausblenden';
$string['emaildisplayyes'] = 'Meine E-Mail-Adresse standardmäßig anzeigen';
$string['emailenable'] = 'E-Mail-Adresse ist aktiviert';
$string['emailenableclick'] = 'Klicken Sie hier, um den E-Mail-Versand an diese Adresse zu reaktivieren.';
$string['emailexists'] = 'Diese E-Mail-Adresse ist bereits registriert.';
$string['emailexistshintlink'] = 'Vergessenen Benutzernamen oder Passwort wiederherstellen';
$string['emailexistssignuphint'] = 'Vielleicht haben Sie in der Vergangenheit ein Konto erstellt? {$a}';
$string['emailformat'] = 'E-Mail-Format';
$string['emailmustbereal'] = 'Wichtig: Geben Sie eine gültige E-Mail-Adresse an.';
$string['emailnotallowed'] = 'E-Mail-Adressen in diesen Domänen sind nicht zulässig ({$a})';
$string['emailnotfound'] = 'Die E-Mail-Adresse wurde nicht in der Datenbank gefunden.';
$string['email_not_visible'] = '(E-Mail nicht sichtbar)';
$string['emailonlyallowed'] = 'Diese E-Mail gehört nicht zu denen, die erlaubt sind ({$a})';
$string['emailpasswordchangeinfo'] = 'Guten Tag {$a->firstname},

Jemand (wahrscheinlich Sie) hat ein neues Passwort für Ihr Konto \'{$a->username}\' auf \'{$a->sitename}\' beantragt.

Um das Kennwort zu ändern, gehen Sie bitte auf folgende Webseite:

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, schneiden Sie die Adresse aus und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Guten Tag {$a->firstname} ,

Jemand (wahrscheinlich Sie) hat ein neues Passwort für Ihr Konto unter \'{$a->sitename}\' angefordert.

Leider ist Ihr Konto auf dieser Website deaktiviert, so dass das Passwort nicht zurückgesetzt werden kann. Wenden Sie sich bitte an die Administrator/innen {$a->admin} der Website.';
$string['emailpasswordchangeinfofail'] = 'Guten Tag {$a->firstname} ,

Jemand (wahrscheinlich Sie) hat ein neues Passwort für Ihr Konto unter \'{$a->sitename}\' angefordert.

Leider können Passwörter auf dieser Website nicht zurückgesetzt werden. Wenden Sie sich bitte an die Administrator/innen {$a->admin} der Website.';
$string['emailpasswordchangeinfosubject'] = '{$a}: Kennwortinformation ändern';
$string['emailpasswordconfirmation'] = 'Guten Tag {$a->firstname} ,

Jemand (wahrscheinlich Sie) hat ein neues Passwort für Ihr Konto unter \'{$a->sitename}\' angefordert.

Um dies zu bestätigen und sich ein neues Passwort per E-Mail zusenden zu lassen, gehen Sie auf die folgende Webadresse:

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, schneiden Sie die Adresse aus und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Kennwort-Änderung bestätigen';
$string['emailpasswordconfirmmaybesent'] = '<p>Wenn Sie einen korrekten Benutzernamen oder eine korrekte E-Mail-Adresse angegeben haben, sollte eine E-Mail an Sie gesendet worden sein.</p>
   <p>Die E-Mail enthält eine Anleitung, wie Sie Ihre Kennwortänderung bestätigen und abschließen.
Sollten Sie weiterhin Probleme haben, wenden Sie sich bitte an den Administrator der Website.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Das von Ihnen angegebene Nutzerkonto hat keine eingetragene E-Mail-Adresse.</p>
   <p>Nehmen Sie Kontakt mit dem Admin auf.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Das von Ihnen angegebene Nutzerdetail passt zu keinem vorhandenen Nutzerkonto.</p>
   <p>Bitte prüfen Sie die eingegebenen Informationen und versuchen Sie es dann noch einmal.
Sollten Sie weiterhin Probleme haben, wenden Sie sich bitte an den Administrator der Website.</p>';
$string['emailpasswordconfirmsent'] = 'Eine E-Mail zur Bestätigung der Kennwortänderung wurde an Ihre Adresse <b>{$a}</b> gesendet.
<br />Die E-Mail enthält eine Anleitung, wie Sie Ihre Kennwortänderung bestätigen und abschließen.
Wenn Sie Schwierigkeiten haben, wenden Sie sich bitte an den Administrator.';
$string['emailpasswordsent'] = 'Danke für die Bestätigung der Kennwortänderung.
Eine E-Mail mit Ihrem neuen Kennwort wurde an Ihre Adresse <b>{$a->email}</b> gesendet.<br />
Das neue Passwort wurde automatisch generiert - vielleicht möchten Sie <a href="{$a->link}">Ihr Passwort</a> in ein leichter zu merkendes ändern.';
$string['emailresetconfirmation'] = 'Guten Tag {$a->firstname},

Ein Passwort-Reset wurde für Ihr Konto \'{$a->username}\' bei {$a->sitename} beantragt.

Um diese Anfrage zu bestätigen und ein neues Passwort für Ihr Konto festzulegen, gehen Sie bitte auf die folgende Webadresse:

{$a->link}
(Dieser Link ist für {$a->resetminutes} Minuten ab dem Zeitpunkt des ersten Aufrufs dieser Rücksetzung gültig)

Wenn Sie das Zurücksetzen des Passworts nicht beantragt haben, müssen Sie nichts unternehmen.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Anforderung für neues Kennwort';
$string['emailresetconfirmsent'] = 'Eine E-Mail wurde an Ihre Adresse bei <b>{$a}</b> gesendet.
<br />Die E-Mail enthält eine Anleitung, wie Sie Ihre Kennwortänderung bestätigen und abschließen.
Wenn Sie Schwierigkeiten haben, wenden Sie sich bitte an den Administrator.';
$string['emailtoprivatefiles'] = 'Sie können auch Dateien als Anhänge per E-Mail direkt an Ihren privaten Speicherplatz senden. Hängen Sie Ihre Dateien einfach an eine E-Mail an und senden Sie sie an {$a}';
$string['emailtoprivatefilesdenied'] = 'Ihr Administrator hat die Option zum Hochladen Ihrer eigenen privaten Dateien deaktiviert.';
$string['emailuserhasnone'] = 'Es gibt keine E-Mail-Adresse für den Benutzer.';
$string['emailvia'] = '{$a->name} (über {$a->siteshortname})';
$string['emptydragdropregion'] = 'Leerer Bereich';
$string['enable'] = 'Aktivieren';
$string['encryptedcode'] = 'Verschlüsselter Code';
$string['enddate'] = 'Datum des Kursendes';
$string['enddate_help'] = 'Das Datum des Kursendes wird nur für Berichte verwendet. Die Benutzer können auch nach dem Enddatum noch am Kurs teilnehmen.';
$string['english'] = 'Englisch';
$string['enrolmentmethods'] = 'Einschreibemethoden';
$string['entercourse'] = 'Hier klicken, um den Kurs zu betreten';
$string['enteremail'] = 'E-Mail-Adresse eingeben';
$string['enteremailaddress'] = 'Geben Sie hier Ihre E-Mail-Adresse ein, um Ihr Kennwort zurückzusetzen. Sie erhalten ein neues Kennwort per E-Mail zugesandt.';
$string['enterusername'] = 'Anmeldenamen eingeben';
$string['entries'] = 'Eintragungen';
$string['error'] = 'Fehler';
$string['errorcreatingactivity'] = 'Es konnte keine Instanz der Aktivität \'{$a}\' erstellt werden.';
$string['errorfiletoobig'] = 'Die Datei ist größer als das Maximum von {$a} Bytes.';
$string['errornouploadrepo'] = 'Für die Website ist kein Repository zum Hochladen eingerichtet.';
$string['errorwhenconfirming'] = 'Sie sind noch nicht bestätigt, weil ein Fehler aufgetreten ist. Wenn Sie auf einen Link in einer E-Mail geklickt haben, um hierher zu gelangen, überprüfen Sie bitte die Vollständigkeit des Links. Möglicherweise müssen Sie Ausschneiden und Einfügen verwenden, um den Link richtig zu rekonstruieren.';
$string['eventcommentcreated'] = 'Kommentar erstellt';
$string['eventcommentdeleted'] = 'Kommentar gelöscht';
$string['eventcommentsviewed'] = 'Kommentare angezeigt';
$string['eventcontentviewed'] = 'Inhalt angezeigt';
$string['eventcoursebackupcreated'] = 'Kurssicherung erstellt';
$string['eventcoursecategorycreated'] = 'Kategorie erstellt';
$string['eventcoursecategorydeleted'] = 'Kategorie gelöscht';
$string['eventcoursecategoryupdated'] = 'Kategorie aktualisiert';
$string['eventcoursecategoryviewed'] = 'Kategorie angesehen';
$string['eventcoursecontentdeleted'] = 'Kursinhalt gelöscht';
$string['eventcoursecreated'] = 'Kurs angelegt';
$string['eventcoursedeleted'] = 'Kurs gelöscht';
$string['eventcourseinformationviewed'] = 'Kurszusammenfassung angesehen';
$string['eventcoursemodulecreated'] = 'Kursmodul angelegt';
$string['eventcoursemoduledeleted'] = 'Kursmodul gelöscht';
$string['eventcoursemoduleinstancelistviewed'] = 'Liste der Kursmodulinstanzen angesehen';
$string['eventcoursemoduleupdated'] = 'Kursmodul aktualisiert';
$string['eventcoursemoduleviewed'] = 'Kursmodul angezeigt';
$string['eventcourseresetended'] = 'Kursrücksetzung beendet';
$string['eventcourseresetstarted'] = 'Kursrücksetzung begonnen';
$string['eventcourserestored'] = 'Kurs wiederhergestellt';
$string['eventcoursesectioncreated'] = 'Kursabschnitt erstellt';
$string['eventcoursesectiondeleted'] = 'Kursabschnitt gelöscht';
$string['eventcoursesectionupdated'] = 'Kursabschnitt aktualisiert';
$string['eventcoursessearched'] = 'Kurse gesucht';
$string['eventcourseupdated'] = 'Kurs aktualisiert';
$string['eventcourseuserreportviewed'] = 'Kursbenutzerbericht angesehen';
$string['eventcourseviewed'] = 'Kurs angezeigt';
$string['eventdashboardreset'] = 'Dashboard zurückgesetzt';
$string['eventdashboardsreset'] = 'Dashboards zurückgesetzt';
$string['eventdashboardviewed'] = 'Dashboard angezeigt';
$string['eventemailfailed'] = 'Fehler beim Senden der E-Mail';
$string['eventname'] = 'Eventname';
$string['eventrecentactivityviewed'] = 'Letzte Aktivität angezeigt';
$string['eventsearchindexed'] = 'Suchdaten indiziert';
$string['eventsearchresultsviewed'] = 'Suchergebnisse angezeigt';
$string['eventunknownlogged'] = 'Unbekanntes Ereignis';
$string['eventusercreated'] = 'Benutzer erstellt';
$string['eventuserdeleted'] = 'Nutzer/in gelöscht';
$string['eventuserlistviewed'] = 'Nutzerliste angezeigt';
$string['eventuserloggedout'] = 'Nutzer/in abgemeldet';
$string['eventuserpasswordupdated'] = 'Nutzerkennwort aktualisiert';
$string['eventuserprofileviewed'] = 'Nutzerprofil angezeigt';
$string['eventusertenantmembershipchanged'] = 'Mandanten-Mitgliedschaft geändert';
$string['eventuserupdated'] = 'Nutzer/in aktualisiert';
$string['everybody'] = 'Alle';
$string['executeat'] = 'Ausführen um';
$string['existing'] = 'Vorhandene';
$string['existingadmins'] = 'Vorhandene Administator/innen';
$string['existingcourse'] = 'Vorhandener Kurs';
$string['existingcourseadding'] = 'Bestehender Kurs, Hinzufügen von Daten dazu';
$string['existingcoursedeleting'] = 'Bestehender Kurs, der zuerst gelöscht wird';
$string['existingcreators'] = 'Vorhandene Kursersteller/innen';
$string['existingstudents'] = 'Eingeschriebene Lernende';
$string['existingteachers'] = 'Eingeschriebene Trainer';
$string['existingusernewpasswordsubj'] = 'Neues Passwort für Benutzerkonto';
$string['existingusernewpasswordtext'] = 'Guten Tag {$a->firstname} ,

Sie haben ein neues vorläufiges Passwort für Ihr Konto bei \'{$a->sitename}\' erhalten.

Für Sie gelten aktuell folgende Anmeldedaten:
 username: {$a->username}
 password: {$a->newpassword}
 (Sie müssen Ihr Passwort bei der nächsten Anmeldung ändern)

Um mit \'{$a->sitename}\' fortzufahren, melden Sie sich bei {$a->link} an

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, schneiden Sie die Adresse aus und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->signoff}';
$string['expand'] = 'Aufklappen';
$string['expandall'] = 'Alle erweitern';
$string['expandcategory'] = '{$a} aufklappen';
$string['explanation'] = 'Erklärung';
$string['extendenrol'] = 'Anmeldung verlängern (individuell)';
$string['extendperiod'] = 'Verlängerter Zeitraum';
$string['failedloginattempts'] = '{$a->attempts} fehlgeschlagene Anmeldungen seit Ihrer letzten Anmeldung';
$string['feedback'] = 'Feedback';
$string['file'] = 'Datei';
$string['fileexists'] = 'Doppelter Dateiname {$a}';
$string['filemissing'] = '{$a} fehlt';
$string['files'] = 'Dateien';
$string['filesanduploads'] = 'Dateien und Uploads';
$string['filesfolders'] = 'Dateien / Verzeichnisse';
$string['filetoolarge'] = 'ist zu groß zum Hochladen';
$string['fileuploadwithcontent'] = 'Datei-Uploads sollten nicht den Parameter ‚content‘ enthalten';
$string['filloutallfields'] = 'Bitte füllen Sie alle Felder im Formular aus!';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Weitere Kurse finden...';
$string['first'] = 'Erster';
$string['firstaccess'] = 'Erster Zugang';
$string['firstname'] = 'Vorname';
$string['firstnamephonetic'] = 'Vorname - lautgetreu';
$string['firstsiteaccess'] = 'Erster Zugriff auf die Website';
$string['firsttime'] = 'Sind Sie zum ersten Mal auf dieser Webseite?';
$string['folder'] = 'Verzeichnis';
$string['folderclosed'] = 'Geschlossenes Verzeichnis';
$string['folderopened'] = 'Geöffnetes Verzeichnis';
$string['followingoptional'] = 'Die folgenden Angaben sind optional';
$string['followingrequired'] = 'Die folgenden Angaben sind notwendig';
$string['for'] = 'Für';
$string['force'] = 'Drängen';
$string['forcelanguage'] = 'Sprache im Kurs';
$string['forceno'] = 'Nicht festlegen';
$string['forcepasswordchange'] = 'Passwortänderung erzwingen';
$string['forcepasswordchangecheckfull'] = 'Sind Sie absolut sicher, dass Sie eine Passwortänderung auf {$a} erzwingen wollen?';
$string['forcepasswordchange_help'] = 'Wenn diese Option aktiviert ist, muss das Kennwort beim nächsten Login geändert werden';
$string['forcepasswordchangenot'] = 'Konnte keine Passwortänderung auf {$a} erzwingen';
$string['forcepasswordchangenotice'] = 'Ändern Sie Ihr Kennwort, bevor Sie weiterarbeiten können.';
$string['forcetheme'] = 'Design festlegen';
$string['forgotaccount'] = 'Kennwort vergessen?';
$string['forgotpasswordtitle'] = 'Lassen Sie uns Ihr Konto finden';
$string['forgotten'] = 'Anmeldename oder Kennwort vergessen?';
$string['forgottenduplicate'] = 'Die E-Mail-Adresse wird von mehreren Konten genutzt, bitte geben Sie stattdessen den Benutzernamen ein';
$string['forgotteninvalidurl'] = 'Ungültige URL zum Kennwort-Rücksetzen';
$string['format'] = 'Format';
$string['format_help'] = 'Die Kursformate legen das Layout der Kursseite fest.

* **Format einer einzelnen Aktivität**: Für die Anzeige einer einzelnen Aktivität oder Ressource (z. B. ein Quiz oder ein SCORM-Paket) auf der Kursseite.
* **Themenformat**: Die Kursseite ist in Themenbereiche gegliedert.
* **Wochenformat**: Die Kursseite ist in wöchentliche Abschnitte unterteilt, wobei die erste Woche mit dem Datum des Kursbeginns beginnt.';
$string['formathtml'] = 'HTML-Format';
$string['formatjsoneditor'] = 'JSON-Editor-Format';
$string['formatmarkdown'] = 'Markdown-Format';
$string['formatplain'] = 'Unformatierter Text';
$string['formattexttype'] = 'Formatierung';
$string['forumpreferences'] = 'Foren einstellen';
$string['framesetinfo'] = 'Dieses Frameset-Dokument enthält:';
$string['from'] = 'Von';
$string['frontpagecategorycombo'] = 'Kombiliste';
$string['frontpagecategorynames'] = 'Liste der Kategorien';
$string['frontpagecourselist'] = 'Kursliste';
$string['frontpagecoursesearch'] = 'Kurssuche';
$string['frontpagedescription'] = 'Zusammenfassung auf der Titelseite';
$string['frontpagedescriptionhelp'] = 'Diese Zusammenfassung kann auf der Startseite mit Hilfe des Kurs-/Seitenzusammenfassungsblocks angezeigt werden.';
$string['frontpageenrolledcourselist'] = 'Eingeschriebene Kurse';
$string['frontpageformat'] = 'Format der Startseite';
$string['frontpageformatloggedin'] = 'Format der Startseite nach Anmeldung';
$string['frontpagenews'] = 'Ankündigungen';
$string['frontpagesettings'] = 'Einstellungen der Startseite';
$string['fulllistofcourses'] = 'Alle Kurse';
$string['fullname'] = 'vollständiger Name';
$string['fullnamecourse'] = 'Vollständiger Kursname';
$string['fullnamecourse_help'] = 'Der vollständige Kursname wird auf jeder Kursseite oben und in der Kursübersicht angezeigt.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['full_name_linked'] = 'Vollständiger Name (mit Link)';
$string['fullnameuser'] = 'Vollständiger Name des Benutzers';
$string['fullprofile'] = 'Ganzes Profil';
$string['fullsitename'] = 'Vollständiger Name der Website';
$string['functiondisabled'] = 'Diese Funktion ist aktuell deaktiviert';
$string['general'] = 'Allgemein';
$string['geolocation'] = 'Breitengrad - Längengrad';
$string['gettheselogs'] = 'Diese Protokolle erhalten';
$string['go'] = 'Start';
$string['gpl'] = 'Copyright (C)1999 onwards Martin Dougiamas http://moodle.com

Dieses Programm ist freie Software. Sie dürfen die Software weiterverbreiten und/oder verändern, und zwar im Rahmen der GNU General Public License, wie sie von der Free Software Foundation veröffentlicht wurde. Es gilt die Version 2 der Lizenz oder (falls Sie dies wünschen) auch jede spätere Version.

Dieses Programm wurde in der Hoffnung erstellt, dass es nützlich sein könnte, allerdings OHNE IRGENDEINE GARANTIE, sogar ohne die implizierte Garantie der Marktfähigkeit oder der Eignung für einen bestimmten Zweck.

Weitere Informationen finden Sie auf der Informationsseite zur Moodle-Lizenz : http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C)1999 onwards Martin Dougiamas http://moodle.com

Dieses Programm ist freie Software. Sie dürfen die Software weiterverbreiten und/oder verändern, und zwar im Rahmen der GNU General Public License, wie sie von der Free Software Foundation veröffentlicht wurde. Es gilt die Version 3 der Lizenz oder (falls Sie dies wünschen) auch jede spätere Version.

Dieses Programm wurde in der Hoffnung erstellt, dass es nützlich sein könnte, allerdings OHNE IRGENDEINE GARANTIE, sogar ohne die implizierte Garantie der Marktfähigkeit oder der Eignung für einen bestimmten Zweck.

Weitere Informationen finden Sie auf der Informationsseite zur Moodle-Lizenz : http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL-Lizenz';
$string['grade'] = 'Note';
$string['grades'] = 'Bewertung';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> wurde für diese Website aktiviert. Wenn Sie kein Profilbild hochladen, wird Totara versuchen, für Sie ein Profilbild von Gravatar zu laden.';
$string['group'] = 'Gruppe';
$string['groupadd'] = 'Neue Gruppe hinzufügen';
$string['groupaddusers'] = 'Auswahl zur Gruppe hinzufügen';
$string['groupextendenrol'] = 'Anmeldung verlängern (gemeinsam)';
$string['groupfor'] = 'für Gruppe';
$string['groupinfo'] = 'Info zur ausgewählten Gruppe';
$string['groupinfoedit'] = 'Gruppeneinstellungen bearbeiten';
$string['groupinfomembers'] = 'Info über die markierten Gruppenmitglieder';
$string['groupinfopeople'] = 'Info über die markierten Teilnehmer/innen';
$string['groupmembers'] = 'Gruppenmitglieder';
$string['groupmemberssee'] = 'Gruppenmitglieder anzeigen';
$string['groupmembersselected'] = 'Mitglieder der markierten Gruppe';
$string['groupmode'] = 'Gruppenmodus';
$string['groupmodeforce'] = 'Gruppenmodus vorgeben';
$string['groupmy'] = 'Meine Gruppe';
$string['groupnonmembers'] = 'Teilnehmer/innen, die keiner Gruppe zugeordnet sind';
$string['groupnotamember'] = 'Sie sind kein Mitglied dieser Gruppe.';
$string['grouprandomassign'] = 'Teilnehmer/innen per Zufall auf die Gruppen verteilen';
$string['groupremove'] = 'Ausgewählte Gruppe löschen';
$string['groupremovemembers'] = 'Ausgewählte Mitglieder entfernen';
$string['groups'] = 'Gruppen';
$string['groupsnone'] = 'Keine Gruppen';
$string['groupsseparate'] = 'Getrennte Gruppen';
$string['groupsvisible'] = 'Sichtbare Gruppen';
$string['guest'] = 'Gast';
$string['guestdescription'] = 'Gäste haben wenig Rechte und dürfen normalerweise keine Texte eingeben.';
$string['guestskey'] = 'Für Gäste mit Gastschlüssel erlauben';
$string['guestsno'] = 'Für Gäste nicht erlauben';
$string['guestsnotallowed'] = 'Der Kurs \'{$a}\' erlaubt Gästen keinen Zugang.';
$string['guestsyes'] = 'Für Gäste erlauben';
$string['guestuser'] = 'Gast';
$string['guestuserinfo'] = 'Dieser Benutzer ist ein spezieller Benutzer, der nur Lesezugriff auf einige Kurse erlaubt.';
$string['help'] = 'Hilfe';
$string['helpprefix2'] = 'Hilfe für {$a}';
$string['helpwiththis'] = 'Hilfe für dies';
$string['hiddenassign'] = 'Verborgene Zuweisung';
$string['hiddenfromstudents'] = 'Für Teilnehmer/innen verborgen';
$string['hiddensections'] = 'Verborgene Abschnitte';
$string['hiddensectionscollapsed'] = 'Ausgeblendete Abschnitte werden in eingeklappter Form angezeigt';
$string['hiddensections_help'] = 'Diese Einstellung legt fest, ob verborgene Bereiche in der Kursübersicht angezeigt werden (z. B. für einen Kurs im Wochenformat, um Ferien darzustellen) oder ob sie vollständig ausgeblendet sind.';
$string['hiddensectionsinvisible'] = 'Ausgeblendete Abschnitte sind vollständig unsichtbar';
$string['hide'] = 'Verbergen';
$string['hideadvancedsettings'] = 'Erweiterte Einstellungen ausblenden';
$string['hidechartdata'] = 'Grafikdaten verbergen';
$string['hidemodule'] = '{$a} verbergen';
$string['hidepicture'] = 'Bild verbergen';
$string['hidepopoverwindow'] = 'Popover-Fenster verbergen';
$string['hidesection'] = 'Abschnitt {$a} verbergen';
$string['hidesettings'] = 'Einstellungen verbergen';
$string['hideshowblocks'] = 'Blöcke sichtbar/verbergen';
$string['highlight'] = 'Hervorheben';
$string['highlightoff'] = 'Hervorhebung entfernen';
$string['hits'] = 'Treffer';
$string['hitsoncourse'] = 'Treffer in {$a->coursename} von {$a->username}';
$string['hitsoncoursetoday'] = 'Heutige Treffer in {$a->coursename} von {$a->username}';
$string['home'] = 'Startseite';
$string['hour'] = 'Stunde';
$string['hours'] = 'Stunden';
$string['howtomakethemes'] = 'Wie erstellen Sie neue Designs?';
$string['htmleditor'] = 'HTML-Editor verwenden';
$string['htmleditoravailable'] = 'Der HTML-Editor ist verfügbar';
$string['htmleditordisabled'] = 'Sie haben den HTML-Editor in Ihrem Profil deaktiviert';
$string['htmleditordisabledadmin'] = 'Die Administrator/innen haben den HTML-Editor deaktiviert';
$string['htmleditordisabledbrowser'] = 'Der HTML-Editor ist nicht verfügbar, weil Ihr Browser nicht kompatibel ist.';
$string['htmlfilesonly'] = 'Nur HTML-Dateien';
$string['htmlformat'] = 'Hübsches HTML-Format';
$string['icon'] = 'Symbol';
$string['icqnumber'] = 'ICQ-Nummer';
$string['idnumber'] = 'ID-Nummer';
$string['idnumbercourse'] = 'Kurs-ID-Nummer';
$string['idnumbercoursecategory'] = 'Kursbereichs-ID';
$string['idnumbercoursecategory_help'] = 'Die ID des Kursbereichs wird nur verwendet, wenn der Kursbereich mit externen Systemen verbunden ist und nicht auf der Webseite gezeigt wird. Falls der Kursbereich eine offizielle Namenscodierung hat, kann diese hier eingetragen werden, andernfalls kann das Feld leer bleiben.';
$string['idnumbercourse_help'] = 'Die ID-Nummer eines Kurses wird nur beim Abgleich des Kurses mit externen Systemen verwendet und wird nirgendwo auf der Website angezeigt. Wenn der Kurs einen offiziellen Codenamen hat, kann dieser eingegeben werden, ansonsten kann das Feld leer gelassen werden.';
$string['idnumbergroup'] = 'In Moodle selbst wird die Nummer nicht weiter benötigt bzw. angezeigt.';
$string['idnumbergroup_help'] = 'Die ID-Nummer einer Gruppe wird nur beim Abgleich der Gruppe mit externen Systemen verwendet und wird nirgendwo auf der Website angezeigt. Wenn die Gruppe einen offiziellen Codenamen hat, kann dieser eingegeben werden, andernfalls kann das Feld leer gelassen werden.';
$string['idnumbergrouping'] = 'ID-Nummer der Gruppierung';
$string['idnumbergrouping_help'] = 'Die ID-Nummer einer Gruppierung wird nur beim Abgleich der Gruppierung mit externen Systemen verwendet und wird nirgendwo auf der Website angezeigt. Wenn die Gruppierung eine offizielle Code-Bezeichnung hat, kann diese hier eingetragen werden. Andernfalls kann das Feld leer bleiben.';
$string['idnumbermod'] = 'ID-Nummer';
$string['idnumbermod_help'] = 'Wenn eine ID-Nummer vergeben wird, kann die Aktivität in Bewertungsberechnungen identifiziert werden. Falls die Aktivität in keine Berechnung einbezogen wird, kann das Feld für die ID-Nummer leer bleiben.

Die ID-Nummer kann auch bei der Bewertung gesetzt werden, allerdings kann sie nur in der Aktivitätseinstellungen verändert werden.';
$string['idnumbertaken'] = 'Diese ID-Nummer wird bereits benutzt!';
$string['imagealt'] = 'Bildbeschreibung';
$string['import'] = 'Importieren';
$string['importdata'] = 'Kursdaten importieren';
$string['importdataexported'] = 'Die Daten wurden erfolgreich aus dem Quellkurs exportiert.<br /> Jetzt erfolgt der Import in den von Ihnen ausgewählten Zielkurs.';
$string['importdatafinished'] = 'Import abgeschlossen! Weiter zu Ihrem Kurs';
$string['importdatafrom'] = 'Wählen Sie einen Quellkurs, aus dem Daten importiert werden sollen.';
$string['inactive'] = 'Inaktiv';
$string['include'] = 'Einbeziehen';
$string['includeallusers'] = 'Alle Nutzer/innen einbeziehen';
$string['includecoursefiles'] = 'Kursdateien einbeziehen';
$string['includecourseusers'] = 'Kursteilnehmer/innen einbeziehen';
$string['included'] = 'Einbezogen';
$string['includelogentries'] = 'Logdaten einbeziehen';
$string['includemodules'] = 'Module einbeziehen';
$string['includemoduleuserdata'] = 'Nutzerdaten aus Modulen einbeziehen';
$string['includeneededusers'] = 'Notwendige Nutzer/innen einbeziehen';
$string['includenoneusers'] = 'Keine Benutzer einbeziehen';
$string['includeroleassignments'] = 'Rollenzuordnungen einbeziehen';
$string['includesitefiles'] = 'Im Kurs benutzte Dateien der Website einbeziehen';
$string['includeuserfiles'] = 'Nutzerdateien einbeziehen';
$string['increasesections'] = 'Anzahl der Abschnitte vergrößern';
$string['info'] = 'Informationen';
$string['institution'] = 'Organisation';
$string['instudentview'] = 'Teilnehmeransicht';
$string['interests'] = 'Interessen';
$string['interestslist'] = 'Liste der Interessen';
$string['interestslist_help'] = 'Geben Sie Ihre Interessen einzeln an, die auf Ihrer Profilseite als Schlagwörter angezeigt werden sollen.';
$string['invalidemail'] = 'Ungültige E-Mail-Adresse';
$string['invalidlogin'] = 'Ungültige Anmeldedaten, bitte versuchen Sie es erneut!';
$string['invalidusername'] = 'Der Benutzername darf nur alphanumerische Kleinbuchstaben (Buchstaben und Zahlen), einen Unterstrich (_), einen Bindestrich (-), einen Punkt (.) oder ein At-Zeichen (@) enthalten.';
$string['invalidusernameupload'] = 'Ungültiger Anmeldename';
$string['ip_address'] = 'IP Adresse';
$string['jump'] = 'Sprung';
$string['jumpto'] = 'Direkt zu:';
$string['keep'] = 'Behalten';
$string['keepsearching'] = 'Weiter suchen';
$string['langltr'] = 'Leserichtung von links nach rechts';
$string['langrtl'] = 'Leserichtung von rechts nach links';
$string['language'] = 'Sprache';
$string['languagegood'] = 'Das Sprachpaket ist aktuell.  :-)';
$string['last'] = 'Letzter';
$string['lastaccess'] = 'Letzter Versuch';
$string['lastaction'] = 'Letzte Aktion';
$string['lastcourseaccess'] = 'Letzter Zugriff auf den Kurs';
$string['lastedited'] = 'Zuletzt bearbeitet';
$string['lastip'] = 'Letzte IP-Adresse';
$string['lastlogin'] = 'Zuletzt eingeloggt';
$string['lastmodified'] = 'Zuletzt bearbeitet';
$string['lastname'] = 'Nachname';
$string['lastnamephonetic'] = 'Nachname - lautgetreu';
$string['lastsiteaccess'] = 'Letzter Zugriff auf die Website';
$string['lastyear'] = 'Letztes Jahr';
$string['latestlanguagepack'] = 'Prüfen Sie das neueste Sprachpaket auf totaralms.com';
$string['layouttable'] = 'Layout-Tabelle';
$string['learner'] = 'Lerner';
$string['learnerdescription'] = 'Benutzer, der durch Lernen Wissen, Verständnis oder Beherrschung erwirbt';
$string['leavetokeep'] = 'Feld leer lassen, um das gegenwärtige Kennwort zu behalten';
$string['legacylogginginuse'] = 'Auf dieser Website ist das Schreiben in den Legacy-Protokollspeicher derzeit aktiviert. Das Schreiben in diesen Protokollspeicher ist veraltet. Bitte schreiben Sie in einen unterstützten Protokollspeicher wie "standard" oder "extern".';
$string['legacythemeinuse'] = 'Diese Website wird im Kompatibilitätsmodus angezeigt, weil Ihr Browser zu alt ist.';
$string['license'] = 'Lizenz';
$string['licenses'] = 'Lizenzen';
$string['liketologin'] = 'Möchten Sie sich jetzt mit Ihren Daten anmelden?';
$string['list'] = 'Vertikal';
$string['listfiles'] = 'Liste der Dateien in {$a}';
$string['listofallpeople'] = 'Liste aller Nutzer/innen';
$string['listofcourses'] = 'Kursliste';
$string['loading'] = 'Laden';
$string['loadinghelp'] = 'Lade...';
$string['local'] = 'Lokal';
$string['localplugins'] = 'Lokale Plugins';
$string['localpluginsmanage'] = 'Lokale Plugins verwalten';
$string['location'] = 'Standort';
$string['locktimeout'] = 'Timeout beim Warten auf eine Sperre';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Sie sind angemeldet als {$a}';
$string['loggedinasguest'] = 'Sie sind als Gast angemeldet';
$string['loggedinnot'] = 'Sie sind nicht angemeldet.';
$string['login'] = 'Login';
$string['loginactivity'] = 'Login-Aktivität';
$string['loginalready'] = 'Sie sind bereits angemeldet.';
$string['loginas'] = 'Anmelden als';
$string['loginaspasswordexplain'] = '<p>Sie müssen das spezielle \'Login als\'-Kennwort für diese Funktion verwenden.<br />Falls Ihnen dieses Kennwort nicht bekannt ist, wenden Sie sich an die Administrator/innen Ihrer Website.</p>';
$string['login_failure_logs'] = 'Protokolle über Anmeldefehler';
$string['loginguest'] = 'Als Gast anmelden';
$string['loginsite'] = 'Hier können Sie sich anmelden';
$string['loginsteps'] = 'Für den vollen Zugriff auf diese Website benötigen Sie ein Nutzerkonto.';
$string['loginstepsnone'] = '<p>Zugriff unter.</p>
<p>Um vollen Zugang zu den Kursen zu erhalten, müssen Sie sich ein Konto anlegen.</p>
<p>Wählen Sie einen Anmeldenamen und ein Kennwort, die Sie im Formular auf dieser Seite eintragen.</p>
<p>Wenn jemand anders bereits Ihren Anmeldenamen gewählt hat, müssen Sie einen anderen Anmeldenamen verwenden.</p>';
$string['loginto'] = 'Anmelden bei {$a}';
$string['logout'] = 'Ausloggen';
$string['logoutconfirm'] = 'Möchten Sie sich wirklich abmelden?';
$string['logs'] = 'Logdaten';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">mehr</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">mehr</a> ]';
$string['lookback'] = 'Rückschau';
$string['mailadmins'] = 'Administrator/innen informieren';
$string['mailstudents'] = 'Teilnehmer/innen informieren';
$string['mailteachers'] = 'Trainer/innen informieren';
$string['maincoursepage'] = 'Hauptkurs-Seite';
$string['makeafolder'] = 'Verzeichnis anlegen';
$string['makeeditable'] = 'Wenn der Webserver (z. B. Apache) Schreibrechte für \'{$a}\' hat, können Sie die Datei direkt über diese Seite bearbeiten.';
$string['makethismyhome'] = 'Diese Seite zu meiner Startseite machen';
$string['manageblocks'] = 'Blöcke';
$string['managecategories'] = 'Kursbereiche verwalten';
$string['managecategorythis'] = 'Verwalten Sie diese Kategorie';
$string['managecourses'] = 'Kurse verwalten';
$string['managedatabase'] = 'Datenbank';
$string['managedataformats'] = 'Datenformate verwalten';
$string['manageeditorfiles'] = 'Verwalten der vom Editor verwendeten Dateien';
$string['managefilters'] = 'Filter';
$string['managemodules'] = 'Module';
$string['manageroles'] = 'Rollen und Rechte';
$string['markallread'] = 'Alle als gelesen markieren';
$string['markedthistopic'] = 'Abschnitt ist als aktuell markiert';
$string['markthistopic'] = 'Abschnitt als aktuell markieren';
$string['matchingsearchandrole'] = 'Anpassung von \'{$a->search}\' und {$a->role}';
$string['maxareabytesreached'] = 'Die Datei oder mehrere Dateien zusammen sind größer als der verfügbare Platz in diesem Bereich.';
$string['maxbytesforfile'] = 'Die Datei {$a} ist größer als erlaubt.';
$string['maxfilesize'] = 'Maximale Größe für neue Dateien: {$a}';
$string['maxfilesreached'] = 'Sie dürfen nur maximal {$a} Datei(en) hinzufügen';
$string['maximumchars'] = 'Maximale {$a} Zeichenanzahl';
$string['maximumgrade'] = 'Beste Bewertung';
$string['maximumgradex'] = 'Beste Bewertung: {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Maximale Dateigröße zum Hochladen';
$string['maximumupload_help'] = 'Diese Einstellung legt die größte Dateigröße fest, die in den Kurs hochgeladen werden kann, begrenzt durch die von einem Administrator festgelegte standortweite Einstellung. Die Aktivitätsmodule enthalten auch eine Einstellung für die maximale Upload-Größe, um die Dateigröße weiter einzuschränken.';
$string['maxnumberweeks'] = 'Maximale Anzahl von Abschnitten';
$string['maxnumberweeks_desc'] = 'Diese Option legt die maximale Anzahl von Abschnitten fest, die in den Kurseinstellungen gewählt werden kann (gilt nur für bestimmte Kursformate).';
$string['maxnumcoursesincombo'] = 'Kurse  <a href="{$a->link}">{$a->numberofcourses} durchsuchen</a>.';
$string['maxsize'] = 'Maximale Größe: {$a}';
$string['maxsizeandareasize'] = 'Maximale Größe für neue Dateien: {$a->size}, Gesamtgröße: {$a->areasize}';
$string['maxsizeandattachments'] = 'Maximale Größe für neue Dateien: {$a->size}, maximale Anhänge: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Maximale Größe für neue Dateien: {$a->size}, maximale Anhänge: {$a->attachments}, Gesamtlimit: {$a->areasize}';
$string['memberincourse'] = 'Personen im Kurs';
$string['messagebody'] = 'Nachrichtentext';
$string['messagedselectedcountusersfailed'] = 'Es ist ein Problem aufgetreten und {$a} Mitteilungen wurden nicht versandt.';
$string['messagedselecteduserfailed'] = 'Die Nachricht wurde nicht an Benutzer {$a->fullname} gesendet.';
$string['messagedselectedusers'] = 'Die ausgewählten Nutzer/innen wurden benachrichtigt, und die Empfängerliste wurde zurückgesetzt.';
$string['messagedselectedusersfailed'] = 'Bei der Benachrichtigung ausgewählter Benutzer ist ein Fehler aufgetreten. Einige haben die E-Mail vielleicht schon erhalten.';
$string['messageprovider:availableupdate'] = 'Mitteilung bei verfügbaren Aktualisierungen';
$string['messageprovider:backup'] = 'Mitteilung zur Sicherung';
$string['messageprovider:badgecreatornotice'] = 'Mitteilung an Ersteller/in von Auszeichnungen';
$string['messageprovider:badgerecipientnotice'] = 'Mitteilung an Empfänger/in von Auszeichnungen';
$string['messageprovider:competencyplancomment'] = 'Kommentar zu einem Lernplan';
$string['messageprovider:competencyusercompcomment'] = 'Kommentar zu einer Kompetenz';
$string['messageprovider:courserequestapproved'] = 'Mitteilung bei genehmigter Kursbeantragung';
$string['messageprovider:courserequested'] = 'Benachrichtigung über die Erstellung eines Kurses';
$string['messageprovider:courserequestrejected'] = 'Mitteilung bei abgelehnter Kursbeantragung';
$string['messageprovider:errors'] = 'Schwerwiegende Fehler';
$string['messageprovider:errors_help'] = 'Auf diese schwerwiegenden Fehler sollten Sie den Administrator der Website unbedingt hinweisen.';
$string['messageprovider:instantmessage'] = 'Persönliche Nutzermitteilungen';
$string['messageprovider:instantmessage_help'] = 'In diesem Bereich wird festgelegt, was mit Mitteilungen passieren soll, die von anderen Nutzer/innen direkt an Sie gesandt werden.';
$string['messageprovider:notices'] = 'Hinweise auf kleinere Probleme';
$string['messageprovider:notices_help'] = 'Es gibt Hinweise, die einen Administrator interessieren könnten.';
$string['messageselect'] = 'Diesen Benutzer als Nachrichtenempfänger auswählen';
$string['messageselectadd'] = 'Mitteilung senden';
$string['middlename'] = 'Mittelname';
$string['migratinggrades'] = 'Bewertungen migrieren';
$string['min'] = 'Minute';
$string['mins'] = 'Minuten';
$string['minute'] = 'Minute';
$string['minutes'] = 'Minuten';
$string['miscellaneous'] = 'Verschiedenes';
$string['missingcategory'] = 'Sie müssen einen Kursbereich auswählen';
$string['missingdescription'] = 'Beschreibung fehlt';
$string['missingemail'] = 'E-Mail-Adresse fehlt';
$string['missingfirstname'] = 'Vorname fehlt';
$string['missingfromdisk'] = 'Quelle fehlt';
$string['missingfullname'] = 'Fehlender vollständiger Name';
$string['missinglastname'] = 'Nachname fehlt';
$string['missingname'] = 'Name fehlt';
$string['missingnewpassword'] = 'Neues Kennwort fehlt';
$string['missingpassword'] = 'Fehlendes Passwort';
$string['missingrecaptchachallengefield'] = 'reCAPTCHA-Herausforderung fehlgeschlagen, versuchen Sie es erneut.';
$string['missingreqreason'] = 'Begründung fehlt';
$string['missingshortname'] = 'Kurzname fehlt';
$string['missingshortsitename'] = 'Kurzbezeichnung der Website fehlt';
$string['missingsitedescription'] = 'Fehlende Standortbeschreibung';
$string['missingsitename'] = 'Name der Website fehlt';
$string['missingstrings'] = 'Suchen Sie nach unübersetzten Wörtern oder Sätzen';
$string['missingstudent'] = 'Muss etwas auswählen';
$string['missingsummary'] = 'Zusammenfassung fehlt';
$string['missingteacher'] = 'Muss etwas auswählen';
$string['missingurl'] = 'URL fehlt';
$string['missingusername'] = 'Anmeldename fehlt';
$string['modchooserdisable'] = 'Aktivitätenauswahl aus';
$string['modchooserenable'] = 'Aktivitätenauswahl an';
$string['moddoesnotsupporttype'] = 'Das Modul {$a->modname} unterstützt keine Uploads vom Typ {$a->type}';
$string['modified'] = 'Veränderte';
$string['moduleintro'] = 'Beschreibung';
$string['modulesetup'] = 'Einrichten von Modultabellen';
$string['modulesuccess'] = '{$a} Tabellen wurden korrekt angelegt';
$string['modulesused'] = 'Benutzte Module';
$string['month'] = 'Monat';
$string['months'] = 'Monate';
$string['moodledocs'] = 'Dokumentation';
$string['moodledocslink'] = 'Dokumentation zu dieser Seite';
$string['moodlelogo'] = 'Moodle-Logo';
$string['moodlerelease'] = 'Moodle-Release';
$string['moodleversion'] = 'Moodle-Version';
$string['more'] = 'mehr';
$string['morehelp'] = 'Weitere Hilfe';
$string['moreinfo'] = 'Weitere Infos';
$string['moreinformation'] = 'Weitere Informationen über diesen Fehler';
$string['morenavigationlinks'] = 'Mehr …';
$string['moreprofileinfoneeded'] = 'Bitte geben Sie uns einige Informationen zu Ihrer Person.';
$string['mostrecently'] = 'neueste';
$string['move'] = 'Verschieben';
$string['movecategoriessuccess'] = '{$a->count} Kursbereiche wurden erfolgreich in den Kursbereich \'{$a->to}\' verschoben';
$string['movecategoriestotopsuccess'] = '{$a->count} Kursbereiche verschoben (top level)';
$string['movecategorycontentto'] = 'Hineinschieben';
$string['movecategorysuccess'] = 'Kursbereich \'{$a->moved}\' wurde erfolgreich in den Kursbereich \'{$a->to}\' verschoben';
$string['movecategoryto'] = 'Kursbereich schieben nach:';
$string['movecategorytotopsuccess'] = 'Kursbereich \'{$a->moved}\' verschoben (top level)';
$string['movecontent'] = 'Verschieben Sie {$a}';
$string['movecontentstoanothercategory'] = 'Inhalte in andere Kategorie schieben';
$string['movecoursemodule'] = 'Ressource verschieben';
$string['movecoursesection'] = 'Abschnitt verschieben';
$string['movecourseto'] = 'Kurs schieben nach:';
$string['movedown'] = 'Nach unten';
$string['movefilestohere'] = 'Dateien hierhin schieben';
$string['movefull'] = '{$a} an diese Stelle schieben';
$string['movehere'] = 'Hierher schieben';
$string['moveleft'] = 'Nach links schieben';
$string['moveright'] = 'Nach rechts schieben';
$string['movesection'] = 'Abschnitt {$a} verschieben';
$string['moveselectedcategoriesto'] = 'Ausgewählte Kursbereiche schieben nach';
$string['moveselectedcoursesto'] = 'Ausgewählte Kurse schieben nach …';
$string['movetoanotherfolder'] = 'In ein anderes Verzeichnis schieben';
$string['moveup'] = 'Nach oben';
$string['msnid'] = 'MSN-ID';
$string['mustchangepassword'] = 'Das neue Kennwort darf nicht mit dem alten Kennwort identisch sein.';
$string['mustconfirm'] = 'Sie müssen Ihren Zugang bestätigen';
$string['mycourses'] = 'Meine Kurse';
$string['myfiles'] = 'Meine privaten Dateien';
$string['myfilesmanage'] = 'Verwalten meiner privaten Dateien';
$string['myhome'] = 'Mein Lernen';
$string['mymoodledashboard'] = 'Mein Lern-Dashboard';
$string['myprofile'] = 'Mein Profil';
$string['name'] = 'Name';
$string['namedfiletoolarge'] = 'Die Datei \'{$a->filename}\' ist zu groß und kann nicht hochgeladen werden.';
$string['nameforlink'] = 'Wie möchten Sie diesen Link nennen?';
$string['nameforpage'] = 'Name';
$string['navigation'] = 'Navigation';
$string['needed'] = 'Benötigt';
$string['networkdropped'] = 'Ihre Internetverbindung ist nicht stabil oder wurde unterbrochen.<br />
Ihre Änderungen können nicht gespeichert werden, solange sich die Verbindung nicht verbessert.';
$string['never'] = 'Nie';
$string['neverdeletelogs'] = 'Logdaten nie löschen';
$string['new'] = 'Neu';
$string['newaccount'] = 'Neues Nutzerkonto';
$string['newactivityname'] = 'Neuer Name für Aktivität {$a}';
$string['newcourse'] = 'Neuer Kurs';
$string['newpassword'] = 'Neues Kennwort';
$string['newpasswordfromlost'] = '<strong>HINWEIS:</strong> Ihr <strong>aktuelles Passwort</strong> wurde Ihnen in der <strong>zweiten</strong>  der beiden E-Mails zugesandt, die im Rahmen des Prozesses zur Wiederherstellung des verlorenen Passworts verschickt wurden. Vergewissern Sie sich, dass Sie Ihr Ersatzkennwort erhalten haben, bevor Sie mit diesem Bildschirm fortfahren.';
$string['newpassword_help'] = 'Lassen Sie dieses Feld leer, um das bisherige Kennwort zu behalten.';
$string['newpasswordtext'] = 'Guten Tag {$a->firstname} ,

Ihr Kontopasswort unter \'{$a->sitename}\' wurde zurückgesetzt und Sie haben ein neues vorläufiges Passwort erhalten.

Für Sie gelten aktuell folgende Anmeldedaten:
 username: {$a->username}
 password: {$a->newpassword}

Bitte gehen Sie auf diese Seite, um Ihr Passwort zu ändern:
   {$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, schneiden Sie die Adresse aus und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Prost vom \'{$a->sitename}\' Administrator,
{$a->signoff}';
$string['newpicture'] = 'Neues Foto';
$string['newpicture_help'] = 'Um ein neues Bild hinzuzufügen, suchen Sie nach einem Bild (im JPG- oder PNG-Format) und klicken Sie dann auf **Profil aktualisieren**. Das Bild wird als Quadrat beschnitten und in der Größe auf 100x100 Pixel verändert.';
$string['newpictureusernotsetup'] = 'Ein Profilbild kann nur hinzugefügt werden, wenn alle benötigten Informationen einmal gespeichtert wurden.';
$string['newsectionname'] = 'Neuer Name für Abschnitt {$a}';
$string['newsitem'] = 'Nachricht';
$string['newsitems'] = 'Ankündigungen';
$string['newsitemsnumber'] = 'Anzahl neuer Ankündigungen';
$string['newsitemsnumber_help'] = 'Das Ankündigungsforum ist ein spezielles Forum, das automatisch im Kurs erstellt wird, standardmäßig ein Zwangsabonnement hat und in dem nur Benutzer mit entsprechenden Rechten (standardmäßig Trainer) Beiträge schreiben können.

Diese Option legt fest, wie viele aktuelle Beiträge im Block \'Neue Ankündigungen\' auf der Kursseite angezeigt werden.

Wenn ein Ankündigungsforum im Kurs nicht benötigt wird, sollte diese Einstellung auf Null gesetzt werden.';
$string['newuser'] = 'Neuer Benutzer';
$string['newusernewpasswordsubj'] = 'Neues Benutzerkonto';
$string['newusernewpasswordtext'] = 'Guten Tag {$a->firstname},

Es wurde ein neues Konto für Sie unter \'{$a->sitename}\' erstellt und Sie haben ein neues vorläufiges Passwort erhalten.

Für Sie gelten aktuell folgende Anmeldedaten:
 username: {$a->username}
 password: {$a->newpassword}
 (Sie müssen Ihr Passwort ändern, wenn Sie sich zum ersten Mal anmelden)

Um mit der Verwendung von \'{$a->sitename}\' zu beginnen, melden Sie sich unter
   {$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, schneiden Sie die Adresse aus und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Prost vom \'{$a->sitename}\' Administrator,
{$a->signoff}';
$string['newusers'] = 'Neue Nutzer/innen';
$string['newwindow'] = 'In neuem Fenster';
$string['next'] = 'Nächstes';
$string['nextsection'] = 'Nächster Abschnitt';
$string['no'] = 'Nein';
$string['noblockstoaddhere'] = 'Es gibt keine Blöcke, die Sie zu dieser Seite hinzufügen können.';
$string['nobody'] = 'Niemand';
$string['nochange'] = 'Keine Änderung';
$string['nocomments'] = 'Keine Kommentare';
$string['nocourses'] = 'Keine Kurse';
$string['nocoursesfound'] = 'Keine Kurse mit dem Begriff \'{$a}\' gefunden';
$string['nocoursesyet'] = 'Keine Kurse in dieser Kategorie';
$string['nodstpresets'] = 'Der Administrator hat die Unterstützung der Sommerzeit nicht aktiviert.';
$string['nofilesselected'] = 'Es wurden keine Dateien zur Wiederherstellung ausgewählt.';
$string['nofilesyet'] = 'Bislang wurden keine Dateien für Ihren Kurs hochgeladen.';
$string['nograde'] = 'Keine Note';
$string['nohelpforactivityorresource'] = 'Für diese Ressource oder Aktivität gibt es derzeit keine Hilfe.';
$string['noimagesyet'] = 'Es wurden noch keine Bilder zu Ihrem Kurs hochgeladen';
$string['nologsfound'] = 'Es wurden keine Logs gefunden.';
$string['nomatchingusers'] = 'Keine Benutzer entsprechen \'{$a}\'';
$string['nomorecourses'] = 'Keine weiteren passenden Kurse gefunden';
$string['nomoreidnumber'] = 'Keine ID-Nummer verwenden, um Kollisionen zu vermeiden';
$string['none'] = 'Keiner';
$string['noneditingteacher'] = 'Trainer/in ohne Bearbeitungsrecht';
$string['noneditingteacherdescription'] = 'Trainer/innen ohne Bearbeitungsrecht dürfen in Kursen unterrichten und Teilnehmer/innen bewerten, aber sie können nichts im Kurs verändern.';
$string['nonstandard'] = 'nicht standardmäßig';
$string['nopendingcourses'] = 'Es sind keine Kurse zur Genehmigung anhängig';
$string['nopotentialadmins'] = 'Keine potenziellen Administrator/innen vorhanden';
$string['nopotentialcreators'] = 'Keine potenziellen Kursersteller/innen vorhanden';
$string['nopotentialstudents'] = 'Keine potenziellen Teilnehmer/innen vorhanden';
$string['nopotentialteachers'] = 'Keine potenziellen Trainer/innen vorhanden';
$string['norecentactivity'] = 'Keine vorherige Aktivität';
$string['noreplybouncemessage'] = 'Sie haben an eine Nicht-Antworten-Adresse geantwortet. Wenn Sie versucht haben, auf einen Forumsbeitrag zu antworten, antworten Sie bitte stattdessen über die {$a} Foren.

Inhalt der Nachricht:';
$string['noreplybouncesubject'] = '{$a} - E-Mail nicht zustellbar';
$string['noreplyname'] = 'Antworten Sie nicht auf diese E-Mail.';
$string['noresetrecord'] = 'Es gibt keine Aufzeichnungen über diesen Rücksetzungsantrag. Versuchen Sie das Zurücksetzen des Kennworts erneut!';
$string['noresults'] = 'Keine Ergebnisse';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Normale Suche';
$string['noscript'] = 'Bitte aktivieren Sie JavaScript, damit diese Seite funktioniert';
$string['nosite'] = 'Es konnte kein passender Kurs gefunden werden.';
$string['nostudentsfound'] = 'Kein(e) {$a} gefunden';
$string['nostudentsingroup'] = 'In dieser Gruppe sind bisher keine Teilnehmer/innen';
$string['nostudentsyet'] = 'In diesem Kurs ist noch niemand eingeschrieben.';
$string['nosuchemail'] = 'E-Mail-Adresse nicht gefunden';
$string['notavailable'] = 'Nicht vorhanden';
$string['notavailablecourse'] = '{$a} ist nicht verfügbar';
$string['noteachersyet'] = 'Dieser Kurs hat noch keine Trainer/innen';
$string['notenrolled'] = '{$a} ist nicht in diesen Kurs eingeschrieben.';
$string['notenrolledprofile'] = 'Dieses Profil ist nicht verfügbar, da dieser Benutzer nicht in diesem Kurs eingeschrieben ist.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Anmerkung:</strong> Die Möglichkeit, das Datum bei der Wiederherstellung dieser Sicherung zu ändern, wurde deaktiviert, da Sie nicht über die erforderlichen Berechtigungen verfügen.';
$string['noteuserschangednonetocourse'] = '<strong>Anmerkung:</strong> Kursbenutzer müssen wiederhergestellt werden, wenn Benutzerdaten (in Aktivitäten, Dateien oder Nachrichten) wiederhergestellt werden. Diese Einstellung wurde automatisch geändert.';
$string['nothingnew'] = 'Keine vorherige Aktivität';
$string['nothingtodisplay'] = 'Nichts anzuzeigen';
$string['notice'] = 'Hinweis';
$string['noticenewerbackup'] = 'Diese Sicherungsdatei wurde mit Totara {$a->backuprelease} ({$a->backupversion}) erstellt und ist aktueller als die derzeit installierte Totara-Version {$a->serverrelease} ({$a->serverversion}). Dies könnte zu Inkonsistenzen führen, da die Rückwärtskompatibilität von Sicherungsdateien nicht gewährleistet werden kann.';
$string['notification_activity_completed_disabled_activity_warning'] = 'Abschluss-Tracking ist deaktiviert. Um das Abschluss-Tracking zu aktivieren, gehen Sie zur {$a}-Verwaltung: Einstellungen bearbeiten.';
$string['notification_activity_completed_disabled_course_warning'] = 'Kursabschluss-Tracking ist deaktiviert. Um das Abschluss-Tracking zu aktivieren, gehen Sie zur Kursverwaltung: Einstellungen bearbeiten.';
$string['notification_activity_completed_title'] = 'Der Lernende hat die Aktivität abgeschlossen';
$string['notification_course_completed_disabled_warning'] = 'Abschluss-Tracking ist deaktiviert. Um das Abschluss-Tracking zu aktivieren, gehen Sie zur Kursverwaltung: Einstellungen bearbeiten.';
$string['notification_course_completed_title'] = 'Der Lernende hat den Kurs abgeschlossen';
$string['notification_course_completion_placeholder_group'] = 'Kursabschluss {$a}';
$string['notification_course_due_date_resolver_title'] = 'Fälligkeitsdatum des Kurses';
$string['notification_course_due_disabled_completion_warning'] = 'Abschluss-Tracking ist deaktiviert. Um das Abschluss-Tracking zu aktivieren, gehen Sie zur Kursverwaltung: Einstellungen bearbeiten.';
$string['notification_course_due_disabled_due_date_warning'] = 'Fälligkeitsdatum ist deaktiviert. Gehen Sie zur Aktivierung des Fälligkeitsdatum zur Kursverwaltung: Einstellungen bearbeiten.';
$string['notification_course_enrolment_placeholder_group'] = 'Anmeldung {$a}';
$string['notification_course_placeholder_group'] = 'Kurs {$a}';
$string['notification_course_unenrolment_title'] = 'Lernender vom Kurs abgemeldet';
$string['notification_group_course_activity'] = 'Kursaktivitäten';
$string['notifications'] = 'Benachrichtigungen';
$string['notification_user_enrolled_resolver_title'] = 'Lernender im Kurs angemeldet';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Benutzer: {$a->info}, Vollständiger Name des Benutzers: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Sie können diese Protokolle unter {$a} einsehen.';
$string['notifyloginfailuresmessagestart'] = 'Hier ist eine Liste der fehlgeschlagenen Anmeldeversuche bei {$a} seit Ihrer letzten Benachrichtigung';
$string['notifyloginfailuressubject'] = '{$a} :: Benachrichtigung über fehlgeschlagene Anmeldungen';
$string['notincluded'] = 'Nicht einbezogen';
$string['notingroup'] = 'Leider müssen Sie Mitglied einer Gruppe sein, um diese Seite zu sehen.';
$string['notpublic'] = 'Nicht öffentlich!';
$string['nousersfound'] = 'Keine Nutzer/innen gefunden';
$string['nousersmatching'] = 'Es wurden keine zu \'{$a}\' passenden Nutzer/innen gefunden.';
$string['nousersyet'] = 'Bislang keine Nutzer/innen vorhanden';
$string['novalidcourses'] = 'Keine Suchergebnisse gefunden';
$string['now'] = 'jetzt';
$string['numattempts'] = '{$a} fehlgeschlagene(r) Anmeldeversuch(e)';
$string['numberofcourses'] = 'Anzahl der Kurse';
$string['numberweeks'] = 'Anzahl der Abschnitte';
$string['numday'] = '{$a} Tag';
$string['numdays'] = '{$a} Tage';
$string['numhours'] = '{$a} Stunden';
$string['numletters'] = '{$a} Zeichen';
$string['numminutes'] = '{$a} Minuten';
$string['nummonth'] = '{$a} Monat';
$string['nummonths'] = '{$a} Monate';
$string['numseconds'] = '{$a} Sekunden';
$string['numviews'] = '{$a} Ansichten';
$string['numweek'] = '{$a} Woche';
$string['numweeks'] = '{$a} Wochen';
$string['numwords'] = '{$a} Wörter';
$string['numyear'] = '{$a} Jahr';
$string['numyears'] = '{$a} Jahre';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Aktuelles Kennwort';
$string['olduserdirectory'] = 'Dies ist das alte Benutzerverzeichnis, das nicht mehr benötigt wird. Sie können es gefahrlos löschen. Die darin enthaltenen Dateien wurden in das Benutzerverzeichnis NEW kopiert.';
$string['openlinkinnewwindow'] = 'Link in einem neuen Fenster öffnen';
$string['optional'] = 'optional';
$string['options'] = 'Optionen';
$string['order'] = 'Auftrag';
$string['originalpath'] = 'Originalpfad';
$string['orphanedactivitiesinsectionno'] = 'Verwaiste Aktivitäten (Abschnitt {$a})';
$string['other'] = 'Mehr';
$string['outline'] = 'Überblick';
$string['outlinereport'] = 'Kurzbericht';
$string['page'] = 'Textseite';
$string['pagea'] = 'Textseite {$a}';
$string['pageheaderconfigablock'] = 'Block in {$a->fullname} konfigurieren';
$string['pagepath'] = 'Seitenpfad';
$string['pageshouldredirect'] = 'Diese Seite sollte automatisch weitergeleitet werden. Wenn nichts passiert, benutzen Sie bitte den Link "Weiter" unten.';
$string['parentcategory'] = 'Übergeordneter Kursbereich';
$string['parentcoursenotfound'] = 'Übergeordneter Kurs nicht gefunden!';
$string['parentfolder'] = 'Übergeordnetes Verzeichnis';
$string['participants'] = 'Teilnehmer';
$string['participantslist'] = 'Teilnehmerliste';
$string['participationratio'] = 'Beteiligungsquote';
$string['participationreport'] = 'Bericht über die Beteiligung';
$string['password'] = 'Passwort';
$string['passwordchanged'] = 'Kennwort wurde geändert';
$string['passwordconfirmchange'] = 'Kennwortänderung bestätigen';
$string['passwordextlink'] = 'Über den folgenden Link können Sie Ihr verlorenes Passwort wiederherstellen. Sie verlassen damit Totara.';
$string['passwordforgotten'] = 'Kennwort vergessen';
$string['passwordforgotteninstructions'] = 'Ihre Daten müssen zunächst in der Benutzerdatenbank gefunden werden. Bitte geben Sie <strong>entweder</strong> Ihren Benutzernamen oder Ihre registrierte E-Mail Adresse in das entsprechende Feld ein. Es ist nicht erforderlich, beide einzutragen.';
$string['passwordforgotteninstructions2'] = 'Um Ihr Kennwort zurückzusetzen, tragen Sie bitte entweder Ihren Anmeldenamen oder Ihre E-Mail-Adresse ein. Wenn Sie in unserer Datenbank zu finden sind, wird eine automatische Mitteilung an Ihre E-Mail-Adresse verschickt. Diese Mitteilung enthält eine Anleitung für die weiteren Schritte.';
$string['passwordnohelp'] = 'Leider ist keine Hilfe vorhanden, um das vergessene Kennwort wiederherzustellen. Bitte wenden Sie sich an Ihren Totara-Administrator.';
$string['passwordrecovery'] = 'Ja, bitte beim Login helfen';
$string['passwordreused'] = 'Dieses Passwort wurde schon einmal verwendet und darf nicht wieder verwendet werden.';
$string['passwordsdiffer'] = 'Die Kennwörter stimmen nicht überein';
$string['passwordsent'] = 'Kennwort wurde verschickt';
$string['passwordsenttext'] = '<p>Eine E-Mail wurde an Ihre Adresse bei {$a->email} gesendet.</p>
   <p><b>Bitte überprüfen Sie Ihre E-Mail für Ihr neues Passwort</b></p>
   <p>Das neue Kennwort wurde automatisch generiert. Sie sollten es daher <a href="{$a->link}">ändern, damit Sie es sich leichter merken können</a>.</p>';
$string['passwordset'] = 'Das Kennwort wurde geändert.';
$string['path'] = 'Pfad';
$string['pathnotexists'] = 'Dieser Pfad existiert nicht auf dem Server!';
$string['pathslasherror'] = 'Die Pfadangabe darf nicht mit einem Schrägstrich enden!';
$string['paymentinstant'] = 'Benutzen Sie die Schaltfläche unten, um zu bezahlen und sich innerhalb weniger Minuten anzumelden!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> anhängig</small>)';
$string['paymentrequired'] = 'Bitte bezahlen Sie das Teilnahmeentgelt, um in den Kurs eingeschrieben zu werden.';
$string['payments'] = 'Zahlungen';
$string['paymentsorry'] = 'Vielen Dank für Ihre Zahlung. Der Zahlvorgang wurde jedoch noch nicht vollständig abgeschlossen. Sie sind noch nicht als Teilnehmer/in im Kurs "{$a->fullname}" eingeschrieben. Versuchen Sie bitte, den Kurs in ein paar Sekunden fortzusetzen. Wenn Sie jedoch weiterhin Probleme haben, benachrichtigen Sie bitte die {$a->teacher} oder den Administrator der Website';
$string['paymentthanks'] = 'Vielen Dank für Ihre Zahlung. Sie sind jetzt für Ihren Kurs eingeschrieben:<br />"{$a}"';
$string['pendingrequests'] = 'Ausstehende Anfragen';
$string['performanceactivitycreatordescription'] = 'Nutzer/In, der neue Leistungsaktivitäten erstellen kann';
$string['performanceactivitymanagerdescription'] = 'Nutzer/In, der Leistungsaktivitäten verwalten kann';
$string['periodending'] = 'Ende des Zeitraums ({$a})';
$string['perpage'] = 'Pro Seite';
$string['perpagea'] = 'Pro Seite: {$a}';
$string['personal'] = 'Persönlich';
$string['personalprofile'] = 'Persönliches Profil';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobiltelefon';
$string['phpinfo'] = 'PHP Info';
$string['pictureof'] = 'Bild von {$a}';
$string['pictureofuser'] = 'Nutzerbild';
$string['placeholder_activity_name'] = 'Name';
$string['placeholder_activity_name_linked'] = 'Name (mit Link)';
$string['placeholder_activity_type'] = 'Art';
$string['placeholder_course_enrolment_date'] = 'Datum';
$string['placeholder_course_fullname'] = 'Vollständiger Name';
$string['placeholder_course_fullname_linked'] = 'Vollständiger Name (mit Link)';
$string['placeholder_group_course'] = 'Kurs {$a}';
$string['placeholder_group_course_module'] = 'Aktivität {$a}';
$string['pleaseclose'] = 'Bitte schließen Sie jetzt dieses Fenster.';
$string['pleasesearchmore'] = 'Bitte suchen Sie weiter';
$string['pleaseusesearch'] = 'Bitte die Suche verwenden';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Plugin-Prüfung';
$string['plugindeletefiles'] = 'Alle mit dem Plugin \'{$a->name}\' verknüpften Daten wurden in der Datenbank gelöscht. Um zu verhindern, dass sich das Plugin selbst wieder zurückinstalliert, sollten Sie nun folgendes Verzeichnis von Ihrem Server löschen: {$a->directory}';
$string['pluginsetup'] = 'Lege Plugin-Tabellen an';
$string['policyaccept'] = 'Ich verstehe den Text und stimme ihm zu';
$string['policyagree'] = 'Sie müssen erst zustimmen, um diese Website weiter nutzen zu können. Stimmen Sie zu?';
$string['policyagreement'] = 'Vereinbarung zur Sitepolitik';
$string['policyagreementclick'] = 'Link zur Vereinbarung über die Sitepolitik';
$string['popup'] = 'Popup';
$string['popupwindow'] = 'Datei in neuem Fenster öffnen';
$string['popupwindowname'] = 'Popup-Fenster';
$string['post'] = 'Post';
$string['posts'] = 'Beiträge';
$string['potentialadmins'] = 'Mögliche Administrator/innen';
$string['potentialcreators'] = 'Mögliche Kursersteller/innen';
$string['potentialstudents'] = 'Mögliche Teilnehmer/innen';
$string['potentialteachers'] = 'Mögliche Trainer/innen';
$string['preferences'] = 'Grundeinstellungen';
$string['preferredlanguage'] = 'Bevorzugte Sprache';
$string['preferredtheme'] = 'Bevorzugtes Design';
$string['preprocessingbackupfile'] = 'Vorbereitung der Sicherung';
$string['prev'] = 'Zurück';
$string['preview'] = 'Vorschau';
$string['previewhtml'] = 'Vorschau im HTML-Format';
$string['previeworchoose'] = 'Vorschau oder Auswahl eines Designs';
$string['previous'] = 'Vorheriges';
$string['previouslyselectedusers'] = 'Früher gewählte Nutzer passen nicht zu \'{$a}\'';
$string['previoussection'] = 'Vorheriger Abschnitt';
$string['primaryadminsetup'] = 'Administratorkonto einrichten';
$string['privatefiles'] = 'Meine Dateien';
$string['private_files_handler'] = 'Option zum Speichern von als E-Mail-Anhang versandten Dateien im Bereich \'Meine Dateien\'';
$string['private_files_handler_name'] = 'E-Mail in \'Meine Dateien\'';
$string['privatefilesmanage'] = 'Meine Dateien verwalten';
$string['profile'] = 'Profile';
$string['profilenotshown'] = 'Diese Profilbeschreibung wird nicht angezeigt, bis diese Person nicht mindestens in einem Kurs eingeschrieben ist.';
$string['publicprofile'] = 'Öffentliches Profil';
$string['publicsitefileswarning'] = 'Hinweis: Die hier abgelegten Dateien sind für jedermann zugänglich.';
$string['publicsitefileswarning2'] = 'Anmerkung: Jeder könnte diese Dateien herunterladen, wenn er die URL kennt (oder sie erraten kann). Aus Sicherheitsgründen wird empfohlen, alle Sicherungsdateien unmittelbar nach der Wiederherstellung zu löschen.';
$string['publicsitefileswarning3'] = 'Anmerkung: Jeder könnte diese Dateien herunterladen, wenn er die URL kennt (oder sie erraten kann). <br />Aus Sicherheitsgründen sollten Kurssicherungen ausschließlich im geschützen Verzeichnis \'backupdata\' liegen.';
$string['publish'] = 'Veröffentlichen';
$string['question'] = 'Frage';
$string['questionsinthequestionbank'] = 'Fragen in der Fragenliste';
$string['readinginfofrombackup'] = 'Informationen der Sicherung lesen';
$string['readme'] = 'README';
$string['recentactivity'] = 'Neueste Aktivitäten';
$string['recentactivityreport'] = 'Zum vollständigen Aktivitätsbericht gehen';
$string['recipientslist'] = 'Empfängerliste';
$string['recreatedcategory'] = 'Wiederhergestellter Kursbereich {$a}';
$string['redirect'] = 'Weiterleiten';
$string['reducesections'] = 'Anzahl der Abschnitte verkleinern';
$string['refresh'] = 'Aktualisierung';
$string['refreshingevents'] = 'Termine aktualisieren';
$string['regionalmanager'] = 'Regionaler Manager';
$string['regionalmanagerdescription'] = 'Nutzer, der für die Leistungen in einer Region verantwortlich ist und Zugriff auf regionale Berichte erhält.';
$string['regionaltrainer'] = 'Regionaler Trainer';
$string['regionaltrainerdescription'] = 'Benutzer, der die Durchführung von Schulungen in einer Region beaufsichtigt';
$string['registration'] = 'Totara Registrierung';
$string['registrationcontact'] = 'Öffentliche Kontakte';
$string['registrationcontactno'] = 'Nein, ich möchte kein Kontaktformular auf der Website haben.';
$string['registrationcontactyes'] = 'Ja, ein Kontaktformular für künftige Kontakte von Totara an mich bereitstellen';
$string['registrationemail'] = 'E-Mail-Benachrichtigungen';
$string['registrationinfo'] = '<p>Diese Seite ermöglicht Ihnen, die Ihre Website bei moodle.org zu registrieren. Die Registrierung ist freiwillig. Der Hauptvorteil der Registrierung besteht darin, dass Sie in eine Mailingliste mit geringem Volumen aufgenommen werden, um wichtige Benachrichtigungen wie Sicherheitswarnungen und neue Moodle-Versionen zu erhalten.</p>
<p>Standardmäßig werden Ihre Daten vertraulich behandelt und niemals verkauft oder an Dritte weitergegeben. Der einzige Grund für das Sammeln dieser Informationen ist die Unterstützung und die Erstellung eines statistischen Bildes der Moodle-Community als Ganzes.</p>
<p>Wenn Sie Ihre Website registrieren, können Sie den Seitennamen, das Land und die URL in einer öffentlichen Liste von Moodle-Websites anzeigen.</p>
<p>Alle neuen Anmeldungen werden manuell überprüft, bevor sie in die Liste aufgenommen werden. Sobald Sie jedoch aufgenommen sind, können Sie Ihre Anmeldung (und Ihren Eintrag in der öffentlichen Liste) jederzeit aktualisieren, indem Sie dieses Formular erneut einreichen.</p>';
$string['registrationinfotitle'] = 'Registrierungsdaten';
$string['registrationno'] = 'Nein, ich möchte keine E-Mails erhalten';
$string['registrationsend'] = 'Registrierung an moodle.org senden';
$string['registrationyes'] = 'Ja, bitte informieren Sie mich über wichtige Themen';
$string['reject'] = 'Zurückweisen';
$string['rejectdots'] = 'Ablehnen …';
$string['reload'] = 'Neu laden';
$string['remoteappuser'] = 'Remotebenutzer {$a}';
$string['remove'] = 'Löschen';
$string['removeadmin'] = 'Administrator/in löschen';
$string['removecreator'] = 'Kursersteller/in löschen';
$string['removestudent'] = 'Teilnehmer/in löschen';
$string['removeteacher'] = 'Trainer/in löschen';
$string['rename'] = 'Umbenennen';
$string['renamefileto'] = 'Umbenennen <b>{$a}</b> in';
$string['report'] = 'Bericht';
$string['reports'] = 'Berichte';
$string['repositories'] = 'Repositories';
$string['requestcourse'] = 'Kurs beantragen';
$string['requestedby'] = 'Antrag von';
$string['requestedcourses'] = 'Beantragte Kurse';
$string['requestreason'] = 'Antragsbegründung';
$string['required'] = 'Erforderlich';
$string['requirespayment'] = 'Der Zugang zu diesem Kurs ist kostenpflichtig.';
$string['reset'] = 'Grundeinstellung wiederherstellen';
$string['resetcomponent'] = 'Bestandteil';
$string['resetcourse'] = 'Kurs zurücksetzen';
$string['resetinfo'] = 'Auf dieser Seite können Sie die Benutzerdaten eines Kurses löschen, wobei die Aktivitäten und andere Einstellungen erhalten bleiben. Bitte beachten Sie, dass Sie durch die Auswahl der unten stehenden Punkte und das Absenden dieser Seite Ihre gewählten Benutzerdaten für immer aus diesem Kurs löschen!';
$string['resetnotimplemented'] = 'Reset nicht implementiert';
$string['resetrecordexpired'] = 'Der Link zum Zurücksetzen des Kennworts ist älter als {$a} Minuten und abgelaufen. Veranlassen Sie das Zurücksetzen des Kennworts erneut!';
$string['resetstartdate'] = 'Beginn zurücksetzen';
$string['resetstatus'] = 'Status';
$string['resettable'] = 'Tabelleneinstellungen zurücksetzen';
$string['resettask'] = 'Aufgabe';
$string['resettodefaults'] = 'Auf Grundeinstellungen zurücksetzen';
$string['resortcourses'] = 'Kurse neu ordnen';
$string['resortsubcategoriesby'] = 'Unterkategorien nach {$a} aufsteigend sortieren';
$string['resortsubcategoriesbyreverse'] = 'Unterkategorien nach {$a} absteigend sortieren';
$string['resource'] = 'Ressource';
$string['resourcedisplayauto'] = 'Automatisch';
$string['resourcedisplaydownload'] = 'Download erzwingen';
$string['resourcedisplayembed'] = 'Einbetten';
$string['resourcedisplayframe'] = 'Im Frame';
$string['resourcedisplaynew'] = 'In neuem Fenster';
$string['resourcedisplayopen'] = 'Öffnen';
$string['resourcedisplaypopup'] = 'Als Popup-Fenster';
$string['resources'] = 'Arbeitsmaterial';
$string['resources_help'] = 'Arbeitsmaterialien ermöglichen es, nahezu jede Art von Webinhalten in Kursen zu verwenden.';
$string['restore'] = 'Wiederherstellen';
$string['restorecancelled'] = 'Wiederherstellung abgebrochen';
$string['restorecannotassignroles'] = 'Bei der Wiederherstellung sollen Rollen zugewiesen werden, aber Sie sind dazu nicht berechtigt.';
$string['restorecannotcreateorassignroles'] = 'Bei der Wiederherstellung sollen Rollen angelegt oder zugewiesen werden, wozu Sie jedoch nicht nicht berechtigt sind.';
$string['restorecannotcreateuser'] = 'Bei der Wiederherstellung soll das Nutzerkonto \'{$a}\' aus der Sicherungsdatei angelegt werden, aber Sie sind dazu nicht berechtigt.';
$string['restorecannotoverrideperms'] = 'Bei der Wiederherstellung sollen Rechte geändert werden, aber Sie sind dazu nicht berechtigt.';
$string['restorecoursenow'] = 'Stellen Sie diesen Kurs jetzt wieder her!';
$string['restoredaccount'] = 'Wiederhergestelltes Nutzerkonto';
$string['restoredaccountinfo'] = 'Dieses Konto wurde von einem anderen Server importiert und das Passwort ist verloren gegangen. Um ein neues Kennwort per E-Mail zu vergeben, klicken Sie bitte auf "Weiter".';
$string['restorefinished'] = 'Wiederherstellung erfolgreich beendet';
$string['restoreto'] = 'Wiederherstellen in';
$string['restoretositeadding'] = 'Achtung: Sie beabsichtigen, Daten zur Startseite hinzuzufügen!';
$string['restoretositedeleting'] = 'Achtung: Sie beabsichtigen, die Startseite wiederherzustellen und vorher alle vorhandenen Daten zu löschen!';
$string['restoreuserconflict'] = 'Der Versuch, das Nutzerkonto \'{$a}\' wiederherzustellen, wird Probleme bereiten';
$string['restoreuserinfofailed'] = 'Die Wiederherstellung des Kurses wurde abgebrochen, weil Sie kein Recht zur Wiederherstellung von Nutzerdaten haben.';
$string['restoreusersprecheck'] = 'Nutzerdaten prüfen';
$string['restoreusersprecheckerror'] = 'Bei der Prüfung der Nutzerdaten wurden Probleme erkannt';
$string['restricted'] = 'Beschränkt';
$string['returningtosite'] = 'Kehren Sie zu dieser Website zurück?';
$string['returntooriginaluser'] = 'Zurück zu {$a}';
$string['revert'] = 'Rückgängig';
$string['role'] = 'Rolle';
$string['roleassignments'] = 'Rollenzuordnungen';
$string['rolemappings'] = 'Rollenplanungen';
$string['rolerenaming'] = 'Umbenennen der Rolle';
$string['rolerenaming_help'] = 'Mit dieser Option können die Namen der Rollen in Ihrem Kurs umbenannt werden. Es wird nur der angezeigte Name geändert - die Rollenberechtigungen sind davon nicht betroffen. Die neuen Rollennamen werden auf der Seite der Kursteilnehmer und an anderen Stellen im Kurs angezeigt. Wenn es sich bei der umbenannten Rolle um eine Rolle handelt, die der Administrator als Kursmanagerrolle ausgewählt hat, wird der neue Rollenname auch in den Kurslisten angezeigt.';
$string['roles'] = 'Rollen';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Zahl neuer RSS-Artikel';
$string['rsserror'] = 'Fehler beim Lesen der RSS-Daten';
$string['rsserrorauth'] = 'Der RSS-Link enthält kein gültiges Authentifizierungstoken.';
$string['rsserrorguest'] = 'Dieser Feed verwendet den Gastzugang, um auf die Daten zuzugreifen, aber der Gast hat nicht die Berechtigung, die Daten zu lesen. Gehen Sie nochmals als berechtigter Nutzer zur Herkunftsseite für den Feed (URL) und rufen Sie den RSS Feed erneut von dort auf.';
$string['rsskeyshelp'] = '<p>Um Datenschutz und Sicherheit zu gewährleisten, werden RSS-Feed-URLs mit einem nutzerspezifischen Token versehen. Dadurch wird verhindert, dass andere Nutzer auf Bereiche der Website zugreifen können, für die sie nicht zugelassen sind.</p><p>Das Token wird automatisch erstellt, wenn Sie das erste Mal auf einen Bereich zugreifen, der einen RSS-Feed erzeugt. Wenn Sie glauben, dass Ihr RSS-Feed-Token kompromittiert wurde, können Sie ein neues anfordern, indem Sie auf den Link zum Zurücksetzen klicken. Bitte beachten Sie, dass Ihre aktuellen RSS-Feed-URLs dann ungültig werden.</p>';
$string['rsstype'] = 'RSS Feed für diese Aktivität';
$string['saveandgoback'] = 'Speichern und zurückgehen';
$string['saveandnext'] = 'Sichern und weiter';
$string['saveandview'] = 'Speichern und anzeigen';
$string['savechanges'] = 'Änderungen speichern';
$string['savechangesanddisplay'] = 'Speichern und anzeigen';
$string['savechangesandreturn'] = 'Sichern und zurück';
$string['savechangesandreturntocourse'] = 'Speichern und zum Kurs';
$string['savecomment'] = 'Kommentar speichern';
$string['savedat'] = 'Gesichert unter:';
$string['savepreferences'] = 'Einstellungen speichern';
$string['saveto'] = 'Speichern in';
$string['scale'] = 'Bewertungsskalen';
$string['scale_help'] = 'Eine Skala bietet eine Möglichkeit, die Leistung in einer Tätigkeit zu bewerten oder zu benoten. Sie wird durch eine geordnete Liste von Werten definiert, die von negativ bis positiv reichen und durch Kommas getrennt sind, z. B.: Enttäuschend, Nicht gut genug, Durchschnittlich, Gut, Sehr gut, Ausgezeichnet!';
$string['scales'] = 'Skalen';
$string['scalescustom'] = 'Nutzerdefinierte Bewertungsskalen';
$string['scalescustomcreate'] = 'Eine neue Skala hinzufügen';
$string['scalescustomno'] = 'Es wurden noch keine nutzerdefinierten Bewertungsskalen angelegt.';
$string['scalesstandard'] = 'Standard-Bewertungsskalen';
$string['scalestandard'] = 'Standard-Bewertungsskala';
$string['scalestandard_help'] = 'Eine Standardbewertungsskala steht in jedem Kurs zur Verfügung.';
$string['scalestip'] = 'Um benutzerdefinierte Skalen zu erstellen, verwenden Sie den Link "Skalen..." in Ihrem Kursverwaltungsmenü.';
$string['scalestip2'] = 'Um benutzerdefinierte Skalen zu erstellen, klicken Sie im Menü der Kursverwaltung auf den Link Noten und wählen Sie dann Bearbeiten, Skalen.';
$string['schedule'] = 'Zeitplan';
$string['screenshot'] = 'Bildschirmfoto';
$string['search'] = 'Suche';
$string['searchagain'] = 'Erneut suchen';
$string['searchbyemail'] = 'Über die E-Mail-Adresse suchen';
$string['searchbyusername'] = 'Über den Anmeldenamen suchen';
$string['searchbyusernameoremail'] = 'Suche nach Nutzername oder E-Mail-Adresse';
$string['searchcourses'] = 'Kurssuche';
$string['searchhelp'] = '<p>Sie können nach mehreren Begriffen gleichzeitig suchen.</p>
<ul>
<li>Begriff: findet jeden Treffer des Begriffs im gesamten Text</li>
<li>+Begriff: nur exakte Treffer werden gefunden</li>
<li>-Begriff: schließt Ergebnisse, die diesen Begriff enthalten, aus den Treffern aus</li>
</ul>';
$string['search_help'] = 'Einfache Suche von einem oder mehreren Wörtern, die im Text vorkommen. Zwischen den Suchwörtern bitte Leerzeichen eingeben. Alle Wörter, die länger als zwei Zeichen sind, werden verwendet.

Für die erweiterte Suche drücken Sie auf die Schaltfläche Suchen, ohne etwas in das Suchfeld einzugeben, um das Formular für die erweiterte Suche aufzurufen.';
$string['searchoptions'] = 'Suchoptionen';
$string['searchresults'] = 'Suchergebnisse';
$string['sec'] = 'Sekunde';
$string['seconds'] = 'Sekunden';
$string['secondsleft'] = '{$a} Sekunden';
$string['secondstotime172800'] = '2 Tage';
$string['secondstotime259200'] = '3 Tage';
$string['secondstotime345600'] = '4 Tage';
$string['secondstotime432000'] = '5 Tage';
$string['secondstotime518400'] = '6 Tage';
$string['secondstotime604800'] = '1 Woche';
$string['secondstotime86400'] = '1 Tag';
$string['secretalreadyused'] = 'Der Link zum Bestätigen der Kennwortänderung wurde bereits benutzt. Das Kennwort wurde nicht geändert.';
$string['secs'] = 'Sekunden';
$string['section'] = 'Bereich';
$string['sectionname'] = 'Name des Abschnitts';
$string['sections'] = 'Abschnitte';
$string['sectionusedefaultname'] = 'Standardabschnittsname verwenden';
$string['seealsostats'] = 'Siehe auch: Statistiken';
$string['selctauser'] = 'Nutzer/in auswählen';
$string['select'] = 'Wählen Sie';
$string['selectacategory'] = 'Bitte wählen Sie eine Kategorie aus';
$string['selectacountry'] = 'Land auswählen';
$string['selectacourse'] = 'Kurs auswählen';
$string['selectacoursesite'] = 'Kurs oder Website auswählen';
$string['selectagroup'] = 'Gruppe auswählen';
$string['selectall'] = 'Alles auswählen';
$string['selectallusersonpage'] = 'Alle Nutzer/innen auf dieser Seite auswählen';
$string['selectalluserswithcount'] = 'Alle {$a} Nutzer/innen auswählen';
$string['selectamodule'] = 'Wählen Sie bitte ein Aktivitätsmodul aus';
$string['selectanaction'] = 'Aktion auswählen';
$string['selectanoptions'] = 'Option auswählen';
$string['selectaregion'] = 'Wählen Sie eine Region aus';
$string['selectcategorysort'] = 'Welche Kursbereiche sollen sortiert werden?';
$string['selectcategorysortby'] = 'Wählen Sie die Sortierkriterien für Kategorien aus';
$string['selectcoursesortby'] = 'Wählen Sie die Sortierkriterien für Kurse aus';
$string['selectdefault'] = 'Standard auswählen';
$string['selectedcategories'] = 'Ausgewählte Kursbereiche';
$string['selectedfile'] = 'Ausgewählte Datei';
$string['selectednowmove'] = '{$a} zum Verschieben ausgewählte Dateien. Wechseln Sie in das Zielverzeichnis und klicken Sie auf \'Hierher schieben\'.';
$string['selectfiles'] = 'Dateien auswählen';
$string['selectmoduletoviewhelp'] = 'Wählen Sie eine Aktivität oder Ressource aus, um deren Hilfe anzuzeigen.

Doppelklicken Sie auf den Namen einer Aktivität oder Ressource, um sie schnell hinzuzufügen.';
$string['selectnos'] = 'Alle mit \'Nein\' auswählen';
$string['selectperiod'] = 'Zeitraum auswählen';
$string['senddetails'] = 'Meine Daten per E-Mail zusenden';
$string['separate'] = 'Getrennt';
$string['separateandconnected'] = 'Getrennte und verknüpfte Wege des Wissens';
$string['separateandconnectedinfo'] = 'Die Skala basiert auf der Theorie des getrennten und verbundenen Wissens. Die Theorie beschreibt zwei unterschiedliche Wege, wie wir lernen und evaluieren können.<ul><li><strong>Selbständige Wissende</strong> bleiben so objektiv wie möglich, ohne Gefühle und Emotionen einzubeziehen. In einer Diskussion mit anderen verteidigen Sie ihre Ideen und analysieren logisch die Ideen der anderen, um darin Schwachstellen zu finden.</li><li><strong>Verbundene Wissende</strong>  sind sensibler für andere Menschen. Sie sind gut trainiert, Empathie zu zeigen, anderen zuzuhören und Fragen zu stellen. Sie stellen eine Verbindung zu anderen her und können sich in deren Standpunkt hineinversetzen. Sie lernen durch den Austausch von Erfahrungen und das führt sie zu dem Wissen anderer Menschen.</li></ul>';
$string['servererror'] = 'Während der Kommunikation mit dem Server ist ein Fehler aufgetreten';
$string['serverlocaltime'] = 'Lokale Serverzeit';
$string['setcategorytheme'] = 'Kategoriedesign festlegen';
$string['setpassword'] = 'Kennwort setzen';
$string['setpasswordinstructions'] = 'Bitte geben Sie unten Ihr neues Passwort ein und speichern Sie die Änderungen.';
$string['settings'] = 'Einstellungen';
$string['shortname'] = 'Kurzname';
$string['shortnamecollisionwarning'] = '[*] = Diese Kurzbezeichnung wird bereits für einen anderen Kurs genutzt. Bitte ändern Sie den Eintrag.';
$string['shortnamecourse'] = 'Kurzname des Kurses';
$string['shortnamecourse_help'] = 'Die Kurzbezeichnung des Kurses wird in der Navigation angezeigt und in der Betreffzeile von Kurs-E-Mails verwendet.';
$string['shortnametaken'] = 'Die Kurzbezeichnung wird bereits für einen anderen Kurs ({$a}) verwendet.';
$string['shortnameuser'] = 'Nutzername (kurz)';
$string['shortsitename'] = 'Kurzer Name für die Website (z. B. ein einziges Wort)';
$string['show'] = 'Zeigen';
$string['showactions'] = 'Aktivitäten anzeigen';
$string['showadvancedsettings'] = 'Erweiterte Einstellungen anzeigen';
$string['showall'] = 'Alle anzeigen {$a}';
$string['showallcourses'] = 'Alle Kurse anzeigen';
$string['showallusers'] = 'Alle Nutzer/innen anzeigen';
$string['showblockcourse'] = 'Liste der Kurse anzeigen, in denen dieser Block genutzt wird';
$string['showcategory'] = '{$a} anzeigen';
$string['showchartdata'] = 'Grafikdaten anzeigen';
$string['showcomments'] = 'Kommentare sichtbar/verbergen';
$string['showcommentsnonjs'] = 'Kommentare anzeigen';
$string['showdescription'] = 'Beschreibung im Kurs zeigen';
$string['showdescription_help'] = 'Wenn diese Option aktiviert ist, wird die obige Beschreibung auf der Kursseite direkt unter dem Link zu der Aktivität oder Ressource angezeigt.';
$string['showgrades'] = 'Bewertungen anzeigen';
$string['showgrades_help'] = 'Für viele Aktivitäten im Kurs können Noten vergeben werden. Diese Einstellung legt fest, ob ein Lerner über den Link "Noten" im Kursverwaltungsblock eine Liste aller seiner Noten für den Kurs einsehen kann.';
$string['showingacourses'] = 'Alle {$a} Kurse werden angezeigt';
$string['showingxofycourses'] = 'Die Kurse {$a->start} bis {$a->end} von {$a->total} werden angezeigt';
$string['showlistofcourses'] = 'Kursliste anzeigen';
$string['showmodule'] = '{$a} anzeigen';
$string['showmodulecourse'] = 'Liste der Kurse anzeigen, in denen diese Aktivität genutzt wird';
$string['showonly'] = 'Nur anzeigen';
$string['showperpage'] = '{$a} pro Seite anzeigen';
$string['showpopoverwindow'] = 'Popover-Fenster anzeigen';
$string['showrecent'] = 'Neue Aktivitäten anzeigen';
$string['showreports'] = 'Aktivitätsberichte';
$string['showreports_help'] = 'Mit dieser Einstellung wird festgelegt, ob die Aktivitätsberichte eines Teilnehmers angezeigt werden, wenn er die auf der Profilseite seines Benutzerkontos aufgeführten Kursprofile betrachtet. In diesen Berichten werden die Beiträge der Lernenden angezeigt, z. B. Forenbeiträge, eingereichte Aufgaben und Zugriffsprotokolle.';
$string['showsettings'] = 'Einstellungen anzeigen';
$string['showtheselogs'] = 'Diese Logdaten anzeigen';
$string['showthishelpinlanguage'] = 'Anzeige dieser Hilfe in der Sprache: {$a}';
$string['signoutofotherservices'] = 'Sich überall abmelden';
$string['signoutofotherservices_help'] = 'Wenn dieses Kontrollkästchen aktiviert ist, wird das Konto von allen Geräten und Systemen abgemeldet, die Webdienste nutzen, wie z. B. die mobile App.';
$string['since'] = 'Seit';
$string['sincelast'] = 'seit dem letzten Login';
$string['site'] = 'Website';
$string['sitedefault'] = 'Standardeinstellung der Website';
$string['siteerrors'] = 'Fehler der Website';
$string['sitefiles'] = 'Dateien der Website';
$string['sitefilesused'] = 'Im Kurs benutzte Dateien der Website';
$string['sitehome'] = 'Startseite';
$string['sitelegacyfiles'] = 'Legacy-Site-Dateien';
$string['sitelogs'] = 'Logdaten der Website';
$string['sitemessage'] = 'Nutzer/innen benachrichtigen';
$string['sitenews'] = 'Site-Ankündigungen';
$string['sitepages'] = 'Website-Seiten';
$string['sitepartlist'] = 'Sie besitzen nicht die notwendigen Rechte, um die Teilnehmerliste zu sehen.';
$string['sitepartlist0'] = 'Sie müssen ein Standorttrainer sein, um die Teilnehmerliste des Standorts einsehen zu können';
$string['sitepartlist1'] = 'Sie müssen ein Trainer sein, um die Teilnehmerliste der Website sehen zu können.';
$string['sites'] = 'Websites';
$string['sitesection'] = 'Textabschnitt einbeziehen';
$string['sitesettings'] = 'Einstellungen der Website';
$string['siteteachers'] = 'Trainer/innen für die Website';
$string['size'] = 'Größe';
$string['sizeb'] = 'Bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Übersprungen';
$string['skiptocategorylisting'] = 'Kategorienliste überspringen';
$string['skiptocoursedetails'] = 'Detaillierte Kursinformationen überspringen';
$string['skiptocourselisting'] = 'Weiter zu den Kursangeboten';
$string['skypeid'] = 'Skype-ID';
$string['socialheadline'] = 'Soziales Forum - neue Themen';
$string['someallowguest'] = 'Einige Kurse könnten einen Gastzugang erlauben …';
$string['someerrorswerefound'] = 'Eine Information fehlte oder war unzutreffend. Beachten Sie die Hinweise weiter unten.';
$string['sort'] = 'Sortieren';
$string['sortby'] = 'Sortieren nach';
$string['sortbyx'] = 'Sortierung nach {$a} aufsteigend';
$string['sortbyxreverse'] = 'Sortierung nach {$a} absteigend';
$string['sorting'] = 'Sortieren';
$string['sourcerole'] = 'Ausgangsrolle';
$string['specifyname'] = 'Sie müssen einen Namen festlegen';
$string['staffmanager'] = 'Team-Manager';
$string['staffmanagerdescription'] = 'Benutzer, der mit der Verwaltung der Leistung eines Lernenden oder eines Teams beauftragt ist';
$string['standard'] = 'Offiziell';
$string['starpending'] = '([*] = Kursantrag in Bearbeitung)';
$string['startdate'] = 'Kursbeginn';
$string['startdate_help'] = 'Wenn Sie im Kurs das Wochenformat benutzen, definiert die Einstellung den ersten Tag der ersten angezeigten Woche im Kurs. Die Einstellung legt auch fest, ab wann Aktivitätsberichte im Kurs erfasst werden. Wenn der Kurs zurückgesetzt und der Kursbeginn geändert wird, ändern sich auch die anderen Zeitangaben im Kurs in Abhängigkeit vom neuen Kursbeginn.';
$string['startingfrom'] = 'Beginn ab';
$string['startsignup'] = 'Neues Konto anlegen?';
$string['state'] = 'Bundesland/Kanton';
$string['statistics'] = 'Kursstatistiken';
$string['statisticsgraph'] = 'Statistik-Grafik';
$string['stats'] = 'Kursstatistiken';
$string['statslogins'] = 'Logins';
$string['statsmodedetailed'] = 'Detailansicht der Nutzer/innen';
$string['statsmodegeneral'] = 'Übersicht';
$string['statsnodata'] = 'Es gibt keine Daten für diese Kombination aus Kurs und Zeitraum.';
$string['statsnodatauser'] = 'Es gibt keine Daten für die Kombination aus Kurs, Nutzer/in und Zeitraum.';
$string['statsoff'] = 'Statistiken sind zur Zeit nicht aktiviert.';
$string['statsreads'] = 'Ansichten';
$string['statsreport1'] = 'Logins';
$string['statsreport10'] = 'Aktivitäten der Nutzer/innen';
$string['statsreport11'] = 'Aktivste Kurse';
$string['statsreport12'] = 'Aktivste Kurse (gewichtet)';
$string['statsreport13'] = 'Kurse mit den meisten Teilnehmern (Anmeldungen)';
$string['statsreport14'] = 'Kurse mit den meisten Teilnehmern (Ansichten/Beiträge)';
$string['statsreport2'] = 'Zugriffe (alle Rollen)';
$string['statsreport3'] = 'Beiträge (alle Rollen)';
$string['statsreport4'] = 'Alle Aktivitäten (alle Rollen)';
$string['statsreport5'] = 'Alle Aktivitäten (Zugriffe und Beiträge)';
$string['statsreport7'] = 'Nutzeraktivitäten (Zugriffe und Beiträge)';
$string['statsreport8'] = 'Alle Nutzeraktivitäten';
$string['statsreport9'] = 'Logins (Standortkurs)';
$string['statsreportactivity'] = 'Alle Aktivitäten (alle Rollen)';
$string['statsreportactivitybyrole'] = 'Alle Aktivitäten (Zugriffe und Beiträge)';
$string['statsreportforuser'] = 'für';
$string['statsreportlogins'] = 'Logins';
$string['statsreportreads'] = 'Zugriffe (alle Rollen)';
$string['statsreporttype'] = 'Berichtstyp';
$string['statsreportwrites'] = 'Beiträge (alle Rollen)';
$string['statsstudentactivity'] = 'Aktivitäten der Teilnehmer/innen';
$string['statsstudentreads'] = 'Teilnehmerzugriffe';
$string['statsstudentwrites'] = 'Beiträge der Teilnehmer/innen';
$string['statsteacheractivity'] = 'Aktivitäten der Trainer/innen';
$string['statsteacherreads'] = 'Trainerzugriffe';
$string['statsteacherwrites'] = 'Beiträge der Trainer/innen';
$string['statstimeperiod'] = 'Zeitraum/-dauer:';
$string['statsuniquelogins'] = 'Einmalige Logins';
$string['statsuseractivity'] = 'Alle Aktionen';
$string['statsuserlogins'] = 'Logins';
$string['statsuserreads'] = 'Ansichten';
$string['statsuserwrites'] = 'Beiträge';
$string['statswrites'] = 'Beiträge';
$string['status'] = 'Status';
$string['stringsnotset'] = 'Folgende Zeichenketten sind nicht in {$a} definiert:';
$string['studentnotallowed'] = 'Sie können diesen Kurs nicht als \'{$a}\' betreten.';
$string['students'] = 'Lerner';
$string['studentsandteachers'] = 'Teilnehmer/innen und Trainer/innen';
$string['subcategories'] = 'Unterkategorien';
$string['subcategory'] = 'Unterkategorie';
$string['subcategoryof'] = 'Unterkategorie von {$a}';
$string['submit'] = 'Absenden';
$string['success'] = 'Erfolgreich';
$string['successduration'] = 'Erfolg ({$a} Sekunden)';
$string['summary'] = 'Beschreibung';
$string['summary_help'] = 'Die Beschreibung sollte aus einem kurzen Text bestehen, der die Aufgaben innerhalb des Themas (oder der Woche) zusammenfasst. Der Text wird in der Kursübersicht direkt unter dem Abschnittsnamen angezeigt.';
$string['summaryof'] = 'Bericht zu {$a}';
$string['supplyinfo'] = 'Weitere Details';
$string['suspended'] = 'Gesperrt';
$string['suspendedusers'] = 'Gesperrte Nutzer/innen';
$string['switchdevicedefault'] = 'Zum Standardthema wechseln';
$string['switchdevicerecommended'] = 'Empfohlenes Design für dieses Gerät';
$string['switchrolereturn'] = 'Rückkehr zu meiner normalen Rolle';
$string['switchroleto'] = 'Rolle wechseln …';
$string['switchroleto_help'] = 'Wählen Sie eine Rolle um eine Vorstellung davon zu bekommen, wie jemand mit dieser Rolle diesen Kurs sehen wird.

Bitte beachten Sie, dass diese Ansicht moeglicherweise nicht perfekt ist.';
$string['systeminformation'] = 'Systeminformation';
$string['tag'] = 'Schlagwort';
$string['tagalready'] = 'Dieser Tag existiert bereits';
$string['tagmanagement'] = 'Tags hinzufügen/löschen ...';
$string['tags'] = 'Schlagworte';
$string['targetrole'] = 'Zielrolle';
$string['teacheronly'] = 'nur für {$a}';
$string['teacherroles'] = '{$a} Rollen';
$string['teachers'] = 'Trainer/innen';
$string['textediting'] = 'Texteditor';
$string['textediting_help'] = 'Wenn ein HTML-Editor (wie Atto) ausgewählt ist, werden Felder zur Texteingabe mit einer Symbolleiste zur einfachen Formatierung der Texte angezeigt.

Wenn **plain text area** ausgewählt ist, kann ein Format für Texteingabebereiche wie HTML oder Markdown gewählt werden.

Die Liste der verfügbaren Texteditoren wird vom Administrator festgelegt.';
$string['texteditor'] = 'Standard-Web-Formulare benutzen';
$string['textformat'] = 'Unformatierter Text';
$string['thanks'] = 'Danke';
$string['theme'] = 'Design';
$string['themes'] = 'Designs';
$string['themesaved'] = 'Neues Design gespeichert';
$string['therearecourses'] = 'Es gibt {$a} Kurse';
$string['thereareno'] = 'Es gibt keine {$a} in diesem Kurs';
$string['thiscategory'] = 'Dieser Kursbereich';
$string['thiscategorycontains'] = 'Dieser Kursbereich enthält';
$string['time'] = 'Zeit';
$string['timecreatedcourse'] = 'Kurszeit erstellt';
$string['timezone'] = 'Zeitzone';
$string['to'] = 'Bis';
$string['tocontent'] = 'Zum Punkt \'{$a}\'';
$string['tocreatenewaccount'] = 'Zum Erstellen eines neuen Kontos überspringen';
$string['today'] = 'Heute';
$string['todaylogs'] = 'Heutige Logdaten';
$string['toeveryone'] = 'Für alle';
$string['togglenavigation'] = 'Navigation überspringen';
$string['toomanybounces'] = 'Mit dieser E-Mail-Adresse sind zu viele Fehler aufgetreten. Sie <b>müssen</b> die E-Mail-Adresse ändern, um fortzufahren.';
$string['toomanytags'] = 'Diese Suche enthielt zu viele Tags, einige werden ignoriert werden.';
$string['toomanytoshow'] = 'Zu viele Nutzer/innen, um alle anzuzeigen';
$string['toomanyusersmatchsearch'] = 'Zu viele Nutzer/innen ({$a->count}) passend zu \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Zu viele Nutzer/innen ({$a}), um alle anzuzeigen';
$string['toonly'] = 'Nur für {$a}';
$string['top'] = 'Spitze';
$string['topic'] = 'Thema';
$string['topichide'] = 'Abschnitt verbergen für {$a}';
$string['topicoutline'] = 'Themen dieses Kurses';
$string['topicshow'] = 'Abschnitt anzeigen für {$a}';
$string['toplevelcategory'] = 'Kursbereich auf oberster Ebene (top level)';
$string['total'] = 'Alles';
$string['totopofsection'] = 'Zum Anfang des Abschnitts \'{$a}\'';
$string['trackforums'] = 'Forumstracking';
$string['trackforumsno'] = 'Nein: Ich verfolge nicht die Beiträge, die ich gesehen habe.';
$string['trackforumsyes'] = 'Ja, neue Beiträge farblich markieren';
$string['trainer'] = 'Trainer';
$string['trainerdescription'] = 'Verantwortlich für die Durchführung der Ausbildung der Lernenden, darf aber die Aktivitäten nicht verändern.';
$string['trysearching'] = 'Starten Sie eine Suche';
$string['turneditingoff'] = 'Bearbeiten ausschalten';
$string['turneditingon'] = 'Bearbeiten einschalten';
$string['unauthorisedlogin'] = 'Das Nutzerkonto \'{$a}\' ist auf dieser Website nicht verfügbar.';
$string['undecided'] = 'unbestimmt';
$string['unfinished'] = 'Noch nicht abgeschlossen';
$string['unknowncategory'] = 'Unbekannter Kursbereich';
$string['unknownerror'] = 'Unbekannter Fehler';
$string['unknownname'] = 'Unbekannter Name';
$string['unknownuser'] = 'Nutzer/in unbekannt';
$string['unlimited'] = 'Uneingeschränkt';
$string['unpacking'] = 'Auspacken {$a}';
$string['unsafepassword'] = 'Unsicheres Kennwort - wählen Sie ein anderes!';
$string['untilcomplete'] = 'Bis zum Abschluss';
$string['unusedaccounts'] = 'Konten, die länger als {$a} Tage nicht genutzt werden, werden automatisch abgemeldet.';
$string['unzip'] = 'Entpacken';
$string['unzippingbackup'] = 'Sicherung entpacken';
$string['up'] = 'Aufwärts';
$string['update'] = 'Update';
$string['updateandview'] = 'Aktualisieren und anzeigen';
$string['updated'] = '{$a} aktualisiert';
$string['updatemymoodleoff'] = 'Anpassen dieser Seite beenden';
$string['updatemymoodleon'] = 'Diese Seite anpassen';
$string['updatemyprofile'] = 'Profil aktualisieren';
$string['updatesevery'] = 'Alle {$a} Sekunden aktualisieren';
$string['updatethis'] = '{$a} aktualisieren';
$string['updatethiscourse'] = 'Diesen Kurs aktualisieren';
$string['updatinga'] = '{$a} bearbeiten';
$string['updatingain'] = 'Bearbeite {$a->what} in {$a->in}';
$string['upload'] = 'Hochladen';
$string['uploadafile'] = 'Datei hochladen';
$string['uploadcantwrite'] = 'Das Schreiben der Datei ist fehlgeschlagen';
$string['uploadedfile'] = 'Die Datei wurde erfolgreich hochgeladen';
$string['uploadedfileto'] = '{$a->file} hochgeladen in {$a->directory}';
$string['uploadedfiletoobig'] = 'Die Datei ist zu groß (maximal {$a} Bytes)';
$string['uploadextension'] = 'Das Hochladen wurde von einer PHP Extension angehalten';
$string['uploadfailednotrecovering'] = 'Beim Hochladen ist ein Problem mit einer der Dateien {$a->name} aufgetreten.<br /> Hier ist ein Protokoll der Probleme:<br />{$a->problem}<br />Nicht wiederherstellbar.';
$string['uploadfilelog'] = 'Upload-Log für Datei {$a}';
$string['uploadformlimit'] = 'Die hochgeladene Datei {$a} hat die vom Formular vorgegebene maximale Größe überschritten';
$string['uploadlabel'] = 'Titel:';
$string['uploadlimitwithsize'] = '{$a->contextname} Upload-Limit ({$a->displaysize})';
$string['uploadnewfile'] = 'Neue Datei hochladen';
$string['uploadnofilefound'] = 'Es wurde keine Datei gefunden. Sind Sie sicher, dass Sie eine Datei zum Hochladen ausgewählt haben?';
$string['uploadnotallowed'] = 'Das Hochladen von Dateien ist nicht erlaubt';
$string['uploadnotempdir'] = 'Temporäres Dateiverzeichnis fehlt';
$string['uploadoldfilesdeleted'] = 'Die alten Dateien in Ihrem Upload-Bereich wurden gelöscht';
$string['uploadpartialfile'] = 'Die Datei wurde unvollständig hochgeladen';
$string['uploadproblem'] = 'Ein unbekanntes Problem ist beim Hochladen der Datei \'{$a}\' aufgetreten (war sie vielleicht zu groß?)';
$string['uploadrenamedchars'] = 'Die Datei wurde von {$a->oldname} nach {$a->newname} umbenannt, weil der Dateiname ungültige Zeichen enthielt.';
$string['uploadrenamedcollision'] = 'Die Datei wurde von {$a->oldname} nach {$a->newname} umbenannt, weil bereits eine andere Datei mit dem gleichen Dateinamen existierte.';
$string['uploadserverlimit'] = 'Die hochzuladene Datei ist größer als vom Server zugelassen';
$string['uploadthisfile'] = 'Datei hochladen';
$string['url'] = 'Link/URL';
$string['used'] = 'Verwendet';
$string['usedinnplaces'] = 'An {$a} Stellen verwendet';
$string['usemessageform'] = 'oder verwenden Sie das untenstehende Formular, um eine Mitteilung an die ausgewählten Teilnehmer/innen zu versenden';
$string['user'] = 'Nutzer/In';
$string['useraccount'] = 'Nutzerkonto';
$string['useractivity'] = 'Aktivität';
$string['userconfirmed'] = '{$a} bestätigt';
$string['userdata'] = 'Nutzerdaten';
$string['userdataitem-course-request'] = 'Neue Kursanfragen';
$string['userdataitem-user-customfields_notvisible'] = 'Nicht sichtbare individuelle Nutzerprofilfelder';
$string['userdataitem-user-customfields_notvisible_help'] = 'Diese Daten sind für den Nutzer in der Regel nicht sichtbar.';
$string['userdataitem-user-customfields_uservisible'] = 'Benutzerdefinierte Profilfelder als sichtbar markiert';
$string['userdataitem-user-customfields_uservisible_help'] = 'Einschließlich individueller Felder, die auf \'für jeden sichtbar\' und \'eingeschränkt sichtbar\' gesetzt sind.';
$string['userdataitem-user-devices'] = '(Push-Nachrichten) registrierte mobile Endgeräte';
$string['userdataitem-user-email'] = 'E-Mail';
$string['userdataitem-user-idnumber'] = 'ID-Nummer';
$string['userdataitem-user-idnumber_help'] = 'Die ID-Nummer wird von Authentifizierungs-Plugins und HR Sync verwendet.';
$string['userdataitem-user-miscellaneous_preferences'] = 'Verschiedene Einstellungen';
$string['userdataitem-user-miscellaneous_preferences_help'] = 'Verschiedene Nutzereinstellungen, die verwendet werden, um den Status des Nutzers zu kontrollieren und um kleinere Festlegungen zur Darstellung und zur Erfahrung zu sichern.';
$string['userdataitem-user-names'] = 'Vor- und Nachname';
$string['userdataitem-user-names_help'] = 'Vor- und Nachname sind Pflichtfelder; beim Löschen werden die tatsächlichen Namen gelöscht und durch Platzhaltertext ersetzt.';
$string['userdataitem-user-otherfields'] = 'Alle anderen Profilfelder';
$string['userdataitem-user-otherfields_help'] = 'Einschließlich: Skype, Telefon, Mobiltelefon, Institution, Abteilung, Adresse, Stadt, Land, URL, Beschreibung.';
$string['userdataitem-user-password'] = 'Passwort';
$string['userdataitem-user-password_help'] = 'Wenn das Kennwort gelöscht wird, muß der Nutzer ein neues erstellen, bevor er sich erneut einloggen kann. Dieses Bereinigungselement entfernt auch alle Kennwortrücksetzungs-Tokens, die der Benutzer möglicherweise besitzt.';
$string['userdataitem-user-passwordhistory'] = 'Kennworthistorie';
$string['userdataitem-user-passwordhistory_help'] = 'Der Passwortverlauf speichert frühere Passwörter (in gehashter, unlesbarer Form), damit sie nicht wieder verwendet werden können. Durch die Löschung des Kennwortverlaufs kann ein Benutzer, der sein Kennwort später ändert, sein früheres Kennwort wieder verwenden.';
$string['userdataitem-user-plugin-preferences'] = 'Grundeinstellungen';
$string['userdataitem-user-preferences'] = 'Grundeinstellungen';
$string['userdataitem-user-preferences_help'] = 'Nutzereinstellungen einschl. Sprache, Zeitzone, Kalender und Design';
$string['userdataitem-user-private_keys'] = 'Private Schlüssel';
$string['userdataitem-user-private_keys_help'] = 'Private Schlüssel ermöglichen den Zugriff auf veröffentlichte Bewertungsexporte.';
$string['userdataitem-user-role_assignments'] = 'Rollenzuordnungen';
$string['userdataitem-user-systemaccess'] = 'Systemzugriffsprotokolle';
$string['userdataitem-user-systemaccess_help'] = 'Systemzugriffe umfassen den Zeitstempel für den ersten Systemzugriff, den letzten Zugriff, den Zeitpunkt des letzten und des jetzigen Logins und die zuletzt genutzt IP.';
$string['userdataitem-user-username'] = 'Anmeldename';
$string['userdataitem-user-username_help'] = 'Dieses Feld ist erforderlich und muss eindeutig sein; beim Löschen wird der Benutzername durch einen zufälligen eindeutigen Platzhalter ersetzt.';
$string['userdeleted'] = 'Dieses Nutzerkonto wurde gelöscht';
$string['userdescription'] = 'Beschreibung';
$string['userdescription_help'] = 'Dieses Feld ermöglicht, einen persönlichen Text einzugeben, der in Ihrem Nutzerprofil angezeigt wird.';
$string['userdetails'] = 'Mehr Details';
$string['userfiles'] = 'Nutzerdateien';
$string['userlist'] = 'Nutzerliste';
$string['usermenu'] = 'Nutzermenü';
$string['username'] = 'Anmeldename';
$string['usernameemail'] = 'Anmeldename / E-Mail';
$string['usernameemailmatch'] = 'Anmeldename und E-Mail-Adresse passen nicht zusammen!';
$string['usernameexists'] = 'Dieser Benutzername existiert bereits, wählen Sie einen anderen';
$string['usernamelowercase'] = 'Im Benutzernamen sind ausschließlich Kleinbuchstaben erlaubt.';
$string['usernamenotfound'] = 'Der Anmeldename wurde nicht in der Datenbank gefunden.';
$string['usernameoremail'] = 'Geben Sie den Anmeldenamen oder die E-Mail-Adresse ein';
$string['usernotconfirmed'] = '{$a} konnte nicht bestätigt werden';
$string['userpic'] = 'Nutzerbild';
$string['userquotautilisation'] = 'Sie nutzen derzeit {$a->usedspace} MB von insgesamt {$a->quota} MB ({$a->percent}%) Ihres Dateiablagespeichers';
$string['users'] = 'Nutzer';
$string['userselectorautoselectunique'] = 'Wenn nur ein Benutzer der Suche entspricht, wird dieser automatisch ausgewählt';
$string['userselectorpreserveselected'] = 'Ausgewählte Benutzer behalten, auch wenn sie nicht mehr der Suche entsprechen';
$string['userselectorsearchanywhere'] = 'Suchtext in den angezeigten Feldern finden';
$string['usersnew'] = 'Neue Nutzer/innen';
$string['usersnoaccesssince'] = 'Inaktivität länger als';
$string['userswithfiles'] = 'Nutzer/innen mit Dateien';
$string['useruploadtype'] = 'Benutzer-Upload-Typ: {$a}';
$string['userzones'] = 'Nutzerzonen';
$string['usetheme'] = 'Design wählen';
$string['usingexistingcourse'] = 'Vorhandenen Kurs benutzen';
$string['valuealreadyused'] = 'Dieser Wert wurde bereits benutzt.';
$string['version'] = 'Version';
$string['view'] = 'Ansehen';
$string['viewallcourses'] = 'Alle Kurse ansehen';
$string['viewallcoursescategories'] = 'Alle Kurse und Kategorien zeigen';
$string['viewallsubcategories'] = 'Alle Unterbereiche anzeigen';
$string['viewfileinpopup'] = 'Datei in Popup-Fenster anzeigen';
$string['viewing'] = 'Anzeige:';
$string['viewmore'] = 'Mehr anzeigen';
$string['viewprofile'] = 'Profil anzeigen';
$string['views'] = 'Ansichten';
$string['viewsolution'] = 'Lösung anzeigen';
$string['visible'] = 'Sichtbar';
$string['visible_help'] = 'Diese Option legt fest, ob der Kurs in der Kursliste verfügbar ist. Abgesehen von den Benutzern, denen die Funktion **viewhiddencourse** zugewiesen wurde (standardmäßig Kursersteller, bearbeitende Trainer, Trainer und Manager), können die Benutzer den Kurs nicht betreten, selbst wenn sie eingeschrieben sind.

Mit dieser Einstellung kann ein Kursadministrator einen Kurs als versteckt einrichten und die Lernenden diesem zuweisen, ohne dass die Lernenden den Kurs sehen können. Der Kursadministrator kann dann bestätigen, dass die Details des Kurses und die zugewiesenen Teilnehmer korrekt sind, bevor er den Kurs zu gegebener Zeit für die Teilnehmer sichtbar macht.';
$string['visibletostudents'] = 'Sichtbar für {$a}';
$string['warning'] = 'Warnhinweis';
$string['warningdeleteresource'] = 'Warnung: {$a} wird in einer Ressource referenziert. Wollen Sie das Arbeitsmaterial aktualisieren?';
$string['webpage'] = 'Webseite';
$string['week'] = 'Woche';
$string['weekhide'] = 'Diese Woche verbergen für {$a}';
$string['weeklyoutline'] = 'Wöchentliche Gliederung';
$string['weeks'] = 'Wochen';
$string['weekshow'] = 'Diese Woche für {$a} anzeigen';
$string['welcometocourse'] = 'Willkommen zu {$a}';
$string['welcometocoursetext'] = 'Willkommen im Kurs {$a->coursename}!

Wenn nicht bereits geschehen, bearbeiten Sie bitte Ihre Profilseite, so dass wir mehr über Sie erfahren können.

  {$a->profileurl}';
$string['whatforlink'] = 'Was möchten Sie mit diesem Link tun?';
$string['whatforpage'] = 'Was möchten Sie mit diesem Text tun?';
$string['whattocallzip'] = 'Wie möchten Sie die ZIP-Datei benennen?';
$string['whattodo'] = 'Was ist zu tun';
$string['windowclosing'] = 'Dieses Fenster sollte sich automatisch schließen. Wenn nicht, schließen Sie es bitte jetzt.';
$string['withchosenfiles'] = 'Mit ausgewählten Dateien';
$string['withdisablednote'] = '{$a} (deaktiviert)';
$string['withoutuserdata'] = 'Ohne Nutzerdaten';
$string['withselectedusers'] = 'Für ausgewählte Nutzer/innen …';
$string['withselectedusers_help'] = 'The options:

* **Nachricht senden**: Zum Senden einer Nachricht an einen oder mehrere Teilnehmer.
* **Fügen Sie eine neue Notiz hinzu**: Zum Hinzufügen einer Notiz zu einem ausgewählten Teilnehmer.
* **Fügen Sie eine gemeinsame Note hinzu**: Zum Hinzufügen der gleichen Notiz an mehrere Teilnehmer.';
$string['withuserdata'] = 'Mit Nutzerdaten';
$string['wordforstudent'] = 'Bezeichnung für Teilnehmer/in';
$string['wordforstudenteg'] = 'B. Student/in, Schüler/in usw.';
$string['wordforstudents'] = 'Ihr Wort für Lernende';
$string['wordforstudentseg'] = 'Bezeichnung für Teilnehmer/innen';
$string['wordforteacher'] = 'Bezeichnung für Trainer/in';
$string['wordforteachereg'] = 'z. B. Trainer/in, Berater/in, Moderator/in usw.';
$string['wordforteachers'] = 'Bezeichnung für Trainer/innen';
$string['wordforteacherseg'] = 'z. B. Trainer/innen, Berater/innen, Moderator/innen usw.';
$string['workspacecreatordescription'] = 'Verantwortlich für die Erstellung neuer Arbeitsbereiche.';
$string['workspaceownerdescription'] = 'Verantwortlich für die Verwaltung der Arbeitsbereiche, einschließlich der Mitgliedschaft.';
$string['writingblogsinfo'] = 'Bloginformationen werden geschrieben';
$string['writingcategoriesandquestions'] = 'Kategorien und Fragen schreiben';
$string['writingcoursedata'] = 'Kursdaten schreiben';
$string['writingeventsinfo'] = 'Informationen zu Schreibveranstaltungen';
$string['writinggeneralinfo'] = 'Allgemeine Informationen schreiben';
$string['writinggradebookinfo'] = 'Infos zum Notenbuch schreiben';
$string['writinggroupingsgroupsinfo'] = 'Gruppierungs-/Gruppeninformation schreiben';
$string['writinggroupingsinfo'] = 'Gruppierungsinformation schreiben';
$string['writinggroupsinfo'] = 'Gruppeninformation schreiben';
$string['writingheader'] = 'Header schreiben';
$string['writingloginfo'] = 'Schreiben von Protokollen Info';
$string['writingmessagesinfo'] = 'Informationen über Mitteilungen schreiben';
$string['writingmoduleinfo'] = 'Modulinformationen schreiben';
$string['writingscalesinfo'] = 'Bewertungsskaleninformation schreiben';
$string['writinguserinfo'] = 'Nutzerinformationen schreiben';
$string['wrongpassword'] = 'Falsches Kennwort für diesen Anmeldenamen';
$string['xpercent'] = '{$a}%';
$string['yahooid'] = 'Yahoo-ID';
$string['year'] = 'Jahr';
$string['years'] = 'Jahre';
$string['yes'] = 'Ja';
$string['youareabouttocreatezip'] = 'Sie sind dabei, eine ZIP-Datei mit diesem Inhalt anzulegen';
$string['youaregoingtorestorefrom'] = 'Sie sind dabei, die Wiederherstellung zu starten von:';
$string['youneedtoenrol'] = 'Um diese Aktion auszuführen, müssen Sie sich in diesen Kurs eintragen.';
$string['yourlastlogin'] = 'Ihr letztes Login war';
$string['yourself'] = 'sich selbst';
$string['yourteacher'] = 'Ihr {$a}';
$string['yourwordforx'] = 'Ihr Wort für \'{$a}\'';
$string['zippingbackup'] = 'Sicherung komprimieren';
