<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'de', branch 't17-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Über';
$string['aboutcontent'] = '<h3>Was tut dieses Plugin?</h3>
<p>Das OpenSesame-Plugin in Totara vereinfacht den Registrierungsprozess, das Durchsuchen des Kurskatalogs und Erwerb der Open Sesame Plus Subscription
<br />Alle Kurse, die über das Plugin erworben werden, werden auf Ihre Seite heruntergeladen.
Sie können dann mit einem Mausklick direkt in Einzelaktivitätskurse innerhalb Ihrer Website umgewandelt werden oder manuell zu bestehenden Kursen hinzugefügt werden, indem neue SCORM-Aktivitäten hinzugefügt und das OpenSesame-Repository verwendet wird, das bei der Auswahl des Pakets angezeigt wird.</p>

<h3>Ihr Open Sesame Account</h3>
<p>Die Registrierung bei OpenSesame ist ein zweistufiger Prozess: Zuerst registrieren Sie Ihren Server, und dann werden Ihr Name und Ihre E-Mail-Adresse verwendet, um ein OpenSesame-Konto zu erstellen.
Die Angaben zur Serverregistrierung können nach der Registrierung jederzeit eingesehen werden und sind möglicherweise erforderlich, wenn Sie mit OpenSesame kommunizieren.</p>

<h3>Erwerb und Support</h3>
<p>Alle Käufe, die mit OpenSesame über dieses Plugin getätigt werden, werden ausschließlich mit OpenSesame getätigt, und alle Anfragen sollten an deren Support-Abteilung gerichtet werden.<br />Sie finden die Support-Seite unter <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Über OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame ist ein Online Training Kursanbieter für Unternehmen.
Der Kauf eines Online-Kurses bei OpenSesame ist genauso einfach wie der Kauf eines Songs bei iTunes.
Über das OpenSesame-Plugin können Sie sich direkt bei OpenSesame anmelden, Kursangebote suchen und herunterladen.
Alle gekauften Kurse werden als SCORM-Pakete auf Ihre Totara-Website heruntergeladen, wo Sie sie entweder mit einem Mausklick in einen Einzelaktivitätskurs verwandeln oder in einen bestehenden Kurs einbinden können.';
$string['addhelp'] = 'Bitte klicken Sie die "Speichern" Schaltfläche und gehen Sie zu den Einstellungen zurück, um die OpenSesame Integration zu konfigurieren.';
$string['browsecatalogue'] = 'Online Kurskatalog';
$string['browsepackages'] = 'Heruntergeladene Kurse ansehen';
$string['catalogueheading'] = 'OpenSesame Katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesame konfigurieren';
$string['confirmbrowse'] = 'Ich stimme zu';
$string['confirmbrowsewarning'] = 'Sie durchsuchen jetzt den OpenSesame Plus Kurskatalog.

Diese Aktion erfordert ein OpenSesame-Konto. Wenn bereits ein Konto mit Ihrer E-Mail-Adresse existiert, wird dieses verwendet. Andernfalls wird Ihr Name "{$a->FirstName} {$a->LastName}" und Ihre E-Mail-Adresse "{$a->Email}" verwendet, um ein neues Konto für Sie zu erstellen.

Stimmen Sie bitte zu, um fortzusetzen.';
$string['coursefetcherror'] = 'Fehler beim Herunterladen von OpenSesame Kursen';
$string['coursefetchsuccess'] = '{$a} Kurspakete heruntergeladen';
$string['coursefetchsuccessnocourse'] = 'Keine Kurse heruntergeladen';
$string['createcourse'] = 'Kurs erstellen';
$string['errorcannotaccesstotaralms'] = 'Verbindung zu {$a} nicht möglich. Stellen Sie bitte sicher, dass Ihr Server in der Lage ist, auf diese Website zuzugreifen.';
$string['errorcannotregister'] = 'OpenSesame Registrierung fehlgeschlagen';
$string['erroropensesameconnection'] = 'Fehler beim Kommunizieren mit dem OpenSesame Server. Bitte versuchen Sie es später noch einmal.';
$string['eventcatalogueaccessed'] = 'OpenSesame Katalog Zugriff gewährt';
$string['eventpackagefetched'] = 'Kurspaket abgerufen';
$string['eventpackagehid'] = 'Paket wurde versteckt';
$string['eventpackageunhid'] = 'Paket wurde sichtbar gemacht';
$string['eventtenantregistered'] = 'Server registriert';
$string['eventtenantunregistered'] = 'Server nicht registriert';
$string['fetchall'] = 'Kurse herunterladen';
$string['metabundlename'] = 'Kurskategorie';
$string['metadescription'] = 'Kursbeschreibung';
$string['metaduration'] = 'Dauer';
$string['metaexpirationdate'] = 'Lizenz gültig bis';
$string['metaexternalid'] = 'Externe ID';
$string['metamobilecompatibility'] = 'Handy-Kompatibilität';
$string['metamobilecompatibilityall'] = 'Alle Geräte';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Kein / Unbekannt';
$string['metatitle'] = 'Kurstitel';
$string['nobundle'] = 'Kein Bündel';
$string['opensesame:managepackages'] = 'OpenSesame Inhaltspakete verwalten';
$string['opensesame:view'] = 'OpenSesame Inhaltspakete ansehen';
$string['packagevisible'] = 'Sichtbarkeit';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Lokalen Speicherort für OpenSesame Inhalt erstellen';
$string['register'] = 'Melden Sie sich für den Zugang an';
$string['registerlink'] = 'OpenSesame Marktplatzintegration einrichten';
$string['registration'] = 'Registrierungsdetails';
$string['registrationdetails'] = 'Die folgenden Daten sind Ihre Registrierungsdetails von OpenSesame. Wenn Sie direkt mit OpenSesame in Kontakt treten werden diese Informationen erforderlich sein.';
$string['registrationlink'] = 'OpenSesame Marktplatzintegration konfigurieren';
$string['repositoryname'] = 'Ablagename';
$string['root'] = 'Spitze';
$string['tenantid'] = 'Firmen ID';
$string['tenantname'] = 'Firmenname';
$string['tenanttype'] = 'Konto-Typ';
$string['tenanttypedemo'] = 'Demonstration';
$string['tenanttypeprod'] = 'Produktiv';
$string['timeadded'] = 'Datum hinzugefügt';
$string['unregister'] = 'Registrierung löschen';
$string['unregisterconfirm'] = 'Wollen Sie die Serverregistrierung wirkllich löschen?

* Alle heruntergeladenen Kurse werrden dann gelöscht.
* Bestehende SCORM/-Lernpaket Aktivitäten müssen manuell gelöscht werden
* Diese Aktion kann nicht rückgängig gemacht werden.

Geben Sie Ihre _CompanyID_ ein, um zu bestätigen, dass Sie den OpenSesame Account wirklich beenden wollen.';
