<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Große Datei {$a}';
$string['courseexplanation'] = 'Dieses Tool erstellt Standard-Testkurse, die viele Abschnitte, Aktivitäten und Dateien enthalten.

Damit soll ein standardisiertes Maß für die Überprüfung der Zuverlässigkeit und Leistung verschiedener Systemkomponenten (z. B. Sicherung und Wiederherstellung) geschaffen werden.

Dieser Test ist wichtig, da es in der Vergangenheit viele Fälle gab, in denen das System bei realen Anwendungsfällen (z. B. einem Kurs mit 1.000 Aktivitäten) nicht funktionierte.

Kurse, die mit dieser Funktion erstellt werden, können eine große Menge an Datenbank- und Dateisystemplatz belegen (mehrere Dutzend Gigabytes). Sie müssen die Kurse löschen (und verschiedene Bereinigungsläufe abwarten), um diesen Platz wieder freizugeben.

**Nutzen Sie dieses Werkzeug nicht auf einem Live-System**. Es ist für den Einsatz auf einem Entwicklungsrechner gedacht.
(Um eine versehentliche Verwendung zu vermeiden, ist diese Funktion deaktiviert, sofern Sie nicht auch die Debugging-Stufe DEVELOPER ausgewählt haben).';
$string['coursesize_0'] = 'XS (~10KB; angelegt in ~1 Sekunde)';
$string['coursesize_1'] = 'S (~10MB; angelegt in ~30 Sekunden)';
$string['coursesize_2'] = 'M (~100MB; angelegt in ~2 Minuten)';
$string['coursesize_3'] = 'L (~1GB; angelegt in ~30 Minuten)';
$string['coursesize_4'] = 'XL (~10GB; angelegt in ~2 Stunden)';
$string['coursesize_5'] = 'XXL (~20GB; angelegt in ~4 Stunden)';
$string['coursewithoutusers'] = 'Ausgewählter Kurs hat keine Nutzer/innen';
$string['createcourse'] = 'Kurs erstellen';
$string['createtestplan'] = 'Testplan erstellen';
$string['creating'] = 'Kurs wird angelegt';
$string['done'] = 'erledigt ({$a})';
$string['downloadtestplan'] = 'Testplan herunterladen';
$string['downloadusersfile'] = 'Nutzerliste herunterladen';
$string['error_nocourses'] = 'Es gibt keine Kurse zum Erstellen des Testplans.';
$string['error_noforumdiscussions'] = 'Der ausgewählte Kurs enthält keine Forendiskussionen';
$string['error_noforuminstances'] = 'Der ausgewählte Kursenthält keine Forenaktivitäten';
$string['error_noforumreplies'] = 'Der ausgewählte Kurs enthält keine Forenantworten';
$string['error_nonexistingcourse'] = 'Der ausgewählte Kurs existiert nicht';
$string['error_nopageinstances'] = 'Der ausgewählte Kurs enthält keine Testseitenaktivitäten';
$string['error_notdebugging'] = 'Auf diesem Server nicht verfügbar, da der Debug-Wert Entwickler nicht gesetzt wurde.';
$string['error_nouserspassword'] = 'Sie müssen $CFG->tool_generator_users_password in der Datei config.php setzne, um den Testplan zu erstellen.';
$string['fullname'] = 'Testkurs: {$a->size}';
$string['maketestcourse'] = 'Testkurs erstellen';
$string['maketestplan'] = 'Jmeter-Testplan erstellen';
$string['notenoughusers'] = 'Der ausgewählte Kurs hat zu wenig Nutzerinnen.';
$string['pluginname'] = 'Datengenerator zur Entwicklung';
$string['progress_checkaccounts'] = 'Nutzeraccounts prüfen ({$a})';
$string['progress_coursecompleted'] = 'Abgeschlossene Kurse ({$a}s)';
$string['progress_createaccounts'] = 'Nutzeraccounts erstellen {$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Zuweisungen werden angelegt: {$a}';
$string['progress_createbigfiles'] = 'Grosse Dateien erzeugen ({$a})';
$string['progress_createcourse'] = 'Kurs wird angelegt ({$a})';
$string['progress_createforum'] = 'Forenbeiträge erzeugen ({$a} Beiträge)';
$string['progress_createpages'] = 'Textseiten erzeugen ({$a})';
$string['progress_createsmallfiles'] = 'Kleine Dateien erzeugen ({$a})';
$string['progress_enrol'] = 'Nutzer in Kurse einschreiben ({$a})';
$string['progress_sitecompleted'] = 'Site abgeschlossen ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 Kurse, angelegt in ~30 Sekunden)';
$string['sitesize_1'] = 'S (~50MB; 8 Kurse, angelegt in ~2 Minuten)';
$string['sitesize_2'] = 'M (~200MB; 73 Kurse, angelegt in ~10 Minuten)';
$string['sitesize_3'] = 'L (~1,5GB; 277 Kurse, angelegt in ~1,5 Stunden)';
$string['sitesize_4'] = 'L (~10GB; 1065 Kurse, angelegt in ~5 Stunden)';
$string['sitesize_5'] = 'L (~20GB; 4177 Kurse, angelegt in ~10 Stunden)';
$string['size'] = 'Kursgröße';
$string['smallfiles'] = 'Kleine Dateien';
$string['targetcourse'] = 'Zielkurs testen';
$string['testplanexplanation'] = 'Dieses Tool erstellt eien JMeter Testplandatei mit Nutzerzugängen.

Dieser Testplan ist so konzipiert, dass er mit dem {$a} zusammenarbeitet, das die Ausführung des Testplans in einer bestimmten Totara-Umgebung erleichtert, Informationen über die Läufe sammelt und die Ergebnisse vergleicht. Sie müssen es also herunterladen und das Skript test_runner.sh verwenden oder die Anweisungen zur Installation und Verwendung befolgen.

Für die Kursnutzer muss ein Passwort in der config.php gesetzt werden (z.B. $CFG->tool_generator_users_password = \'totara\';). Es gibt keinen Standardwert, um eine unabsichtliche Verwendung des Tools zu verhindern. Sie müssen die Anforderungsfunktion für neue Passworte nutzen wenn die Kursnutzer andere Passworte haben oder diese durch tool_generator ohne Einstellung unter $CFG->tool_generator_users_password erzeugt wurden.

Es ist ein Teil von tool_generator, so dass es gut mit den Kursen funktioniert, die von den Kursen und den Site-Generatoren generiert werden. Es kann aber auch mit jedem Kurs verwendet werden, der mindestens folgendes enthält:

* genügend eingeschriebene Nutzer (abhängig von der gewählten Größe des Testplans) mit der Passwortrücksetzung von Totara
* einer Seitenmodulinstanz
* einer Forenmodulinstanz mit mindestens einerm Betrag und einer Antwort

Sie sollten die Kapazität Ihres Servers berücksichtigen, wenn Sie große Testpläne ausführen, da die von JMeter erzeugte Lastmenge besonders groß sein kann. Die Hochlaufzeit wurde an die Anzahl der Threads (Benutzer) angepasst, um diese Art von Problemen zu verringern, aber die Belastung ist immer noch enorm.

**Sehr umfangreiche Testpläne sollten nicht in produktiven Umgebungen durchgeführt werden.** Diese Funktion erstellt nur die Dateien für JMeter, ist also an sich nicht gefährlich, aber Sie sollten diesen Testplan **NIEMALS** in einer Produktionsumgebung ausführen.';
$string['testplansize_0'] = 'XS ({$a->users} Nutzter, {$a->loops} Schleifen und {$a->rampup} Steigerungsrate)';
$string['testplansize_1'] = 'S ({$a->users} Nutzter, {$a->loops} Schleifen und {$a->rampup} Steigerungsrate)';
$string['testplansize_2'] = 'M ({$a->users} Nutzter, {$a->loops} Schleifen und {$a->rampup} Steigerungsrate)';
$string['testplansize_3'] = 'L ({$a->users} Nutzter, {$a->loops} Schleifen und {$a->rampup} Steigerungsrate)';
$string['testplansize_4'] = 'XL ({$a->users} Nutzter, {$a->loops} Schleifen und {$a->rampup} Steigerungsrate)';
$string['testplansize_5'] = 'XXL ({$a->users} Nutzter, {$a->loops} Schleifen und {$a->rampup} Steigerungsrate)';
$string['updateuserspassword'] = 'Aktualisierung Zugangskennwörter für Nutzer';
$string['updateuserspassword_help'] = 'JMeter benötigt einen Login als Kursnutzer. Das Nutzerkennwort können Sie mit der Variable $CFG->tool_generator_users_password in der config.php erzeugen; Diese Einstellung aktualisiert das Kennwort, das zu $CFG->tool_generator_users_password gehört. Dies kann hilfreich sein wenn ein Kurs verwandt wird, der nicht mit dem Tool-Generator oder über $CFG->tool_generator_users_password nicht beim Erstellen der Testkurse erstellt wurde.';
