<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Tatsächlich';
$string['aftertable'] = 'Nach der Tabelle:';
$string['back'] = 'Zurück';
$string['backtomainview'] = 'Zurück zur Hauptübersicht';
$string['cannotuseidfield'] = 'Das Feld „id“ kann nicht eingefügt werden. Es handelt sich um eine Spalte mit automatisch hochgezählten Nummern';
$string['change'] = 'Ändern';
$string['charincorrectlength'] = 'Falsche Zeichenfeldlänge';
$string['checkbigints'] = 'Zahlen überprüfen';
$string['check_bigints'] = 'Ungültige ganzzahlige DB-Werte suchen';
$string['checkdefaults'] = 'Standardeinstellungen überprüfen';
$string['check_defaults'] = 'Inkonsistente Standardwerte suchen';
$string['checkforeignkeys'] = 'Fremdschlüssel überprüfen';
$string['check_foreign_keys'] = 'Verletzungen von Fremdschlüsseln suchen';
$string['checkindexes'] = 'Indizes überprüfen';
$string['check_indexes'] = 'Fehlende Datenbank-Indizes suchen';
$string['checkoraclesemantics'] = 'Semantische Prüfung';
$string['check_oracle_semantics'] = 'Fehlerhafte Längensemantik suchen';
$string['completelogbelow'] = '(das vollständige Suchprotokoll folgt)';
$string['confirmcheckbigints'] = 'Diese Funktion sucht nach möglicherweise falschen Zahlenwertfeldern in Ihrem Totara-Server und erzeugt automatisch die notwendigen SQL-Anweisungen, um die Zahlenwerte in Ihrer Datenbank korrekt zu definieren (wobei die SQL-Anweisungen erzeugt, aber nicht ausgeführt werden).

Wenn Sie solche Anweisungen erstellt haben, können Sie sie kopieren und sicher über ihre bevorzugte SQL-Schnittstelle ausführen (denken Sie daran, Ihre Daten zuerst zu sichern).

Es wird dringend empfohlen, die jeweils neueste Totara-Version auszuführen, bevor Sie die Suche nach falschen Zahlenwerten durchführen.

Diese Funktion führt keine Aktion auf Ihrer Datenbank aus (außer dass sie lesend zugreift), sodass sie zu jedem Zeitpunkt sicher ausgeführt werden kann.';
$string['confirmcheckdefaults'] = 'Diese Funktion sucht nach inkonsistenten Standardwerten auf Ihrem Totara-Server und erzeugt die notwendigen SQL-Anweisungen, um die Standardwerte korrekt zu definieren (wobei die SQL-Anweisungen erzeugt, aber nicht ausgeführt werden).

Wenn Sie solche Anweisungen erstellt haben, können Sie sie kopieren und sicher über ihre bevorzugte SQL-Schnittstelle ausführen (denken Sie daran, Ihre Daten zuerst zu sichern).

Es wird dringend empfohlen, die jeweils neueste Totara-Version auszuführen, bevor Sie die Suche nach inkonsistenten Standardwerten durchführen.

Diese Funktion führt keine Aktion auf Ihrer Datenbank aus (außer dass sie lesend zugreift), sodass sie zu jedem Zeitpunkt sicher ausgeführt werden kann.';
$string['confirmcheckforeignkeys'] = 'Diese Funktion sucht nach möglicherweise verletzten Fremdschlüsseln, die in denr install.xml-Definitionen definiert wurden. (Totara erzeugt zur Zeit keine Beschränkungen für Fremdschlüssel in der Datenbank, sodass ungültige Daten vorhanden sein können.)

Es wird dringend empfohlen, die jeweils neueste Totara-Version auszuführen, bevor Sie die Suche nach möglichen Verletzungen von Fremdschlüsseln durchführen.

Diese Funktion führt keine Aktion auf Ihrer Datenbank aus (außer dass sie lesend zugreift), sodass sie zu jedem Zeitpunkt sicher ausgeführt werden kann.';
$string['confirmcheckindexes'] = 'Diese Funktion sucht nach möglicherweise fehlenden Indizes in Ihrem Totara-Server, wobei die nötigen SQL-Anweisungen für ein Update automatisch erzeugt (aber nicht ausgeführt) werden.

Wenn Sie solche Anweisungen erstellt haben, können Sie sie kopieren und sicher über ihre bevorzugte SQL-Schnittstelle ausführen (denken Sie daran, Ihre Daten zuerst zu sichern).

Es wird dringend empfohlen, die jeweils neueste Totara-Version auszuführen, bevor Sie die Suche nach fehlenden Indizes durchführen.

Diese Funktion führt keine Aktion auf Ihrer Datenbank aus (außer dass sie lesend zugreift), sodass sie zu jedem Zeitpunkt sicher ausgeführt werden kann.';
$string['confirmcheckoraclesemantics'] = 'Diese Funktion sucht nach <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 Spalten mit BYTE-Semantik</a> in Ihrem Totara-Server, wobei die nötigen SQL-Anweisungen zur Konvertierung aller Spalten zur Verwendung von CHAR-Semantik automatisch erzeugt (aber nicht ausgeführt) werden. (Die CHAR-Semantik ist besser für datenbankübergreifende Kompatibilität und die maximale Länge von größeren Inhalten.)

Wenn Sie solche Anweisungen erstellt haben, können Sie sie kopieren und sicher über ihre bevorzugte SQL-Schnittstelle ausführen (denken Sie daran, Ihre Daten zuerst zu sichern).

Es wird dringend empfohlen, die jeweils neueste Totara-Version auszuführen, bevor Sie die Suche nach BYTE-Semantik durchführen.

Diese Funktion führt keine Aktion auf Ihrer Datenbank aus (außer dass sie lesend zugreift), sodass sie zu jedem Zeitpunkt sicher ausgeführt werden kann.';
$string['confirmdeletefield'] = 'Sind Sie wirklich sicher, dass Sie dieses Feld löschen wollen:';
$string['confirmdeleteindex'] = 'Sind Sie wirklich sicher, dass Sie diesen Index löschen wollen:';
$string['confirmdeletekey'] = 'Sind Sie wirklich sicher, dass Sie diesen Schlüssel löschen wollen:';
$string['confirmdeletetable'] = 'Sind Sie wirklich sicher, dass Sie diese Tabelle löschen wollen:';
$string['confirmdeletexmlfile'] = 'Sind Sie wirklich sicher, dass Sie diese Datei löschen wollen:';
$string['confirmrevertchanges'] = 'Sind Sie wirklich sicher, dass Sie die Änderungen rückgängig machen wollen, die Sie vorgenommen haben über:';
$string['create'] = 'Erstellen';
$string['createtable'] = 'Tabelle erstellen:';
$string['defaultincorrect'] = 'Falsche Standardeinstellung';
$string['delete'] = 'Löschen';
$string['delete_field'] = 'Feld löschen';
$string['delete_index'] = 'Index löschen';
$string['delete_key'] = 'Schlüssel löschen';
$string['delete_table'] = 'Tabelle löschen';
$string['delete_xml_file'] = 'XML-Datei löschen';
$string['doc'] = 'Dokument';
$string['docindex'] = 'Dokumentationsindex:';
$string['documentationintro'] = 'Diese Dokumentation wurde automatisch aus der Definition der XMLDB-Datenbank generiert. Sie ist ausschließlich in Englisch verfügbar.';
$string['down'] = 'Nach unten';
$string['duplicate'] = 'Duplikat';
$string['duplicatefieldname'] = 'Es existiert bereits ein anderes Feld mit diesem Namen';
$string['duplicatefieldsused'] = 'Verwendete Felder duplizieren';
$string['duplicateindexname'] = 'Doppelter Indexname';
$string['duplicatekeyname'] = 'Es existiert bereits ein anderer Schlüssel mit diesem Namen';
$string['duplicatetablename'] = 'Es existiert bereits eine andere Tabelle mit diesem Namen';
$string['edit'] = 'Bearbeiten';
$string['edit_field'] = 'Feld bearbeiten';
$string['edit_field_save'] = 'Feld speichern';
$string['edit_index'] = 'Index bearbeiten';
$string['edit_index_save'] = 'Index sichern';
$string['edit_key'] = 'Schlüssel bearbeiten';
$string['edit_key_save'] = 'Schlüssel sichern';
$string['edit_table'] = 'Tabelle bearbeiten';
$string['edit_table_save'] = 'Tabelle speichern';
$string['edit_xml_file'] = 'XML-Datei bearbeiten';
$string['enumvaluesincorrect'] = 'Falsche Feldwerte (enum)';
$string['expected'] = 'Erwartet';
$string['extensionrequired'] = 'Entschuldigung, aber für diese Aktion wird die PHP-Erweiterung \'{$a}\' benötigt. Bitte installieren Sie die Erweiterung, falls Sie dieses Feature benutzen möchten.';
$string['field'] = 'Feld';
$string['fieldnameempty'] = 'Feld \'Name\' ist leer';
$string['fields'] = 'Felder';
$string['fieldsnotintable'] = 'Feld existiert nicht in der Tabelle';
$string['fieldsusedinindex'] = 'Dieses Feld wird als Index verwendet';
$string['fieldsusedinkey'] = 'Diese Feld wird als Schlüssel verwendet';
$string['filemodifiedoutfromeditor'] = 'Warnhinweis: Die Datei wurde lokal mit dem XMLDB-Editor geändert. Speichern überschreibt lokale Änderungen.';
$string['filenotwriteable'] = 'Datei ist schreibgeschützt';
$string['fkunknownfield'] = 'Fremdschlüssel {$a->keyname} in Tabelle {$a->tablename} verweist auf nicht bestehendes Feld {$a->reffield} in der referenzierten Tabelle {$a->reftable}.';
$string['fkunknowntable'] = 'Fremdschlüssel {$a->keyname} in Tabelle {$a->tablename} verweist auf nicht bestehende Tabelle {$a->reftable}.';
$string['fkviolationdetails'] = 'Fremdschlüssel {$a->keyname} in der Tabelle {$a->tablename} ist verletzt in {$a->numviolations} von {$a->numrows} Zeilen.';
$string['float2numbernote'] = 'Hinweis: Auch wenn Felder im Format "float" 100%-ig durch XMLDB unterstützt werden, wird trotzdem die Migration in die "Nummer"-Felder empfohlen.';
$string['floatincorrectdecimals'] = 'Falsche Anzahl von Nachkommazahlen (float)';
$string['floatincorrectlength'] = 'Falsche Feldlänge (float)';
$string['generate_all_documentation'] = 'Gesamte Dokumentation';
$string['generate_documentation'] = 'Dokumentation';
$string['gotolastused'] = 'Zur zuletzt genutzten Datei';
$string['incorrectfieldname'] = 'Falscher Name';
$string['incorrectindexname'] = 'Falscher Indexname';
$string['incorrectkeyname'] = 'Falscher Schlüsselname';
$string['incorrecttablename'] = 'Falscher Tabellenname';
$string['index'] = 'Index';
$string['indexes'] = 'Indizes';
$string['indexnameempty'] = 'Indexname ist leer';
$string['integerincorrectlength'] = 'Falsche Feldlänge (integer)';
$string['key'] = 'Schlüssel';
$string['keynameempty'] = 'Der Schlüsselname darf nicht leer bleiben';
$string['keys'] = 'Schlüssel';
$string['listreservedwords'] = 'Liste von reservierten Wörtern';
$string['load'] = 'Laden';
$string['main_view'] = 'Hauptansicht';
$string['masterprimaryuniqueordernomatch'] = 'Die Felder in Ihren Fremdschlüsseln müssen in der gleichen Reihenfolge aufgelistet sein, wie sie als UNIQUE KEY in der Referenztabelle erscheinen';
$string['missing'] = 'Fehlen';
$string['missingindexes'] = 'Fehlende Indizes gefunden';
$string['mustselectonefield'] = 'Sie müssen ein Feld auswählen, um die damit verbundenen Aktionen zu sehen!';
$string['mustselectoneindex'] = 'Sie müssen einen Index auswählen, um die damit verbundenen Aktionen zu sehen!';
$string['mustselectonekey'] = 'Sie müssen einen Schlüssel auswählen, um die damit verbundenen Aktionen zu sehen!';
$string['newfield'] = 'Neues Feld';
$string['newindex'] = 'Neuer Index';
$string['newkey'] = 'Neuer Schlüssel';
$string['newtable'] = 'Neue Tabelle';
$string['newtablefrommysql'] = 'Neue Tabelle aus MySQL';
$string['new_table_from_mysql'] = 'Neue Tabelle aus MySQL';
$string['nofieldsspecified'] = 'Keine Felder festgelegt';
$string['nomasterprimaryuniquefound'] = 'Die Spalte(n), auf die Ihr Fremdschlüssel verweist, müssen in einem primären oder eindeutigen SCHLÜSSEL in der referenzierten Tabelle enthalten sein. Beachten Sie, dass eine Spalte in einem EINDEUTIGEN INDEX nicht ausreicht.';
$string['nomissingindexesfound'] = 'Es wurden keine fehlenden Indizes gefunden. Ihre Datenbank benötigt keine weiteren Aktionen.';
$string['noreffieldsspecified'] = 'Keine Referenzfelder festgelegt';
$string['noreftablespecified'] = 'Angegebene Referenztabelle nicht gefunden';
$string['noviolatedforeignkeysfound'] = 'Keine verletzten Fremdschlüssel gefunden.';
$string['nowrongdefaultsfound'] = 'Es wurden keine inkonsistenten Defaultwerte gefunden. Ihre Datenbank benötigt keine weiteren Aktionen.';
$string['nowrongintsfound'] = 'Es wurden keine falschen Zahlenwerte gefunden. Ihre Datenbank benötigt keine weiteren Aktionen.';
$string['nowrongoraclesemanticsfound'] = 'Es wurden keine Orcale-Tabellen mit BYTE-Semantik gefunden. Ihre Datenbank benötigt keine weiteren Aktionen.';
$string['numberincorrectdecimals'] = 'Falsche Anzahl von Nachkommazahlen für das Zahlenfeld';
$string['numberincorrectlength'] = 'Falsche Feldlänge (number)';
$string['pendingchanges'] = 'Hinweis: Sie haben Änderungen in dieser Datei vorgenommen. Sie können jederzeit gespeichert werden.';
$string['pendingchangescannotbesaved'] = 'Die Änderungen in dieser Datei können nicht gespeichert werden! Bitte stellen Sie sicher, Sie, dass das Verzeichnis und die darin enthaltene Datei "install.xml" eine Schreibberechtigung für den Webserver besitzen.';
$string['pendingchangescannotbesavedreload'] = 'Die Änderungen in dieser Datei können nicht gespeichert werden! Bitte stellen Sie sicher, Sie, dass das Verzeichnis und die darin enthaltene Datei "install.xml" eine Schreibberechtigung für den Webserver besitzen. Wenn Sie danach diese Seite neu laden, sollten Sie diese Änderungen speichern können.';
$string['pluginname'] = 'XMLDB-Editor';
$string['primarykeyonlyallownotnullfields'] = 'Primäre Schlüssel können nicht null sein';
$string['reserved'] = 'Reserviert';
$string['reservedwords'] = 'Reservierte Wörter';
$string['revert'] = 'Rückgängig';
$string['revert_changes'] = 'Änderungen rückgängig machen';
$string['save'] = 'Speichern';
$string['searchresults'] = 'Suchergebnisse';
$string['selectaction'] = 'Aktion auswählen:';
$string['selectdb'] = 'Datenbank auswählen:';
$string['selectfieldkeyindex'] = 'Feld/Schlüssel/Index auswählen:';
$string['selectonecommand'] = 'Wählen Sie bitte eine Aktion aus der Liste aus, um den PHP-Code anzusehen';
$string['selectonefieldkeyindex'] = 'Wählen Sie bitte ein Feld/Schlüssel/Index aus, um den PHP-Code anzusehen';
$string['selecttable'] = 'Tabelle auswählen:';
$string['table'] = 'Tabelle';
$string['tablenameempty'] = 'Der Tabellenname darf nicht leer bleiben';
$string['tables'] = 'Tabellen';
$string['unknownfield'] = 'Verweis auf unbekanntes Feld';
$string['unknowntable'] = 'Verweis auf unbekannte Tabelle';
$string['unload'] = 'Entladen';
$string['up'] = 'Aufwärts';
$string['view'] = 'Anzeigen';
$string['viewedited'] = 'Bearbeitete anzeigen';
$string['vieworiginal'] = 'Original anzeigen';
$string['viewphpcode'] = 'PHP-Code anzeigen';
$string['view_reserved_words'] = 'Reservierte Wörter anzeigen';
$string['viewsqlcode'] = 'SQL-Code anzeigen';
$string['view_structure_php'] = 'PHP-Struktur anzeigen';
$string['view_structure_sql'] = 'SQL-Struktur anzeigen';
$string['view_table_php'] = 'PHP-Tabelle anzeigen';
$string['view_table_sql'] = 'SQL-Tabelle anzeigen';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Verletzte Fremdschlüssel';
$string['violatedforeignkeysfound'] = 'Verletzte Fremdschlüssel gefunden';
$string['violations'] = 'Verletzungen';
$string['wrong'] = 'Falsch';
$string['wrongdefaults'] = 'Falsche Standardwerte gefunden';
$string['wrongints'] = 'Falsche Zahlenwerte gefunden';
$string['wronglengthforenum'] = 'Falsche Feldlänge (enum)';
$string['wrongnumberofreffields'] = 'Falsche Anzahl von Referenzfeldern';
$string['wrongoraclesemantics'] = 'Falsche Orcale BYTE-Semantik sgefunden';
$string['wrongreservedwords'] = 'Aktuell verwendete reservierte Wörter<br />(beachten Sie, dass Tabellennamen nicht wichtig sind, wenn $CFG-->prefix verwendet wird)';
$string['yesmissingindexesfound'] = '<p>Einige fehlende Indizes wurden in Ihrer Datenbank gefunden. Sie finden hier weitere Details und die erforderlichen SQL-Anweisungen, die Sie mit Ihrer bevorzugten SQL-Schnittstelle auführen können, um alle zu erstellen. Denken Sie daran, zuerst Ihre Daten zu sichern!</p>
<p>Danach wird dringend empfohlen, dieses Dienstprogramm erneut auszuführen, um sicherzustellen, dass keine fehlenden Indizes mehr gefunden werden.</p>';
$string['yeswrongdefaultsfound'] = '<p>In Ihrer Datenbank wurden inkonsistente Standardwerte gefunden. Sie finden hier weitere Details und die erforderlichen SQL-Anweisungen, die Sie mit Ihrer bevorzugten SQL-Schnittstelle auführen können, um alle zu beheben. Denken Sie daran, zuerst Ihre Daten zu sichern!</p>
<p>Danach wird dringend empfohlen, dieses Dienstprogramm erneut auszuführen, um sicherzustellen, dass keine widersprüchlichen Standardeinstellungen mehr gefunden werden.</p>';
$string['yeswrongintsfound'] = '<p>In Ihrer Datenbank wurden mehrere falsche Zahlenwerte gefunden. Sie finden hier weitere Details und die erforderlichen SQL statements, um alle weiteren zu erzeugen. Denken Sie daran, zuerst Ihre Daten zu sichern!</p>
<p>Danach wird dringend empfohlen, dieses Dienstprogramm erneut auszuführen, um sicherzustellen, dass keine falschen Zahlenwerte mehr gefunden werden.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>In Ihrer Datenbank wurden einige Oracle-Spalten mit BYTE Semantik gefunden. Sie finden hier weitere Details und die erforderlichen SQL statements, um alle weiteren zu erzeugen. Denken Sie daran, zuerst Ihre Daten zu sichern!</p>
<p>Danach wird dringend empfohlen, dieses Dienstprogramm erneut auszuführen, um sicherzustellen, dass keine falsche Semantik mehr gefunden wird.</p>';
