<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Variable auswählen ...';
$string['clicktoopen'] = 'Klicken Sie auf \'{$a}\', um die Ressource zu öffnen';
$string['configdisplayoptions'] = 'Wählen Sie alle Optionen, die möglich sein sollen. Bestehende Einstellungen werden dabei nicht verändert. Zur Mehrfachauswahl drücken Sie die Taste strg.';
$string['configframesize'] = 'Wenn eine Webseite oder eine hochgeladene Datei in einem Frame angezeigt wird, dann ist dieser Wert die Höhe (in Pixeln) des Top-Frames mit der Navigation';
$string['configrolesinparams'] = 'Wenn diese Option aktiviert ist, werden die lokalisierten Rollennamen in die Liste der verfügbaren Parametervariablen übernommen';
$string['configsecretphrase'] = 'Dieser Sicherheitstext wird benutzt, um einen verschlüsselten Code zu generieren und als Parameter an andere Server zu übermitteln. Der verschlüsselte Code wird über einen md5-Wert der aktuellen IP-Adresse in Verbindung mit dem Sicherheitstext erzeugt, d.h. code = md5(IP.secretphrase). Bitte beachten Sie, dass dies nicht zuverlässig ist, weil die IP-Adresse wechseln oder an andere Computer weitergegeben werden kann.';
$string['contentheader'] = 'Inhaltsseite';
$string['createurl'] = 'Link/URL einbinden';
$string['displayoptions'] = 'Mögliche Anzeigeoptionen';
$string['displayselect'] = 'Anzeigen';
$string['displayselectexplain'] = 'Anzeigetyp auswählen, aber leider nicht sind nicht alle Typen für alle URLs geeignet';
$string['displayselect_help'] = 'Diese Einstellung bestimmt zusammen mit dem URL-Dateityp und der möglichen Einbettung des Browsers, wie die URL angezeigt wird. Mögliche Optionen:

* ** Automatisch **: Die beste Anzeigeoption für die URL wird automatisch ausgewählt.
* ** Einbetten **: Die URL wird zusammen mit der URL-Beschreibung und allen Blöcken auf der Seite unter der Navigationsleiste angezeigt.
* ** Öffnen **: Nur die URL wird im Browserfenster angezeigt.
* ** In Pop-up **: Die URL wird in einem neuen Browserfenster ohne Menüs oder Adressleiste angezeigt.
* ** Im Rahmen **: Die URL wird in einem Rahmen unter der Navigationsleiste und URL-Beschreibung angezeigt.
* ** Neues Fenster **: Die URL wird in einem neuen Browserfenster mit Menüs und einer Adressleiste angezeigt.';
$string['externalurl'] = 'Externe URL';
$string['framesize'] = 'Frame-Höhe';
$string['invalidstoredurl'] = 'Das Material kann nicht angezeigt werden, weil die URL ungültig ist';
$string['invalidurl'] = 'Ungültige URL';
$string['modulename'] = 'Link/URL';
$string['modulename_help'] = 'Mit dem URL-Modul kann ein Trainer einen Weblink als Kursressource bereitstellen. Alles, was online frei verfügbar ist, wie z. B. Dokumente oder Bilder, kann verlinkt werden; die URL muss nicht unbedingt die Startseite einer Website sein. Die URL einer bestimmten Webseite kann kopiert und eingefügt werden, oder ein Ausbilder kann die Dateiauswahl verwenden und einen Link aus einem Repository wie Flickr, YouTube oder Wikimedia auswählen (je nachdem, welche Repositories für die Website aktiviert sind).

Es gibt eine Reihe von Anzeigeoptionen für die URL, wie z. B. eingebettet oder in einem neuen Fenster geöffnet, und erweiterte Optionen für die Übergabe von Informationen, wie z. B. den Namen eines Lernenden, an die URL, falls erforderlich.

Hinweis: Verlinkungen und URLs können mit dem Texteditor auch in jede andere Seite oder Aktivität integriert werden.';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'Beliebige URL-Modulseite';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'URL Variablen';
$string['parametersheader_help'] = 'Einige interne Totara-Variablen können automatisch an die URL angehängt werden. Tragen Sie den Parameternamen ein Textfeld ein und wählen Sie anschließend die entsprechend zu verknüpfende Variable.';
$string['pluginadministration'] = 'URL-Administration';
$string['pluginname'] = 'Link/URL';
$string['popupheight'] = 'Popup-Höhe (Pixel)';
$string['popupheightexplain'] = 'Standardhöhe von Popup-Fenstern festlegen';
$string['popupwidth'] = 'Popup-Breite (Pixel)';
$string['popupwidthexplain'] = 'Standardbreite von Popup-Fenstern festlegen';
$string['printintro'] = 'Beschreibung anzeigen';
$string['printintroexplain'] = 'Beschreibung unterhalb des Inhalts anzeigen? Einige Anzeigetypen können die Beschreibung nicht anzeigen, selbst wenn diese Option aktiviert ist.';
$string['rolesinparams'] = 'Rollennamen als Parameter einbeziehen';
$string['search:activity'] = 'Link/URL';
$string['serverurl'] = 'Server-URL';
$string['url:addinstance'] = 'Neue URL-Ressource hinzufügen';
$string['url:view'] = 'URL sehen';
